// This file is (C) Carlos Sanchez 2014, released under the MIT license


//////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////
/////////////////////////////////////////////////////////////////////// GLOBAL VARIABLES AND CONSTANTS ///////////////////////////////////////////////////////////////////////////////////
//////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////



// CONSTANTS 
VOCABULARY_ID = 0;
VOCABULARY_WORD = 1;
VOCABULARY_TYPE = 2;

WORDTYPE_VERB = 0;
WORDTYPE_NOUN = 1
WORDTYPE_ADJECT = 2;
WORDTYPE_ADVERB = 3;
WORDTYPE_PRONOUN = 4;
WORDTYPE_CONJUNCTION = 5;
WORDTYPE_PREPOSITION = 6;

TIMER_MILLISECONDS  = 40;

RESOURCE_TYPE_IMG = 1;
RESOURCE_TYPE_SND = 2;

PROCESS_RESPONSE = 0;
PROCESS_DESCRIPTION = 1;
PROCESS_TURN = 2;

DIV_TEXT_SCROLL_STEP = 40;


// Aux
SET_VALUE = 255; // Value assigned by SET condact
EMPTY_WORD = 255; // Value for word types when no match is found (as for  sentences without adjective or name)
MAX_WORD_LENGHT = 10;  // Number of characters considered per word
FLAG_COUNT = 256;  // Number of flags
NUM_CONNECTION_VERBS = 14; // Number of verbs used as connection, from 0 to N - 1
NUM_CONVERTIBLE_NOUNS = 20;
NUM_PROPER_NOUNS = 50; // Number of proper nouns, can't be used as pronoun reference
EMPTY_OBJECT = 255; // To remark there is no object when the action requires a objno parameter
NO_EXIT = 255;  // If an exit does not exist, its value is this value
MAX_CHANNELS = 17; // Number of SFX channels
RESOURCES_DIR='dat/';


//Attributes
ATTR_LIGHT=0;			// Object produces light
ATTR_WEARABLE=1;		// Object is wearable
ATTR_CONTAINER=2;       // Object is a container
ATTR_NPC=3;             // Object is actually an NPC
ATTR_CONCEALED = 4; /// Present but not visible
ATTR_EDIBLE = 5;   /// Can be eaten
ATTR_DRINKABLE=6;
ATTR_ENTERABLE = 7;
ATTR_FEMALE = 8;
ATTR_LOCKABLE = 9;
ATTR_LOCKED = 10;
ATTR_MALE = 11;
ATTR_NEUTER=12;
ATTR_OPENABLE =13;
ATTR_OPEN=14;
ATTR_PLURALNAME = 15;
ATTR_TRANSPARENT=16;
ATTR_SCENERY=17;
ATTR_SUPPORTER = 18;
ATTR_SWITCHABLE=19;
ATTR_ON  =20;
ATTR_STATIC  =21;



///////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////
////////////////////////////////////////////////////////////////////// INTERNAL STRINGS ///////////////////////////////////////////////////////////////////////////////////
///////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////


// General messages & strings
STR_NEWLINE = '<br />';
STR_PROMPT_START = '<span class="feedback">&gt; ';
STR_PROMPT_END = '</span>';
STR_RAMSAVE_FILENAME = 'RAMSAVE_SAVEGAME';



// Runtime error messages
STR_WRONG_SYSMESS = 'WARNING: System message requested does not exist.'; 
STR_WRONG_LOCATION = 'WARNING: Location requested does not exist.'; 
STR_WRONG_MESSAGE = 'WARNING: Message requested does not exist.'; 
STR_WRONG_PROCESS = 'WARNING: Process requested does not exist.' 
STR_RAMLOAD_ERROR= 'WARNING: You can\'t restore game as it has not yet been saved.'; 
STR_RUNTIME_VERSION  = 'ngPAWS runtime (C) 2014 Carlos Sanchez.  Released under {URL|http://www.opensource.org/licenses/MIT| MIT license}.\nBuzz sound libray (C) Jay Salvat. Released under the {URL|http://www.opensource.org/licenses/MIT| MIT license} \n jQuery (C) jQuery Foundation. Released under the {URL|https://jquery.org/license/| MIT license}.';
STR_TRANSCRIPT = 'To copy the transcript to your clipboard, press Ctrl+C, then press Enter';

STR_INVALID_TAG_SEQUENCE = 'Invalid tag sequence: ';
STR_INVALID_TAG_SEQUENCE_EMPTY = 'Invalid tag sequence.';
STR_INVALID_TAG_SEQUENCE_BADPARAMS = 'Invalid tag sequence: bad parameters.';
STR_INVALID_TAG_SEQUENCE_BADTAG = 'Invalid tag sequence: unknown tag.';
STR_BADIE = 'You are using a very old version of Internet Explorer. Some features of this product won\'t be avaliable, and other may not work properly. For a better experience please upgrade your browser or install some other one like Firefox, Chrome or Opera.\n\nIt\'s up to you to continue but be warned your experience may be affected.';
STR_INVALID_OBJECT = 'WARNING: Trying to access object that does not exist'


///////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////
//////////////////////////////////////////////////////////////////////     FLAGS     ///////////////////////////////////////////////////////////////////////////////////
///////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////


FLAG_LIGHT = 0;
FLAG_OBJECTS_CARRIED_COUNT = 1;
FLAG_AUTODEC2 = 2; 
FLAG_AUTODEC3 = 3;
FLAG_AUTODEC4 = 4;
FLAG_AUTODEC5 = 5;
FLAG_AUTODEC6 = 6;
FLAG_AUTODEC7 = 7;
FLAG_AUTODEC8 = 8;
FLAG_AUTODEC9 = 9;
FLAG_AUTODEC10 = 10;
FLAG_ESCAPE = 11;
FLAG_PARSER_SETTINGS = 12;
FLAG_PICTURE_SETTINGS = 29
FLAG_SCORE = 30;
FLAG_TURNS_LOW = 31;
FLAG_TURNS_HIGH = 32;
FLAG_VERB = 33;
FLAG_NOUN1 =34;
FLAG_ADJECT1 = 35;
FLAG_ADVERB = 36;
FLAG_MAXOBJECTS_CARRIED = 37;
FLAG_LOCATION = 38;
FLAG_TOPLINE = 39;   // deprecated
FLAG_MODE = 40;  // deprecated
FLAG_PROTECT = 41;   // deprecated
FLAG_PROMPT = 42; 
FLAG_PREP = 43;
FLAG_NOUN2 = 44;
FLAG_ADJECT2 = 45;
FLAG_PRONOUN = 46;
FLAG_PRONOUN_ADJECT = 47;
FLAG_TIMEOUT_LENGTH = 48;
FLAG_TIMEOUT_SETTINGS = 49; 
FLAG_DOALL_LOC = 50;
FLAG_REFERRED_OBJECT = 51;
FLAG_MAXWEIGHT_CARRIED = 52;
FLAG_OBJECT_LIST_FORMAT = 53;
FLAG_REFERRED_OBJECT_LOCATION = 54;
FLAG_REFERRED_OBJECT_WEIGHT = 55;
FLAG_REFERRED_OBJECT_LOW_ATTRIBUTES = 56;
FLAG_REFERRED_OBJECT_HIGH_ATTRIBUTES = 57;
FLAG_EXPANSION1 = 58;
FLAG_EXPANSION2 = 59;

////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////
////////////////////////////////////////////////////////////////////// SPECIAL LOCATIONS ///////////////////////////////////////////////////////////////////////////////////
////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////

LOCATION_WORN = 253;
LOCATION_CARRIED = 254;
LOCATION_NONCREATED = 252;
LOCATION_HERE = 255;

////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////
//////////////////////////////////////////////////////////////////////  SYSTEM MESSAGES  ///////////////////////////////////////////////////////////////////////////////////
////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////



SYSMESS_ISDARK = 0;
SYSMESS_YOUCANSEE = 1;
SYSMESS_PROMPT0 = 2;
SYSMESS_PROMPT1 = 3;
SYSMESS_PROMPT2 = 4
SYSMESS_PROMPT3= 5;
SYSMESS_IDONTUNDERSTAND = 6;
SYSMESS_WRONGDIRECTION = 7
SYSMESS_CANTDOTHAT = 8;
SYSMESS_YOUARECARRYING = 9;
SYSMESS_WORN = 10;
SYSMESS_CARRYING_NOTHING = 11;
SYSMESS_AREYOUSURE = 12;
SYSMESS_PLAYAGAIN = 13;
SYSMESS_FAREWELL = 14;
SYSMESS_OK = 15;
SYSMESS_PRESSANYKEY = 16;
SYSMESS_TURNS_START = 17;
SYSMESS_TURNS_CONTINUE = 18;
SYSMESS_TURNS_PLURAL = 19;
SYSMESS_TURNS_END = 20;
SYSMESS_SCORE_START= 21;
SYSMESS_SCORE_END =22;
SYSMESS_YOURENOTWEARINGTHAT = 23;
SYSMESS_YOUAREALREADYWEARINGTHAT = 24;
SYSMESS_YOUALREADYHAVEOBJECT = 25;
SYSMESS_CANTSEETHAT = 26;
SYSMESS_CANTCARRYANYMORE = 27;
SYSMESS_YOUDONTHAVETHAT = 28;
SYSMESS_YOUAREALREADYWAERINGOBJECT = 29;
SYSMESS_YES = 30;
SYSMESS_NO = 31;
SYSMESS_MORE = 32;
SYSMESS_CARET = 33;
SYSMESS_TIMEOUT=35;
SYSMESS_YOUTAKEOBJECT = 36;
SYSMESS_YOUWEAROBJECT = 37;
SYSMESS_YOUREMOVEOBJECT = 38;
SYSMESS_YOUDROPOBJECT = 39;
SYSMESS_YOUCANTWEAROBJECT = 40;
SYSMESS_YOUCANTREMOVEOBJECT = 41;
SYSMESS_CANTREMOVE_TOOMANYOBJECTS = 42;
SYSMESS_WEIGHSTOOMUCH = 43;
SYSMESS_YOUPUTOBJECTIN = 44;
SYSMESS_YOUCANTTAKEOBJECTOUTOF = 45;
SYSMESS_LISTSEPARATOR = 46;
SYSMESS_LISTLASTSEPARATOR = 47;
SYSMESS_LISTEND = 48;
SYSMESS_YOUDONTHAVEOBJECT = 49;
SYSMESS_YOUARENOTWEARINGOBJECT = 50;
SYSMESS_PUTINTAKEOUTTERMINATION = 51;
SYSMESS_THATISNOTIN = 52;
SYSMESS_EMPTYOBJECTLIST = 53;
SYSMESS_FILENOTFOUND = 54;
SYSMESS_CORRUPTFILE = 55;
SYSMESS_IOFAILURE = 56;
SYSMESS_DIRECTORYFULL = 57;
SYSMESS_LOADFILE = 58;
SYSMESS_FILENOTFOUND = 59;
SYSMESS_SAVEFILE = 60;
SYSMESS_SORRY = 61;
SYSMESS_NONSENSE_SENTENCE = 62;
SYSMESS_NPCLISTSTART = 63;
SYSMESS_NPCLISTCONTINUE = 64;
SYSMESS_NPCLISTCONTINUE_PLURAL = 65;
SYSMESS_INSIDE_YOUCANSEE = 66;
SYSMESS_OVER_YOUCANSEE = 67;
SYSMESS_YOUPUTOBJECTON = 68;
SYSMESS_YOUCANTTAKEOBJECTFROM = 69;


////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////
///////////////////////////////////////////////////////////////////////////// GLOBAL VARS //////////////////////////////////////////////////////////////////////////////////
////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////


// Parser vars
var last_player_orders = [];   // Store last player orders, to be able to restore it when pressing arrow up
var last_player_orders_pointer = 0;
var parser_word_found;
var player_order_buffer = '';
var previous_verb = EMPTY_WORD;
var previous_noun = EMPTY_WORD;
var previous_adject = EMPTY_WORD;
var pronoun_suffixes = [];


//Settings
var graphicsON = true; 
var soundsON = true; 
var interruptDisabled = false;
var showWarnings = true;

// waitkey commands callback function
var waitkey_callback_function = null;

//PAUSE
var inPause=false;
var pauseRemainingTime = 0;



// Transcript
var inTranscript = false;
var transcript = '';


// Block
var inBlock = false;
var unblock_process = null;


// END
var inEND = false;

//QUIT
var inQUIT = false;

//ANYKEY
var inAnykey = false;

//GETKEY
var inGetkey = false;
var getkey_return_flag = null;

// Status flags
var done_flag;
var describe_location_flag;
var in_response;
var success;

// doall control
var doall_flag;
var process_in_doall;
var entry_for_doall	= '';
var current_process;


var timeout_progress = 0;
var ramsave_value = null;
var num_objects;


// The flags
var flags = new Array();


// The sound channels
var soundChannels = [];
var soundLoopCount = [];

//The last free object attribute
var nextFreeAttr = 22;

//Autocomplete array
var autocomplete = new Array();
var autocompleteStep = 0;
var autocompleteBaseWord = '';
// PROCESSES

interruptProcessExists = true;

function pro000()
{
process_restart=true;
pro000_restart: while(process_restart)
{
	process_restart=false;
	// _ _
	p000e0000:
	{
 		if (skipdoall('p000e0000')) break p000e0000;
 		ACChook(0);
		if (done_flag) break pro000_restart;
		{}

	}

	// COGE TODO
	p000e0001:
	{
 		if (skipdoall('p000e0001')) break p000e0001;
 		if (in_response)
		{
			if (!CNDverb(20)) break p000e0001;
			if (!CNDnoun1(20)) break p000e0001;
 		}
		if (!CNDprep(3)) break p000e0001;
 		ACCsynonym(75,255);
		{}

	}

	// PON TODO
	p000e0002:
	{
 		if (skipdoall('p000e0002')) break p000e0002;
 		if (in_response)
		{
			if (!CNDverb(71)) break p000e0002;
			if (!CNDnoun1(20)) break p000e0002;
 		}
		if (!CNDprep(4)) break p000e0002;
 		ACCsynonym(74,255);
		{}

	}

	// COGE TODO
	p000e0003:
	{
 		if (skipdoall('p000e0003')) break p000e0003;
 		if (in_response)
		{
			if (!CNDverb(20)) break p000e0003;
			if (!CNDnoun1(20)) break p000e0003;
 		}
		if (!CNDisnotlight()) break p000e0003;
 		ACCwriteln(1);
 		ACCdone();
		break pro000_restart;
		{}

	}

	// COGE TODO
	p000e0004:
	{
 		if (skipdoall('p000e0004')) break p000e0004;
 		if (in_response)
		{
			if (!CNDverb(20)) break p000e0004;
			if (!CNDnoun1(20)) break p000e0004;
 		}
 		ACCobjat(getFlag(38),13);
		if (!CNDzero(13)) break p000e0004;
 		ACCwriteln(2);
 		ACCdone();
		break pro000_restart;
		{}

	}

	// COGE TODO
	p000e0005:
	{
 		if (skipdoall('p000e0005')) break p000e0005;
 		if (in_response)
		{
			if (!CNDverb(20)) break p000e0005;
			if (!CNDnoun1(20)) break p000e0005;
 		}
		entry_for_doall = 'p000e0006';
		process_in_doall = 0;
 		ACCdoall(255);
		break pro000_restart;
		{}

	}

	// DEJA TODO
	p000e0006:
	{
 		if (skipdoall('p000e0006')) break p000e0006;
 		if (in_response)
		{
			if (!CNDverb(21)) break p000e0006;
			if (!CNDnoun1(20)) break p000e0006;
 		}
 		ACCobjat(254,13);
		if (!CNDzero(13)) break p000e0006;
 		ACCwriteln(3);
 		ACCdone();
		break pro000_restart;
		{}

	}

	// DEJA TODO
	p000e0007:
	{
 		if (skipdoall('p000e0007')) break p000e0007;
 		if (in_response)
		{
			if (!CNDverb(21)) break p000e0007;
			if (!CNDnoun1(20)) break p000e0007;
 		}
		entry_for_doall = 'p000e0008';
		process_in_doall = 0;
 		ACCdoall(254);
		break pro000_restart;
		{}

	}

	// VACIA _
	p000e0008:
	{
 		if (skipdoall('p000e0008')) break p000e0008;
 		if (in_response)
		{
			if (!CNDverb(86)) break p000e0008;
 		}
		if (!CNDnoteq(51,255)) break p000e0008;
		if (!CNDpresent(getFlag(51))) break p000e0008;
		if (!CNDonotzero(getFlag(51),2)) break p000e0008;
 		ACCcopyff(34,44);
 		ACCcopyff(35,45);
 		ACCsynonym(75,20);
 		ACClet(43,3);
		{}

	}

	// EXTRAE _
	p000e0009:
	{
 		if (skipdoall('p000e0009')) break p000e0009;
 		if (in_response)
		{
			if (!CNDverb(75)) break p000e0009;
 		}
 		ACCwhatox2(13);
		{}

	}

	// EXTRAE TODO
	p000e0010:
	{
 		if (skipdoall('p000e0010')) break p000e0010;
 		if (in_response)
		{
			if (!CNDverb(75)) break p000e0010;
			if (!CNDnoun1(20)) break p000e0010;
 		}
		if (!CNDprep(3)) break p000e0010;
		if (!CNDnoteq(13,255)) break p000e0010;
		if (!CNDonotzero(getFlag(13),2)) break p000e0010;
		if (!CNDabsent(getFlag(13))) break p000e0010;
 		ACCwriteln(4);
 		ACCdone();
		break pro000_restart;
		{}

	}

	// EXTRAE TODO
	p000e0011:
	{
 		if (skipdoall('p000e0011')) break p000e0011;
 		if (in_response)
		{
			if (!CNDverb(75)) break p000e0011;
			if (!CNDnoun1(20)) break p000e0011;
 		}
		if (!CNDprep(3)) break p000e0011;
		if (!CNDnoteq(13,255)) break p000e0011;
		if (!CNDonotzero(getFlag(13),18)) break p000e0011;
		if (!CNDabsent(getFlag(13))) break p000e0011;
 		ACCwriteln(5);
 		ACCdone();
		break pro000_restart;
		{}

	}

	// EXTRAE TODO
	p000e0012:
	{
 		if (skipdoall('p000e0012')) break p000e0012;
 		if (in_response)
		{
			if (!CNDverb(75)) break p000e0012;
			if (!CNDnoun1(20)) break p000e0012;
 		}
		if (!CNDprep(3)) break p000e0012;
		if (!CNDnoteq(13,255)) break p000e0012;
		if (!CNDonotzero(getFlag(13),2)) break p000e0012;
		if (!CNDpresent(getFlag(13))) break p000e0012;
 		ACCobjat(getFlag(13),14);
		if (!CNDzero(14)) break p000e0012;
 		ACCwriteln(6);
 		ACCdone();
		break pro000_restart;
		{}

	}

	// EXTRAE TODO
	p000e0013:
	{
 		if (skipdoall('p000e0013')) break p000e0013;
 		if (in_response)
		{
			if (!CNDverb(75)) break p000e0013;
			if (!CNDnoun1(20)) break p000e0013;
 		}
		if (!CNDprep(3)) break p000e0013;
		if (!CNDnoteq(13,255)) break p000e0013;
		if (!CNDonotzero(getFlag(13),18)) break p000e0013;
		if (!CNDpresent(getFlag(13))) break p000e0013;
 		ACCobjat(getFlag(13),14);
		if (!CNDzero(14)) break p000e0013;
 		ACCwriteln(7);
 		ACCdone();
		break pro000_restart;
		{}

	}

	// EXTRAE TODO
	p000e0014:
	{
 		if (skipdoall('p000e0014')) break p000e0014;
 		if (in_response)
		{
			if (!CNDverb(75)) break p000e0014;
			if (!CNDnoun1(20)) break p000e0014;
 		}
		if (!CNDprep(3)) break p000e0014;
		if (!CNDnoteq(13,255)) break p000e0014;
		if (!CNDonotzero(getFlag(13),2)) break p000e0014;
		if (!CNDpresent(getFlag(13))) break p000e0014;
		entry_for_doall = 'p000e0015';
		process_in_doall = 0;
 		ACCdoall(getFlag(13));
		break pro000_restart;
		{}

	}

	// EXTRAE TODO
	p000e0015:
	{
 		if (skipdoall('p000e0015')) break p000e0015;
 		if (in_response)
		{
			if (!CNDverb(75)) break p000e0015;
			if (!CNDnoun1(20)) break p000e0015;
 		}
		if (!CNDprep(3)) break p000e0015;
		if (!CNDnoteq(13,255)) break p000e0015;
		if (!CNDonotzero(getFlag(13),18)) break p000e0015;
		if (!CNDpresent(getFlag(13))) break p000e0015;
		entry_for_doall = 'p000e0016';
		process_in_doall = 0;
 		ACCdoall(getFlag(13));
		break pro000_restart;
		{}

	}

	// ESCONDE _
	p000e0016:
	{
 		if (skipdoall('p000e0016')) break p000e0016;
 		if (in_response)
		{
			if (!CNDverb(91)) break p000e0016;
 		}
		if (!CNDnoteq(51,255)) break p000e0016;
		if (!CNDpresent(getFlag(51))) break p000e0016;
		if (!CNDprep(4)) break p000e0016;
 		ACCwhatox2(13);
		if (!CNDnoteq(13,255)) break p000e0016;
		if (!CNDpresent(getFlag(13))) break p000e0016;
 		ACCsynonym(74,255);
 		ACClet(43,4);
		{}

	}

	// PON _
	p000e0017:
	{
 		if (skipdoall('p000e0017')) break p000e0017;
 		if (in_response)
		{
			if (!CNDverb(71)) break p000e0017;
 		}
		if (!CNDnoteq(51,255)) break p000e0017;
		if (!CNDpresent(getFlag(51))) break p000e0017;
		if (!CNDprep(4)) break p000e0017;
 		ACCsynonym(74,255);
		{}

	}

	// ECHA _
	p000e0018:
	{
 		if (skipdoall('p000e0018')) break p000e0018;
 		if (in_response)
		{
			if (!CNDverb(74)) break p000e0018;
 		}
 		ACCwhatox2(13);
		{}

	}

	// ECHA TODO
	p000e0019:
	{
 		if (skipdoall('p000e0019')) break p000e0019;
 		if (in_response)
		{
			if (!CNDverb(74)) break p000e0019;
			if (!CNDnoun1(20)) break p000e0019;
 		}
		if (!CNDprep(4)) break p000e0019;
		if (!CNDnoteq(13,255)) break p000e0019;
		if (!CNDonotzero(getFlag(13),2)) break p000e0019;
		if (!CNDabsent(getFlag(13))) break p000e0019;
 		ACCwriteln(8);
 		ACCdone();
		break pro000_restart;
		{}

	}

	// ECHA TODO
	p000e0020:
	{
 		if (skipdoall('p000e0020')) break p000e0020;
 		if (in_response)
		{
			if (!CNDverb(74)) break p000e0020;
			if (!CNDnoun1(20)) break p000e0020;
 		}
		if (!CNDprep(4)) break p000e0020;
		if (!CNDnoteq(13,255)) break p000e0020;
		if (!CNDonotzero(getFlag(13),18)) break p000e0020;
		if (!CNDabsent(getFlag(13))) break p000e0020;
 		ACCwriteln(9);
 		ACCdone();
		break pro000_restart;
		{}

	}

	// ECHA TODO
	p000e0021:
	{
 		if (skipdoall('p000e0021')) break p000e0021;
 		if (in_response)
		{
			if (!CNDverb(74)) break p000e0021;
			if (!CNDnoun1(20)) break p000e0021;
 		}
		if (!CNDprep(4)) break p000e0021;
		if (!CNDnoteq(13,255)) break p000e0021;
		if (!CNDonotzero(getFlag(13),2)) break p000e0021;
		if (!CNDcarried(getFlag(13))) break p000e0021;
 		ACCobjat(254,14);
		if (!CNDeq(14,1)) break p000e0021;
 		ACCwriteln(10);
 		ACCdone();
		break pro000_restart;
		{}

	}

	// ECHA TODO
	p000e0022:
	{
 		if (skipdoall('p000e0022')) break p000e0022;
 		if (in_response)
		{
			if (!CNDverb(74)) break p000e0022;
			if (!CNDnoun1(20)) break p000e0022;
 		}
		if (!CNDprep(4)) break p000e0022;
		if (!CNDnoteq(13,255)) break p000e0022;
		if (!CNDonotzero(getFlag(13),18)) break p000e0022;
		if (!CNDcarried(getFlag(13))) break p000e0022;
 		ACCobjat(254,14);
		if (!CNDeq(14,1)) break p000e0022;
 		ACCwriteln(11);
 		ACCdone();
		break pro000_restart;
		{}

	}

	// ECHA TODO
	p000e0023:
	{
 		if (skipdoall('p000e0023')) break p000e0023;
 		if (in_response)
		{
			if (!CNDverb(74)) break p000e0023;
			if (!CNDnoun1(20)) break p000e0023;
 		}
		if (!CNDprep(4)) break p000e0023;
		if (!CNDnoteq(13,255)) break p000e0023;
		if (!CNDonotzero(getFlag(13),2)) break p000e0023;
		if (!CNDisat(getFlag(13),getFlag(38))) break p000e0023;
 		ACCobjat(254,14);
		if (!CNDzero(14)) break p000e0023;
 		ACCwriteln(12);
 		ACCdone();
		break pro000_restart;
		{}

	}

	// ECHA TODO
	p000e0024:
	{
 		if (skipdoall('p000e0024')) break p000e0024;
 		if (in_response)
		{
			if (!CNDverb(74)) break p000e0024;
			if (!CNDnoun1(20)) break p000e0024;
 		}
		if (!CNDprep(4)) break p000e0024;
		if (!CNDnoteq(13,255)) break p000e0024;
		if (!CNDonotzero(getFlag(13),18)) break p000e0024;
		if (!CNDisat(getFlag(13),getFlag(38))) break p000e0024;
 		ACCobjat(254,14);
		if (!CNDzero(14)) break p000e0024;
 		ACCwriteln(13);
 		ACCdone();
		break pro000_restart;
		{}

	}

	// ECHA TODO
	p000e0025:
	{
 		if (skipdoall('p000e0025')) break p000e0025;
 		if (in_response)
		{
			if (!CNDverb(74)) break p000e0025;
			if (!CNDnoun1(20)) break p000e0025;
 		}
		if (!CNDprep(4)) break p000e0025;
		if (!CNDnoteq(13,255)) break p000e0025;
		if (!CNDonotzero(getFlag(13),2)) break p000e0025;
		if (!CNDpresent(getFlag(13))) break p000e0025;
		entry_for_doall = 'p000e0026';
		process_in_doall = 0;
 		ACCdoall(254);
		break pro000_restart;
		{}

	}

	// ECHA TODO
	p000e0026:
	{
 		if (skipdoall('p000e0026')) break p000e0026;
 		if (in_response)
		{
			if (!CNDverb(74)) break p000e0026;
			if (!CNDnoun1(20)) break p000e0026;
 		}
		if (!CNDprep(4)) break p000e0026;
		if (!CNDnoteq(13,255)) break p000e0026;
		if (!CNDonotzero(getFlag(13),18)) break p000e0026;
		if (!CNDpresent(getFlag(13))) break p000e0026;
		entry_for_doall = 'p000e0027';
		process_in_doall = 0;
 		ACCdoall(254);
		break pro000_restart;
		{}

	}

	// DESVESTIR TODO
	p000e0027:
	{
 		if (skipdoall('p000e0027')) break p000e0027;
 		if (in_response)
		{
			if (!CNDverb(22)) break p000e0027;
			if (!CNDnoun1(20)) break p000e0027;
 		}
 		ACCobjat(253,13);
		if (!CNDzero(13)) break p000e0027;
 		ACCwriteln(14);
 		ACCdone();
		break pro000_restart;
		{}

	}

	// DESVESTIR TODO
	p000e0028:
	{
 		if (skipdoall('p000e0028')) break p000e0028;
 		if (in_response)
		{
			if (!CNDverb(22)) break p000e0028;
			if (!CNDnoun1(20)) break p000e0028;
 		}
		entry_for_doall = 'p000e0029';
		process_in_doall = 0;
 		ACCdoall(253);
		break pro000_restart;
		{}

	}

	// PON TODO
	p000e0029:
	{
 		if (skipdoall('p000e0029')) break p000e0029;
 		if (in_response)
		{
			if (!CNDverb(71)) break p000e0029;
			if (!CNDnoun1(20)) break p000e0029;
 		}
 		ACCobjat(254,13);
		if (!CNDzero(13)) break p000e0029;
 		ACCwriteln(15);
 		ACCdone();
		break pro000_restart;
		{}

	}

	// PON TODO
	p000e0030:
	{
 		if (skipdoall('p000e0030')) break p000e0030;
 		if (in_response)
		{
			if (!CNDverb(71)) break p000e0030;
			if (!CNDnoun1(20)) break p000e0030;
 		}
		entry_for_doall = 'p000e0031';
		process_in_doall = 0;
 		ACCdoall(254);
		break pro000_restart;
		{}

	}

	// ARROJA TODO
	p000e0031:
	{
 		if (skipdoall('p000e0031')) break p000e0031;
 		if (in_response)
		{
			if (!CNDverb(32)) break p000e0031;
			if (!CNDnoun1(20)) break p000e0031;
 		}
 		ACCobjat(254,13);
		if (!CNDzero(13)) break p000e0031;
 		ACCwriteln(16);
 		ACCdone();
		break pro000_restart;
		{}

	}

	// ARROJA TODO
	p000e0032:
	{
 		if (skipdoall('p000e0032')) break p000e0032;
 		if (in_response)
		{
			if (!CNDverb(32)) break p000e0032;
			if (!CNDnoun1(20)) break p000e0032;
 		}
		if (!CNDeq(1,1)) break p000e0032;
		entry_for_doall = 'p000e0033';
		process_in_doall = 0;
 		ACCdoall(254);
		break pro000_restart;
		{}

	}

	// ARROJA TODO
	p000e0033:
	{
 		if (skipdoall('p000e0033')) break p000e0033;
 		if (in_response)
		{
			if (!CNDverb(32)) break p000e0033;
			if (!CNDnoun1(20)) break p000e0033;
 		}
		if (!CNDgt(1,1)) break p000e0033;
 		ACCwriteln(17);
 		ACCdone();
		break pro000_restart;
		{}

	}

	// _ TODO
	p000e0034:
	{
 		if (skipdoall('p000e0034')) break p000e0034;
 		if (in_response)
		{
			if (!CNDnoun1(20)) break p000e0034;
 		}
 		ACCwriteln(18);
 		ACCdone();
		break pro000_restart;
		{}

	}

	// ANDA _
	p000e0035:
	{
 		if (skipdoall('p000e0035')) break p000e0035;
 		if (in_response)
		{
			if (!CNDverb(90)) break p000e0035;
 		}
		if (!CNDlt(34,14)) break p000e0035;
 		ACCcopyff(34,33);
		{}

	}

	// _ _
	p000e0036:
	{
 		if (skipdoall('p000e0036')) break p000e0036;
		if (!CNDprep(4)) break p000e0036;
		if (!CNDeq(33,255)) break p000e0036;
		if (!CNDeq(34,255)) break p000e0036;
 		ACCsynonym(12,255);
 		ACClet(43,255);
		{}

	}

	// _ _
	p000e0037:
	{
 		if (skipdoall('p000e0037')) break p000e0037;
		if (!CNDprep(13)) break p000e0037;
		if (!CNDeq(33,255)) break p000e0037;
		if (!CNDeq(34,255)) break p000e0037;
 		ACCsynonym(13,255);
 		ACClet(43,255);
		{}

	}

	// L _
	p000e0038:
	{
 		if (skipdoall('p000e0038')) break p000e0038;
 		if (in_response)
		{
			if (!CNDverb(24)) break p000e0038;
 		}
		if (!CNDnoteq(34,255)) break p000e0038;
		if (!CNDprep(4)) break p000e0038;
 		ACCsynonym(30,255);
		{}

	}

	// L _
	p000e0039:
	{
 		if (skipdoall('p000e0039')) break p000e0039;
 		if (in_response)
		{
			if (!CNDverb(24)) break p000e0039;
 		}
		if (!CNDnoteq(34,255)) break p000e0039;
 		ACCsynonym(30,255);
		{}

	}

	// L _
	p000e0040:
	{
 		if (skipdoall('p000e0040')) break p000e0040;
 		if (in_response)
		{
			if (!CNDverb(24)) break p000e0040;
 		}
		if (!CNDbnotzero(12,1)) break p000e0040;
 		ACCsynonym(30,255);
		{}

	}

	// REBUSCA _
	p000e0041:
	{
 		if (skipdoall('p000e0041')) break p000e0041;
 		if (in_response)
		{
			if (!CNDverb(78)) break p000e0041;
 		}
 		ACCsynonym(30,255);
 		ACClet(43,4);
		{}

	}

	// ARRANCA _
	p000e0042:
	{
 		if (skipdoall('p000e0042')) break p000e0042;
 		if (in_response)
		{
			if (!CNDverb(79)) break p000e0042;
 		}
		if (!CNDnoteq(34,97)) break p000e0042;
 		ACCsynonym(32,255);
 		ACClet(43,3);
		{}

	}

	// EXITS _
	p000e0043:
	{
 		if (skipdoall('p000e0043')) break p000e0043;
 		if (in_response)
		{
			if (!CNDverb(41)) break p000e0043;
 		}
		if (!CNDeq(34,255)) break p000e0043;
		if (!CNDbnotzero(12,1)) break p000e0043;
 		ACCsynonym(30,255);
		{}

	}

	// EXITS _
	p000e0044:
	{
 		if (skipdoall('p000e0044')) break p000e0044;
 		if (in_response)
		{
			if (!CNDverb(41)) break p000e0044;
 		}
		if (!CNDnoteq(34,255)) break p000e0044;
 		ACCsynonym(30,255);
		{}

	}

	// CONSULTA _
	p000e0045:
	{
 		if (skipdoall('p000e0045')) break p000e0045;
 		if (in_response)
		{
			if (!CNDverb(107)) break p000e0045;
 		}
		if (!CNDnoteq(34,255)) break p000e0045;
		if (!CNDnoteq(51,255)) break p000e0045;
		if (!CNDonotzero(getFlag(51),3)) break p000e0045;
 		ACCsynonym(108,255);
		{}

	}

	// _ _
	p000e0046:
	{
 		if (skipdoall('p000e0046')) break p000e0046;
		if (!CNDprep(9)) break p000e0046;
		if (!CNDbzero(12,2)) break p000e0046;
		if (!CNDnoteq(34,255)) break p000e0046;
 		ACCwhatox(16);
		if (!CNDnoteq(16,255)) break p000e0046;
		if (!CNDnoteq(44,255)) break p000e0046;
 		ACCwhatox2(15);
		if (!CNDnoteq(15,255)) break p000e0046;
 		ACCcopyff(34,14);
 		ACCcopyff(44,34);
 		ACCcopyff(14,44);
 		ACCcopyff(35,14);
 		ACCcopyff(45,35);
 		ACCcopyff(14,45);
 		ACCwhato();
		{}

	}

	// _ _
	p000e0047:
	{
 		if (skipdoall('p000e0047')) break p000e0047;
		if (!CNDprep(2)) break p000e0047;
		if (!CNDbzero(12,2)) break p000e0047;
		if (!CNDnoteq(34,255)) break p000e0047;
 		ACCwhatox(16);
		if (!CNDnoteq(16,255)) break p000e0047;
		if (!CNDnoteq(44,255)) break p000e0047;
 		ACCwhatox2(15);
		if (!CNDnoteq(15,255)) break p000e0047;
 		ACCcopyff(34,14);
 		ACCcopyff(44,34);
 		ACCcopyff(14,44);
 		ACCcopyff(35,14);
 		ACCcopyff(45,35);
 		ACCcopyff(14,45);
 		ACCwhato();
		{}

	}

	// _ _
	p000e0048:
	{
 		if (skipdoall('p000e0048')) break p000e0048;
		if (!CNDprep(4)) break p000e0048;
		if (!CNDbzero(12,2)) break p000e0048;
		if (!CNDnoteq(51,255)) break p000e0048;
		if (!CNDpresent(getFlag(51))) break p000e0048;
		if (!CNDonotzero(getFlag(51),2)) break p000e0048;
		if (!CNDnoteq(44,255)) break p000e0048;
 		ACCwhatox2(15);
		if (!CNDnoteq(15,255)) break p000e0048;
 		ACCcopyff(34,14);
 		ACCcopyff(44,34);
 		ACCcopyff(14,44);
 		ACCcopyff(35,14);
 		ACCcopyff(45,35);
 		ACCcopyff(14,45);
 		ACCwhato();
		{}

	}

	// _ _
	p000e0049:
	{
 		if (skipdoall('p000e0049')) break p000e0049;
		if (!CNDprep(3)) break p000e0049;
		if (!CNDbzero(12,2)) break p000e0049;
		if (!CNDnoteq(51,255)) break p000e0049;
		if (!CNDpresent(getFlag(51))) break p000e0049;
		if (!CNDonotzero(getFlag(51),2)) break p000e0049;
		if (!CNDnoteq(44,255)) break p000e0049;
 		ACCwhatox2(15);
		if (!CNDnoteq(15,255)) break p000e0049;
 		ACCcopyff(34,14);
 		ACCcopyff(44,34);
 		ACCcopyff(14,44);
 		ACCcopyff(35,14);
 		ACCcopyff(45,35);
 		ACCcopyff(14,45);
 		ACCwhato();
		{}

	}

	// COGE _
	p000e0050:
	{
 		if (skipdoall('p000e0050')) break p000e0050;
 		if (in_response)
		{
			if (!CNDverb(20)) break p000e0050;
 		}
		if (!CNDprep(3)) break p000e0050;
		if (!CNDnoteq(44,62)) break p000e0050;
 		ACCsynonym(75,255);
		{}

	}

	// _ _
	p000e0051:
	{
 		if (skipdoall('p000e0051')) break p000e0051;
 		ACChook(19);
		if (done_flag) break pro000_restart;
		{}

	}

	// VERSION _
	p000e0052:
	{
 		if (skipdoall('p000e0052')) break p000e0052;
 		if (in_response)
		{
			if (!CNDverb(70)) break p000e0052;
 		}
 		ACCmessage(2000);
 		ACCdone();
		break pro000_restart;
		{}

	}

	//  _
	p000e0053:
	{
 		if (skipdoall('p000e0053')) break p000e0053;
 		if (in_response)
		{
			if (!CNDverb(14)) break p000e0053;
 		}
 		ACCprocess(4);
 		ACCdone();
		break pro000_restart;
		{}

	}

	// COGE AGUA
	p000e0054:
	{
 		if (skipdoall('p000e0054')) break p000e0054;
 		if (in_response)
		{
			if (!CNDverb(20)) break p000e0054;
			if (!CNDnoun1(53)) break p000e0054;
 		}
		if (!CNDlnotzero(getFlag(38),10)) break p000e0054;
		if (!CNDnoteq(44,255)) break p000e0054;
 		ACCwhatox2(100);
		if (!CNDnoteq(100,255)) break p000e0054;
		if (!CNDpresent(getFlag(100))) break p000e0054;
 		ACClet(33,55);
 		ACClet(34,getFlag(44));
 		ACClet(44,53);
		{}

	}

	// COGE AGUA
	p000e0055:
	{
 		if (skipdoall('p000e0055')) break p000e0055;
 		if (in_response)
		{
			if (!CNDverb(20)) break p000e0055;
			if (!CNDnoun1(53)) break p000e0055;
 		}
		if (!CNDlnotzero(getFlag(38),10)) break p000e0055;
		if (!CNDpresent(8)) break p000e0055;
 		ACClet(33,55);
 		ACClet(34,64);
 		ACClet(44,53);
		{}

	}

	// COGE _
	p000e0056:
	{
 		if (skipdoall('p000e0056')) break p000e0056;
 		if (in_response)
		{
			if (!CNDverb(20)) break p000e0056;
 		}
		if (!CNDnoteq(51,0)) break p000e0056;
		if (!CNDnoteq(51,255)) break p000e0056;
		if (!CNDisnotat(getFlag(51),254)) break p000e0056;
		if (!CNDeq(1,2)) break p000e0056;
 		ACCwriteln(20);
 		ACCdone();
		break pro000_restart;
		{}

	}

	// LLENA _
	p000e0057:
	{
 		if (skipdoall('p000e0057')) break p000e0057;
 		if (in_response)
		{
			if (!CNDverb(55)) break p000e0057;
 		}
		if (!CNDpresent(8)) break p000e0057;
		if (!CNDnoteq(34,255)) break p000e0057;
		if (!CNDnoteq(44,255)) break p000e0057;
 		ACCwhatox2(100);
		if (!CNDnoteq(100,255)) break p000e0057;
		if (!CNDeq(100,8)) break p000e0057;
		if (!CNDpresent(getFlag(100))) break p000e0057;
 		ACClet(100,getFlag(34));
 		ACClet(34,getFlag(44));
 		ACClet(44,getFlag(100));
		{}

	}

	// _ _
	p000e0058:
	{
 		if (skipdoall('p000e0058')) break p000e0058;
 		ACCprocess(10);
		if (!CNDisdone()) break p000e0058;
 		ACCdone();
		break pro000_restart;
		{}

	}

	// _ _
	p000e0059:
	{
 		if (skipdoall('p000e0059')) break p000e0059;
 		ACCprocess(7);
		if (!CNDisdone()) break p000e0059;
 		ACCdone();
		break pro000_restart;
		{}

	}

	// CREDITO _
	p000e0060:
	{
 		if (skipdoall('p000e0060')) break p000e0060;
 		if (in_response)
		{
			if (!CNDverb(126)) break p000e0060;
 		}
 		ACCautolink(21);
 		ACCdone();
		break pro000_restart;
		{}

	}

	// SOPLA _
	p000e0061:
	{
 		if (skipdoall('p000e0061')) break p000e0061;
 		if (in_response)
		{
			if (!CNDverb(95)) break p000e0061;
 		}
 		ACCsynonym(32,105);
		{}

	}

	// ARROJA AIRE
	p000e0062:
	{
 		if (skipdoall('p000e0062')) break p000e0062;
 		if (in_response)
		{
			if (!CNDverb(32)) break p000e0062;
			if (!CNDnoun1(105)) break p000e0062;
 		}
 		ACCwriteln(22);
 		ACCdone();
		break pro000_restart;
		{}

	}

	// DISPARA _
	p000e0063:
	{
 		if (skipdoall('p000e0063')) break p000e0063;
 		if (in_response)
		{
			if (!CNDverb(118)) break p000e0063;
 		}
 		ACCwriteln(23);
 		ACCdone();
		break pro000_restart;
		{}

	}

	// ESCUCHA _
	p000e0064:
	{
 		if (skipdoall('p000e0064')) break p000e0064;
 		if (in_response)
		{
			if (!CNDverb(37)) break p000e0064;
 		}
		if (!CNDat(22)) break p000e0064;
 		ACCwriteln(24);
 		ACCdone();
		break pro000_restart;
		{}

	}

	// ESCUCHA _
	p000e0065:
	{
 		if (skipdoall('p000e0065')) break p000e0065;
 		if (in_response)
		{
			if (!CNDverb(37)) break p000e0065;
 		}
		if (!CNDat(21)) break p000e0065;
 		ACCwriteln(25);
 		ACCdone();
		break pro000_restart;
		{}

	}

	// ESCUCHA _
	p000e0066:
	{
 		if (skipdoall('p000e0066')) break p000e0066;
 		if (in_response)
		{
			if (!CNDverb(37)) break p000e0066;
 		}
		if (!CNDat(23)) break p000e0066;
 		ACCpnjdice(16,26,0);
 		ACCdone();
		break pro000_restart;
		{}

	}

	// ESCUCHA _
	p000e0067:
	{
 		if (skipdoall('p000e0067')) break p000e0067;
 		if (in_response)
		{
			if (!CNDverb(37)) break p000e0067;
 		}
		if (!CNDat(19)) break p000e0067;
 		ACCwriteln(27);
 		ACCpnjdice(16,28,0);
 		ACCdone();
		break pro000_restart;
		{}

	}

	// ESCUCHA _
	p000e0068:
	{
 		if (skipdoall('p000e0068')) break p000e0068;
 		if (in_response)
		{
			if (!CNDverb(37)) break p000e0068;
 		}
		if (!CNDat(25)) break p000e0068;
 		ACCwriteln(29);
 		ACCpnjdice(16,30,0);
 		ACCdone();
		break pro000_restart;
		{}

	}

	// ESCUCHA _
	p000e0069:
	{
 		if (skipdoall('p000e0069')) break p000e0069;
 		if (in_response)
		{
			if (!CNDverb(37)) break p000e0069;
 		}
		if (!CNDat(20)) break p000e0069;
 		ACCwriteln(31);
 		ACCpnjdice(16,32,0);
 		ACCdone();
		break pro000_restart;
		{}

	}

	// ESCUCHA _
	p000e0070:
	{
 		if (skipdoall('p000e0070')) break p000e0070;
 		if (in_response)
		{
			if (!CNDverb(37)) break p000e0070;
 		}
		if (!CNDat(6)) break p000e0070;
		if (!CNDonotzero(31,29)) break p000e0070;
 		ACCwriteln(33);
 		ACCpnjdice(16,34,0);
 		ACCdone();
		break pro000_restart;
		{}

	}

	// ESCUCHA _
	p000e0071:
	{
 		if (skipdoall('p000e0071')) break p000e0071;
 		if (in_response)
		{
			if (!CNDverb(37)) break p000e0071;
 		}
		if (!CNDat(7)) break p000e0071;
		if (!CNDonotzero(31,29)) break p000e0071;
 		ACCwriteln(35);
 		ACCpnjdice(16,36,0);
 		ACCdone();
		break pro000_restart;
		{}

	}

	// ESCUCHA _
	p000e0072:
	{
 		if (skipdoall('p000e0072')) break p000e0072;
 		if (in_response)
		{
			if (!CNDverb(37)) break p000e0072;
 		}
		if (!CNDat(1)) break p000e0072;
 		ACCwriteln(37);
 		ACCdone();
		break pro000_restart;
		{}

	}

	// ESCUCHA _
	p000e0073:
	{
 		if (skipdoall('p000e0073')) break p000e0073;
 		if (in_response)
		{
			if (!CNDverb(37)) break p000e0073;
 		}
 		ACCwriteln(38);
 		ACCpnjdice(16,39,0);
 		ACCdone();
		break pro000_restart;
		{}

	}

	// HUELE _
	p000e0074:
	{
 		if (skipdoall('p000e0074')) break p000e0074;
 		if (in_response)
		{
			if (!CNDverb(42)) break p000e0074;
 		}
		if (!CNDat(22)) break p000e0074;
 		ACCpnjdice(16,40,0);
 		ACCdone();
		break pro000_restart;
		{}

	}

	// HUELE _
	p000e0075:
	{
 		if (skipdoall('p000e0075')) break p000e0075;
 		if (in_response)
		{
			if (!CNDverb(42)) break p000e0075;
 		}
		if (!CNDat(21)) break p000e0075;
 		ACCpnjdice(16,41,0);
 		ACCdone();
		break pro000_restart;
		{}

	}

	// HUELE _
	p000e0076:
	{
 		if (skipdoall('p000e0076')) break p000e0076;
 		if (in_response)
		{
			if (!CNDverb(42)) break p000e0076;
 		}
		if (!CNDat(23)) break p000e0076;
 		ACCpnjdice(16,42,0);
 		ACCdone();
		break pro000_restart;
		{}

	}

	// HUELE _
	p000e0077:
	{
 		if (skipdoall('p000e0077')) break p000e0077;
 		if (in_response)
		{
			if (!CNDverb(42)) break p000e0077;
 		}
 		ACCwriteln(43);
 		ACCpnjdice(16,44,0);
 		ACCdone();
		break pro000_restart;
		{}

	}

	// DERRUMBA RAMA
	p000e0078:
	{
 		if (skipdoall('p000e0078')) break p000e0078;
 		if (in_response)
		{
			if (!CNDverb(69)) break p000e0078;
			if (!CNDnoun1(80)) break p000e0078;
 		}
 		ACCsynonym(52,80);
		{}

	}

	// CORTA RAMA
	p000e0079:
	{
 		if (skipdoall('p000e0079')) break p000e0079;
 		if (in_response)
		{
			if (!CNDverb(52)) break p000e0079;
			if (!CNDnoun1(80)) break p000e0079;
 		}
 		ACCsynonym(52,79);
		{}

	}

	// CORTA ARBOL
	p000e0080:
	{
 		if (skipdoall('p000e0080')) break p000e0080;
 		if (in_response)
		{
			if (!CNDverb(52)) break p000e0080;
			if (!CNDnoun1(79)) break p000e0080;
 		}
 		ACCwriteln(45);
 		ACCdone();
		break pro000_restart;
		{}

	}

	// PESCA _
	p000e0081:
	{
 		if (skipdoall('p000e0081')) break p000e0081;
 		if (in_response)
		{
			if (!CNDverb(116)) break p000e0081;
 		}
		if (!CNDlzero(getFlag(38),10)) break p000e0081;
 		ACCwriteln(46);
 		ACCdone();
		break pro000_restart;
		{}

	}

	// PESCA _
	p000e0082:
	{
 		if (skipdoall('p000e0082')) break p000e0082;
 		if (in_response)
		{
			if (!CNDverb(116)) break p000e0082;
 		}
		if (!CNDat(1)) break p000e0082;
 		ACCwriteln(47);
 		ACCdone();
		break pro000_restart;
		{}

	}

	// PESCA _
	p000e0083:
	{
 		if (skipdoall('p000e0083')) break p000e0083;
 		if (in_response)
		{
			if (!CNDverb(116)) break p000e0083;
 		}
 		ACCwriteln(48);
 		ACCdone();
		break pro000_restart;
		{}

	}

	// BEBE _
	p000e0084:
	{
 		if (skipdoall('p000e0084')) break p000e0084;
 		if (in_response)
		{
			if (!CNDverb(39)) break p000e0084;
 		}
		if (!CNDpresent(8)) break p000e0084;
		if (!CNDonotzero(8,25)) break p000e0084;
 		ACCsynonym(39,64);
 		ACCprocess(5);
 		ACCdone();
		break pro000_restart;
		{}

	}

	// BEBE _
	p000e0085:
	{
 		if (skipdoall('p000e0085')) break p000e0085;
 		if (in_response)
		{
			if (!CNDverb(39)) break p000e0085;
 		}
		if (!CNDpresent(32)) break p000e0085;
		if (!CNDonotzero(32,30)) break p000e0085;
 		ACCsynonym(39,106);
 		ACCprocess(16);
 		ACCdone();
		break pro000_restart;
		{}

	}

	// BEBE _
	p000e0086:
	{
 		if (skipdoall('p000e0086')) break p000e0086;
 		if (in_response)
		{
			if (!CNDverb(39)) break p000e0086;
 		}
		if (!CNDpresent(1)) break p000e0086;
		if (!CNDnotzero(255)) break p000e0086;
 		ACCsynonym(39,50);
 		ACCprocess(7);
 		ACCdone();
		break pro000_restart;
		{}

	}

	// BEBE _
	p000e0087:
	{
 		if (skipdoall('p000e0087')) break p000e0087;
 		if (in_response)
		{
			if (!CNDverb(39)) break p000e0087;
 		}
		if (!CNDlzero(getFlag(38),10)) break p000e0087;
 		ACCwriteln(49);
 		ACCdone();
		break pro000_restart;
		{}

	}

	// COGE AGUA
	p000e0088:
	{
 		if (skipdoall('p000e0088')) break p000e0088;
 		if (in_response)
		{
			if (!CNDverb(20)) break p000e0088;
			if (!CNDnoun1(53)) break p000e0088;
 		}
		if (!CNDlnotzero(getFlag(38),10)) break p000e0088;
 		ACCwriteln(50);
 		ACCdone();
		break pro000_restart;
		{}

	}

	// COGE AGUA
	p000e0089:
	{
 		if (skipdoall('p000e0089')) break p000e0089;
 		if (in_response)
		{
			if (!CNDverb(20)) break p000e0089;
			if (!CNDnoun1(53)) break p000e0089;
 		}
 		ACCwriteln(51);
 		ACCdone();
		break pro000_restart;
		{}

	}

	// EX TECHO
	p000e0090:
	{
 		if (skipdoall('p000e0090')) break p000e0090;
 		if (in_response)
		{
			if (!CNDverb(30)) break p000e0090;
			if (!CNDnoun1(109)) break p000e0090;
 		}
 		ACCsynonym(30,10);
		{}

	}

	// EX CIELO
	p000e0091:
	{
 		if (skipdoall('p000e0091')) break p000e0091;
 		if (in_response)
		{
			if (!CNDverb(30)) break p000e0091;
			if (!CNDnoun1(86)) break p000e0091;
 		}
 		ACCsynonym(30,10);
		{}

	}

	// EX CIELO
	p000e0092:
	{
 		if (skipdoall('p000e0092')) break p000e0092;
 		if (in_response)
		{
			if (!CNDverb(30)) break p000e0092;
			if (!CNDnoun1(86)) break p000e0092;
 		}
 		ACCsynonym(30,10);
		{}

	}

	// EX ARRIBA
	p000e0093:
	{
 		if (skipdoall('p000e0093')) break p000e0093;
 		if (in_response)
		{
			if (!CNDverb(30)) break p000e0093;
			if (!CNDnoun1(10)) break p000e0093;
 		}
 		ACCwriteln(52);
 		ACCdone();
		break pro000_restart;
		{}

	}

	// EX SUELO
	p000e0094:
	{
 		if (skipdoall('p000e0094')) break p000e0094;
 		if (in_response)
		{
			if (!CNDverb(30)) break p000e0094;
			if (!CNDnoun1(122)) break p000e0094;
 		}
 		ACCsynonym(30,11);
		{}

	}

	// EX ABAJO
	p000e0095:
	{
 		if (skipdoall('p000e0095')) break p000e0095;
 		if (in_response)
		{
			if (!CNDverb(30)) break p000e0095;
			if (!CNDnoun1(11)) break p000e0095;
 		}
 		ACCwriteln(53);
 		ACCdone();
		break pro000_restart;
		{}

	}

	// EX BOSQUE
	p000e0096:
	{
 		if (skipdoall('p000e0096')) break p000e0096;
 		if (in_response)
		{
			if (!CNDverb(30)) break p000e0096;
			if (!CNDnoun1(125)) break p000e0096;
 		}
 		ACCwriteln(54);
 		ACCdone();
		break pro000_restart;
		{}

	}

	// EX _
	p000e0097:
	{
 		if (skipdoall('p000e0097')) break p000e0097;
 		if (in_response)
		{
			if (!CNDverb(30)) break p000e0097;
 		}
		if (!CNDnoteq(34,255)) break p000e0097;
 		ACCwhatox(100);
		if (!CNDnoteq(100,255)) break p000e0097;
		if (!CNDabsent(getFlag(100))) break p000e0097;
 		ACCwriteln(55);
 		ACCdone();
		break pro000_restart;
		{}

	}

	// EX _
	p000e0098:
	{
 		if (skipdoall('p000e0098')) break p000e0098;
 		if (in_response)
		{
			if (!CNDverb(30)) break p000e0098;
 		}
 		ACCwriteln(56);
 		ACCdone();
		break pro000_restart;
		{}

	}

	// MUSIC ON
	p000e0099:
	{
 		if (skipdoall('p000e0099')) break p000e0099;
 		if (in_response)
		{
			if (!CNDverb(130)) break p000e0099;
			if (!CNDnoun1(137)) break p000e0099;
 		}
 		ACCbclear(116,1);
 		ACCwriteln(57);
 		ACCbeep(257,1,0);
 		ACCdone();
		break pro000_restart;
		{}

	}

	// MUSIC OFF
	p000e0100:
	{
 		if (skipdoall('p000e0100')) break p000e0100;
 		if (in_response)
		{
			if (!CNDverb(130)) break p000e0100;
			if (!CNDnoun1(138)) break p000e0100;
 		}
 		ACCbset(116,1);
 		ACCwriteln(58);
 		ACCsilence(1);
 		ACCdone();
		break pro000_restart;
		{}

	}

	// _ _
	p000e0101:
	{
 		if (skipdoall('p000e0101')) break p000e0101;
 		ACChook(59);
		if (done_flag) break pro000_restart;
		{}

	}

	//  _
	p000e0102:
	{
 		if (skipdoall('p000e0102')) break p000e0102;
 		if (in_response)
		{
			if (!CNDverb(14)) break p000e0102;
 		}
 		ACCinven();
		break pro000_restart;
		{}

	}

	// ENTER _
	p000e0103:
	{
 		if (skipdoall('p000e0103')) break p000e0103;
 		if (in_response)
		{
			if (!CNDverb(12)) break p000e0103;
 		}
		if (!CNDnoteq(51,255)) break p000e0103;
		if (!CNDpresent(getFlag(51))) break p000e0103;
		if (!CNDonotzero(getFlag(51),7)) break p000e0103;
 		ACCgoto(getFlag(51));
 		ACCdesc();
		break pro000_restart;
		{}

	}

	// SENTAR _
	p000e0104:
	{
 		if (skipdoall('p000e0104')) break p000e0104;
 		if (in_response)
		{
			if (!CNDverb(23)) break p000e0104;
 		}
 		ACCwriteln(60);
 		ACCdone();
		break pro000_restart;
		{}

	}

	// LEVANTARSE _
	p000e0105:
	{
 		if (skipdoall('p000e0105')) break p000e0105;
 		if (in_response)
		{
			if (!CNDverb(53)) break p000e0105;
 		}
 		ACCwriteln(61);
 		ACCdone();
		break pro000_restart;
		{}

	}

	// EXAMINARSE _
	p000e0106:
	{
 		if (skipdoall('p000e0106')) break p000e0106;
 		if (in_response)
		{
			if (!CNDverb(85)) break p000e0106;
 		}
 		ACCwriteln(62);
 		ACCdone();
		break pro000_restart;
		{}

	}

	// REGISTRARS _
	p000e0107:
	{
 		if (skipdoall('p000e0107')) break p000e0107;
 		if (in_response)
		{
			if (!CNDverb(84)) break p000e0107;
 		}
 		ACCwriteln(63);
 		ACCdone();
		break pro000_restart;
		{}

	}

	// MATARSE _
	p000e0108:
	{
 		if (skipdoall('p000e0108')) break p000e0108;
 		if (in_response)
		{
			if (!CNDverb(81)) break p000e0108;
 		}
 		ACCwriteln(64);
 		ACCdone();
		break pro000_restart;
		{}

	}

	// BAÑARME _
	p000e0109:
	{
 		if (skipdoall('p000e0109')) break p000e0109;
 		if (in_response)
		{
			if (!CNDverb(88)) break p000e0109;
 		}
 		ACCwriteln(65);
 		ACCdone();
		break pro000_restart;
		{}

	}

	// XYZZY _
	p000e0110:
	{
 		if (skipdoall('p000e0110')) break p000e0110;
 		if (in_response)
		{
			if (!CNDverb(82)) break p000e0110;
 		}
 		ACCwriteln(66);
 		ACCdone();
		break pro000_restart;
		{}

	}

	// FIN _
	p000e0111:
	{
 		if (skipdoall('p000e0111')) break p000e0111;
 		if (in_response)
		{
			if (!CNDverb(25)) break p000e0111;
 		}
 		ACCquit();
 		function anykey00000() 
		{
 		ACCturns();
 		ACCend();
		return;
		}
 		waitKey(anykey00000);
		done_flag=true;
		break pro000_restart;
		{}

	}

	// GRABA _
	p000e0112:
	{
 		if (skipdoall('p000e0112')) break p000e0112;
 		if (in_response)
		{
			if (!CNDverb(26)) break p000e0112;
 		}
 		ACCsave();
		break pro000_restart;
		{}

	}

	// CARGA _
	p000e0113:
	{
 		if (skipdoall('p000e0113')) break p000e0113;
 		if (in_response)
		{
			if (!CNDverb(27)) break p000e0113;
 		}
 		ACCload();
		break pro000_restart;
		{}

	}

	// GRABARAM _
	p000e0114:
	{
 		if (skipdoall('p000e0114')) break p000e0114;
 		if (in_response)
		{
			if (!CNDverb(28)) break p000e0114;
 		}
 		ACCramsave();
 		ACCdesc();
		break pro000_restart;
		{}

	}

	// CARGARAM _
	p000e0115:
	{
 		if (skipdoall('p000e0115')) break p000e0115;
 		if (in_response)
		{
			if (!CNDverb(29)) break p000e0115;
 		}
 		ACCramload(255);
 		ACCanykey();
 		function anykey00001() 
		{
 		ACCdesc();
		return;
		}
 		waitKey(anykey00001);
		done_flag=true;
		break pro000_restart;
		{}

	}

	// TRANSCRIP _
	p000e0116:
	{
 		if (skipdoall('p000e0116')) break p000e0116;
 		if (in_response)
		{
			if (!CNDverb(68)) break p000e0116;
 		}
 		ACCtranscript(1);
 		ACCdone();
		break pro000_restart;
		{}

	}

	// COGE _
	p000e0117:
	{
 		if (skipdoall('p000e0117')) break p000e0117;
 		if (in_response)
		{
			if (!CNDverb(20)) break p000e0117;
 		}
		if (!CNDprep(3)) break p000e0117;
 		ACCwhatox2(14);
		if (!CNDnoteq(14,255)) break p000e0117;
		if (!CNDonotzero(getFlag(14),2)) break p000e0117;
 		ACCsynonym(75,255);
		{}

	}

	// COGE _
	p000e0118:
	{
 		if (skipdoall('p000e0118')) break p000e0118;
 		if (in_response)
		{
			if (!CNDverb(20)) break p000e0118;
 		}
		if (!CNDeq(34,255)) break p000e0118;
		if (!CNDbnotzero(12,1)) break p000e0118;
 		ACCwriteln(67);
 		ACCdone();
		break pro000_restart;
		{}

	}

	// COGE _
	p000e0119:
	{
 		if (skipdoall('p000e0119')) break p000e0119;
 		if (in_response)
		{
			if (!CNDverb(20)) break p000e0119;
 		}
		if (!CNDeq(34,255)) break p000e0119;
		if (!CNDbzero(12,1)) break p000e0119;
 		ACCwriteln(68);
 		ACCdone();
		break pro000_restart;
		{}

	}

	// COGE _
	p000e0120:
	{
 		if (skipdoall('p000e0120')) break p000e0120;
 		if (in_response)
		{
			if (!CNDverb(20)) break p000e0120;
 		}
		if (!CNDnoteq(51,255)) break p000e0120;
		if (!CNDonotzero(getFlag(51),21)) break p000e0120;
 		ACCwriteln(69);
 		ACCdone();
		break pro000_restart;
		{}

	}

	// COGE _
	p000e0121:
	{
 		if (skipdoall('p000e0121')) break p000e0121;
 		if (in_response)
		{
			if (!CNDverb(20)) break p000e0121;
 		}
 		ACCautog();
		if (!success) break pro000_restart;
 		ACCdone();
		break pro000_restart;
		{}

	}

	// DEJA _
	p000e0122:
	{
 		if (skipdoall('p000e0122')) break p000e0122;
 		if (in_response)
		{
			if (!CNDverb(21)) break p000e0122;
 		}
		if (!CNDprep(4)) break p000e0122;
 		ACCwhatox2(14);
		if (!CNDnoteq(14,255)) break p000e0122;
		if (!CNDonotzero(getFlag(14),2)) break p000e0122;
 		ACCsynonym(74,255);
		{}

	}

	// DEJA _
	p000e0123:
	{
 		if (skipdoall('p000e0123')) break p000e0123;
 		if (in_response)
		{
			if (!CNDverb(21)) break p000e0123;
 		}
		if (!CNDeq(34,255)) break p000e0123;
		if (!CNDbnotzero(12,1)) break p000e0123;
 		ACCwriteln(70);
 		ACCdone();
		break pro000_restart;
		{}

	}

	// DEJA _
	p000e0124:
	{
 		if (skipdoall('p000e0124')) break p000e0124;
 		if (in_response)
		{
			if (!CNDverb(21)) break p000e0124;
 		}
		if (!CNDeq(34,255)) break p000e0124;
		if (!CNDbzero(12,1)) break p000e0124;
 		ACCwriteln(71);
 		ACCdone();
		break pro000_restart;
		{}

	}

	// DEJA _
	p000e0125:
	{
 		if (skipdoall('p000e0125')) break p000e0125;
 		if (in_response)
		{
			if (!CNDverb(21)) break p000e0125;
 		}
 		ACCautod();
		if (!success) break pro000_restart;
 		ACCdone();
		break pro000_restart;
		{}

	}

	// EXTRAE _
	p000e0126:
	{
 		if (skipdoall('p000e0126')) break p000e0126;
 		if (in_response)
		{
			if (!CNDverb(75)) break p000e0126;
 		}
 		ACCwhatox2(15);
		{}

	}

	// EXTRAE _
	p000e0127:
	{
 		if (skipdoall('p000e0127')) break p000e0127;
 		if (in_response)
		{
			if (!CNDverb(75)) break p000e0127;
 		}
		if (!CNDeq(34,255)) break p000e0127;
		if (!CNDbzero(12,1)) break p000e0127;
 		ACCwriteln(72);
 		ACCdone();
		break pro000_restart;
		{}

	}

	// EXTRAE _
	p000e0128:
	{
 		if (skipdoall('p000e0128')) break p000e0128;
 		if (in_response)
		{
			if (!CNDverb(75)) break p000e0128;
 		}
		if (!CNDeq(34,255)) break p000e0128;
		if (!CNDbnotzero(12,1)) break p000e0128;
 		ACCwriteln(73);
 		ACCdone();
		break pro000_restart;
		{}

	}

	// EXTRAE _
	p000e0129:
	{
 		if (skipdoall('p000e0129')) break p000e0129;
 		if (in_response)
		{
			if (!CNDverb(75)) break p000e0129;
 		}
		if (!CNDnoteq(34,255)) break p000e0129;
		if (!CNDeq(51,255)) break p000e0129;
 		ACCwriteln(74);
 		ACCdone();
		break pro000_restart;
		{}

	}

	// EXTRAE _
	p000e0130:
	{
 		if (skipdoall('p000e0130')) break p000e0130;
 		if (in_response)
		{
			if (!CNDverb(75)) break p000e0130;
 		}
		if (!CNDbzero(12,2)) break p000e0130;
		if (!CNDeq(44,255)) break p000e0130;
		if (!CNDbnotzero(12,1)) break p000e0130;
 		ACCwriteln(75);
 		ACCdone();
		break pro000_restart;
		{}

	}

	// EXTRAE _
	p000e0131:
	{
 		if (skipdoall('p000e0131')) break p000e0131;
 		if (in_response)
		{
			if (!CNDverb(75)) break p000e0131;
 		}
		if (!CNDnoteq(51,255)) break p000e0131;
		if (!CNDworn(getFlag(51))) break p000e0131;
		if (!CNDonotzero(getFlag(51),1)) break p000e0131;
 		ACCwriteln(76);
 		ACCdone();
		break pro000_restart;
		{}

	}

	// EXTRAE _
	p000e0132:
	{
 		if (skipdoall('p000e0132')) break p000e0132;
 		if (in_response)
		{
			if (!CNDverb(75)) break p000e0132;
 		}
		if (!CNDnoteq(51,255)) break p000e0132;
		if (!CNDeq(44,255)) break p000e0132;
		if (!CNDbzero(12,1)) break p000e0132;
 		ACCwriteln(77);
 		ACCdone();
		break pro000_restart;
		{}

	}

	// EXTRAE _
	p000e0133:
	{
 		if (skipdoall('p000e0133')) break p000e0133;
 		if (in_response)
		{
			if (!CNDverb(75)) break p000e0133;
 		}
		if (!CNDnoteq(51,255)) break p000e0133;
		if (!CNDcarried(getFlag(51))) break p000e0133;
		if (!CNDeq(44,255)) break p000e0133;
		if (!CNDbnotzero(12,1)) break p000e0133;
 		ACCwriteln(78);
 		ACCdone();
		break pro000_restart;
		{}

	}

	// EXTRAE _
	p000e0134:
	{
 		if (skipdoall('p000e0134')) break p000e0134;
 		if (in_response)
		{
			if (!CNDverb(75)) break p000e0134;
 		}
		if (!CNDeq(15,255)) break p000e0134;
 		ACCwriteln(79);
 		ACCdone();
		break pro000_restart;
		{}

	}

	// EXTRAE _
	p000e0135:
	{
 		if (skipdoall('p000e0135')) break p000e0135;
 		if (in_response)
		{
			if (!CNDverb(75)) break p000e0135;
 		}
		if (!CNDnoteq(15,255)) break p000e0135;
		if (!CNDonotzero(getFlag(15),2)) break p000e0135;
		if (!CNDsame(51,15)) break p000e0135;
 		ACCdone();
		break pro000_restart;
		{}

	}

	// EXTRAE _
	p000e0136:
	{
 		if (skipdoall('p000e0136')) break p000e0136;
 		if (in_response)
		{
			if (!CNDverb(75)) break p000e0136;
 		}
		if (!CNDnoteq(15,255)) break p000e0136;
		if (!CNDonotzero(getFlag(15),2)) break p000e0136;
		if (!CNDonotzero(getFlag(15),13)) break p000e0136;
		if (!CNDozero(getFlag(15),14)) break p000e0136;
		if (!CNDpresent(getFlag(15))) break p000e0136;
 		ACCwriteln(80);
 		ACCbreak();
 		ACCdone();
		break pro000_restart;
		{}

	}

	// EXTRAE _
	p000e0137:
	{
 		if (skipdoall('p000e0137')) break p000e0137;
 		if (in_response)
		{
			if (!CNDverb(75)) break p000e0137;
 		}
		if (!CNDnoteq(15,255)) break p000e0137;
		if (!CNDonotzero(getFlag(15),2)) break p000e0137;
		if (!CNDonotzero(getFlag(15),9)) break p000e0137;
		if (!CNDozero(getFlag(15),10)) break p000e0137;
		if (!CNDpresent(getFlag(15))) break p000e0137;
 		ACCwriteln(81);
 		ACCbreak();
 		ACCdone();
		break pro000_restart;
		{}

	}

	// EXTRAE _
	p000e0138:
	{
 		if (skipdoall('p000e0138')) break p000e0138;
 		if (in_response)
		{
			if (!CNDverb(75)) break p000e0138;
 		}
		if (!CNDnoteq(15,255)) break p000e0138;
		if (!CNDonotzero(getFlag(15),2)) break p000e0138;
		if (!CNDabsent(getFlag(15))) break p000e0138;
 		ACCwriteln(82);
 		ACCdone();
		break pro000_restart;
		{}

	}

	// EXTRAE _
	p000e0139:
	{
 		if (skipdoall('p000e0139')) break p000e0139;
 		if (in_response)
		{
			if (!CNDverb(75)) break p000e0139;
 		}
		if (!CNDnoteq(15,255)) break p000e0139;
		if (!CNDonotzero(getFlag(15),2)) break p000e0139;
		if (!CNDabsent(getFlag(15))) break p000e0139;
 		ACCwriteln(83);
 		ACCdone();
		break pro000_restart;
		{}

	}

	// EXTRAE _
	p000e0140:
	{
 		if (skipdoall('p000e0140')) break p000e0140;
 		if (in_response)
		{
			if (!CNDverb(75)) break p000e0140;
 		}
		if (!CNDnoteq(15,255)) break p000e0140;
		if (!CNDonotzero(getFlag(15),2)) break p000e0140;
		if (!CNDpresent(getFlag(15))) break p000e0140;
 		ACCautot(getFlag(15));
		if (!success) break pro000_restart;
 		ACCdone();
		break pro000_restart;
		{}

	}

	// EXTRAE _
	p000e0141:
	{
 		if (skipdoall('p000e0141')) break p000e0141;
 		if (in_response)
		{
			if (!CNDverb(75)) break p000e0141;
 		}
		if (!CNDnoteq(15,255)) break p000e0141;
		if (!CNDonotzero(getFlag(15),18)) break p000e0141;
		if (!CNDpresent(getFlag(15))) break p000e0141;
 		ACCautot(getFlag(15));
		if (!success) break pro000_restart;
 		ACCdone();
		break pro000_restart;
		{}

	}

	// EXTRAE _
	p000e0142:
	{
 		if (skipdoall('p000e0142')) break p000e0142;
 		if (in_response)
		{
			if (!CNDverb(75)) break p000e0142;
 		}
		if (!CNDnoteq(15,255)) break p000e0142;
 		ACCwriteln(84);
 		ACCdone();
		break pro000_restart;
		{}

	}

	// ECHA _
	p000e0143:
	{
 		if (skipdoall('p000e0143')) break p000e0143;
 		if (in_response)
		{
			if (!CNDverb(74)) break p000e0143;
 		}
 		ACCwhatox2(15);
		{}

	}

	// ECHA _
	p000e0144:
	{
 		if (skipdoall('p000e0144')) break p000e0144;
 		if (in_response)
		{
			if (!CNDverb(74)) break p000e0144;
 		}
		if (!CNDeq(34,255)) break p000e0144;
		if (!CNDbzero(12,1)) break p000e0144;
 		ACCwriteln(85);
 		ACCdone();
		break pro000_restart;
		{}

	}

	// ECHA _
	p000e0145:
	{
 		if (skipdoall('p000e0145')) break p000e0145;
 		if (in_response)
		{
			if (!CNDverb(74)) break p000e0145;
 		}
		if (!CNDeq(34,255)) break p000e0145;
		if (!CNDbnotzero(12,1)) break p000e0145;
 		ACCwriteln(86);
 		ACCdone();
		break pro000_restart;
		{}

	}

	// ECHA _
	p000e0146:
	{
 		if (skipdoall('p000e0146')) break p000e0146;
 		if (in_response)
		{
			if (!CNDverb(74)) break p000e0146;
 		}
		if (!CNDnoteq(34,255)) break p000e0146;
		if (!CNDeq(51,255)) break p000e0146;
 		ACCwriteln(87);
 		ACCdone();
		break pro000_restart;
		{}

	}

	// ECHA _
	p000e0147:
	{
 		if (skipdoall('p000e0147')) break p000e0147;
 		if (in_response)
		{
			if (!CNDverb(74)) break p000e0147;
 		}
		if (!CNDbzero(12,2)) break p000e0147;
		if (!CNDeq(44,255)) break p000e0147;
		if (!CNDbnotzero(12,1)) break p000e0147;
 		ACCwriteln(88);
 		ACCdone();
		break pro000_restart;
		{}

	}

	// ECHA _
	p000e0148:
	{
 		if (skipdoall('p000e0148')) break p000e0148;
 		if (in_response)
		{
			if (!CNDverb(74)) break p000e0148;
 		}
		if (!CNDnoteq(51,255)) break p000e0148;
		if (!CNDworn(getFlag(51))) break p000e0148;
		if (!CNDonotzero(getFlag(51),1)) break p000e0148;
 		ACCwriteln(89);
 		ACCdone();
		break pro000_restart;
		{}

	}

	// ECHA _
	p000e0149:
	{
 		if (skipdoall('p000e0149')) break p000e0149;
 		if (in_response)
		{
			if (!CNDverb(74)) break p000e0149;
 		}
		if (!CNDnoteq(51,255)) break p000e0149;
		if (!CNDnotcarr(getFlag(51))) break p000e0149;
 		ACCwriteln(90);
 		ACCdone();
		break pro000_restart;
		{}

	}

	// ECHA _
	p000e0150:
	{
 		if (skipdoall('p000e0150')) break p000e0150;
 		if (in_response)
		{
			if (!CNDverb(74)) break p000e0150;
 		}
		if (!CNDnoteq(51,255)) break p000e0150;
		if (!CNDcarried(getFlag(51))) break p000e0150;
		if (!CNDeq(44,255)) break p000e0150;
		if (!CNDbzero(12,1)) break p000e0150;
 		ACCwriteln(91);
 		ACCdone();
		break pro000_restart;
		{}

	}

	// ECHA _
	p000e0151:
	{
 		if (skipdoall('p000e0151')) break p000e0151;
 		if (in_response)
		{
			if (!CNDverb(74)) break p000e0151;
 		}
		if (!CNDnoteq(51,255)) break p000e0151;
		if (!CNDcarried(getFlag(51))) break p000e0151;
		if (!CNDeq(44,255)) break p000e0151;
		if (!CNDbnotzero(12,1)) break p000e0151;
 		ACCwriteln(92);
 		ACCdone();
		break pro000_restart;
		{}

	}

	// ECHA _
	p000e0152:
	{
 		if (skipdoall('p000e0152')) break p000e0152;
 		if (in_response)
		{
			if (!CNDverb(74)) break p000e0152;
 		}
		if (!CNDnoteq(51,255)) break p000e0152;
		if (!CNDcarried(getFlag(51))) break p000e0152;
		if (!CNDnoteq(44,255)) break p000e0152;
		if (!CNDeq(15,255)) break p000e0152;
 		ACCwriteln(93);
 		ACCdone();
		break pro000_restart;
		{}

	}

	// ECHA _
	p000e0153:
	{
 		if (skipdoall('p000e0153')) break p000e0153;
 		if (in_response)
		{
			if (!CNDverb(74)) break p000e0153;
 		}
		if (!CNDnoteq(15,255)) break p000e0153;
		if (!CNDonotzero(getFlag(15),2)) break p000e0153;
		if (!CNDsame(51,15)) break p000e0153;
 		ACCdone();
		break pro000_restart;
		{}

	}

	// ECHA _
	p000e0154:
	{
 		if (skipdoall('p000e0154')) break p000e0154;
 		if (in_response)
		{
			if (!CNDverb(74)) break p000e0154;
 		}
		if (!CNDnoteq(15,255)) break p000e0154;
		if (!CNDonotzero(getFlag(15),18)) break p000e0154;
		if (!CNDsame(51,15)) break p000e0154;
 		ACCdone();
		break pro000_restart;
		{}

	}

	// ECHA _
	p000e0155:
	{
 		if (skipdoall('p000e0155')) break p000e0155;
 		if (in_response)
		{
			if (!CNDverb(74)) break p000e0155;
 		}
		if (!CNDnoteq(51,255)) break p000e0155;
		if (!CNDcarried(getFlag(51))) break p000e0155;
		if (!CNDnoteq(44,255)) break p000e0155;
		if (!CNDnoteq(15,255)) break p000e0155;
		if (!CNDozero(getFlag(15),2)) break p000e0155;
		if (!CNDozero(getFlag(15),18)) break p000e0155;
		if (!CNDpresent(getFlag(15))) break p000e0155;
 		ACCwriteln(94);
 		ACCdone();
		break pro000_restart;
		{}

	}

	// ECHA _
	p000e0156:
	{
 		if (skipdoall('p000e0156')) break p000e0156;
 		if (in_response)
		{
			if (!CNDverb(74)) break p000e0156;
 		}
		if (!CNDnoteq(51,255)) break p000e0156;
		if (!CNDcarried(getFlag(51))) break p000e0156;
		if (!CNDnoteq(44,255)) break p000e0156;
		if (!CNDnoteq(15,255)) break p000e0156;
		if (!CNDonotzero(getFlag(15),2)) break p000e0156;
		if (!CNDabsent(getFlag(15))) break p000e0156;
 		ACCwriteln(95);
 		ACCdone();
		break pro000_restart;
		{}

	}

	// ECHA _
	p000e0157:
	{
 		if (skipdoall('p000e0157')) break p000e0157;
 		if (in_response)
		{
			if (!CNDverb(74)) break p000e0157;
 		}
		if (!CNDnoteq(51,255)) break p000e0157;
		if (!CNDcarried(getFlag(51))) break p000e0157;
		if (!CNDnoteq(44,255)) break p000e0157;
		if (!CNDnoteq(15,255)) break p000e0157;
		if (!CNDonotzero(getFlag(15),18)) break p000e0157;
		if (!CNDabsent(getFlag(15))) break p000e0157;
 		ACCwriteln(96);
 		ACCdone();
		break pro000_restart;
		{}

	}

	// ECHA _
	p000e0158:
	{
 		if (skipdoall('p000e0158')) break p000e0158;
 		if (in_response)
		{
			if (!CNDverb(74)) break p000e0158;
 		}
		if (!CNDnoteq(51,255)) break p000e0158;
		if (!CNDcarried(getFlag(51))) break p000e0158;
		if (!CNDnoteq(44,255)) break p000e0158;
		if (!CNDnoteq(15,255)) break p000e0158;
		if (!CNDonotzero(getFlag(15),2)) break p000e0158;
		if (!CNDpresent(getFlag(15))) break p000e0158;
		if (!CNDonotzero(getFlag(15),13)) break p000e0158;
		if (!CNDozero(getFlag(15),14)) break p000e0158;
 		ACCwriteln(97);
 		ACCbreak();
 		ACCdone();
		break pro000_restart;
		{}

	}

	// ECHA _
	p000e0159:
	{
 		if (skipdoall('p000e0159')) break p000e0159;
 		if (in_response)
		{
			if (!CNDverb(74)) break p000e0159;
 		}
		if (!CNDnoteq(51,255)) break p000e0159;
		if (!CNDcarried(getFlag(51))) break p000e0159;
		if (!CNDnoteq(44,255)) break p000e0159;
		if (!CNDnoteq(15,255)) break p000e0159;
		if (!CNDonotzero(getFlag(15),2)) break p000e0159;
		if (!CNDpresent(getFlag(15))) break p000e0159;
		if (!CNDonotzero(getFlag(15),9)) break p000e0159;
		if (!CNDozero(getFlag(15),10)) break p000e0159;
 		ACCwriteln(98);
 		ACCbreak();
 		ACCdone();
		break pro000_restart;
		{}

	}

	// ECHA _
	p000e0160:
	{
 		if (skipdoall('p000e0160')) break p000e0160;
 		if (in_response)
		{
			if (!CNDverb(74)) break p000e0160;
 		}
		if (!CNDnoteq(51,255)) break p000e0160;
		if (!CNDcarried(getFlag(51))) break p000e0160;
		if (!CNDnoteq(44,255)) break p000e0160;
		if (!CNDnoteq(15,255)) break p000e0160;
		if (!CNDonotzero(getFlag(15),2)) break p000e0160;
		if (!CNDpresent(getFlag(15))) break p000e0160;
 		ACCautop(getFlag(15));
		if (!success) break pro000_restart;
 		ACCdone();
		break pro000_restart;
		{}

	}

	// ECHA _
	p000e0161:
	{
 		if (skipdoall('p000e0161')) break p000e0161;
 		if (in_response)
		{
			if (!CNDverb(74)) break p000e0161;
 		}
		if (!CNDnoteq(51,255)) break p000e0161;
		if (!CNDcarried(getFlag(51))) break p000e0161;
		if (!CNDnoteq(44,255)) break p000e0161;
		if (!CNDnoteq(15,255)) break p000e0161;
		if (!CNDonotzero(getFlag(15),18)) break p000e0161;
		if (!CNDpresent(getFlag(15))) break p000e0161;
 		ACCautop(getFlag(15));
		if (!success) break pro000_restart;
 		ACCdone();
		break pro000_restart;
		{}

	}

	// DESVESTIR _
	p000e0162:
	{
 		if (skipdoall('p000e0162')) break p000e0162;
 		if (in_response)
		{
			if (!CNDverb(22)) break p000e0162;
 		}
		if (!CNDeq(34,255)) break p000e0162;
		if (!CNDbnotzero(12,1)) break p000e0162;
 		ACCwriteln(99);
 		ACCdone();
		break pro000_restart;
		{}

	}

	// DESVESTIR _
	p000e0163:
	{
 		if (skipdoall('p000e0163')) break p000e0163;
 		if (in_response)
		{
			if (!CNDverb(22)) break p000e0163;
 		}
		if (!CNDeq(34,255)) break p000e0163;
		if (!CNDbzero(12,1)) break p000e0163;
 		ACCwriteln(100);
 		ACCdone();
		break pro000_restart;
		{}

	}

	// DESVESTIR _
	p000e0164:
	{
 		if (skipdoall('p000e0164')) break p000e0164;
 		if (in_response)
		{
			if (!CNDverb(22)) break p000e0164;
 		}
 		ACCautor();
		if (!success) break pro000_restart;
 		ACCdone();
		break pro000_restart;
		{}

	}

	// PON _
	p000e0165:
	{
 		if (skipdoall('p000e0165')) break p000e0165;
 		if (in_response)
		{
			if (!CNDverb(71)) break p000e0165;
 		}
		if (!CNDeq(34,255)) break p000e0165;
		if (!CNDbnotzero(12,1)) break p000e0165;
 		ACCwriteln(101);
 		ACCdone();
		break pro000_restart;
		{}

	}

	// PON _
	p000e0166:
	{
 		if (skipdoall('p000e0166')) break p000e0166;
 		if (in_response)
		{
			if (!CNDverb(71)) break p000e0166;
 		}
		if (!CNDeq(34,255)) break p000e0166;
		if (!CNDbzero(12,1)) break p000e0166;
 		ACCwriteln(102);
		{}

	}

	// PON _
	p000e0167:
	{
 		if (skipdoall('p000e0167')) break p000e0167;
 		if (in_response)
		{
			if (!CNDverb(71)) break p000e0167;
 		}
 		ACCautow();
		if (!success) break pro000_restart;
 		ACCdone();
		break pro000_restart;
		{}

	}

	// ARROJA _
	p000e0168:
	{
 		if (skipdoall('p000e0168')) break p000e0168;
 		if (in_response)
		{
			if (!CNDverb(32)) break p000e0168;
 		}
		if (!CNDprep(3)) break p000e0168;
		if (!CNDeq(34,255)) break p000e0168;
		if (!CNDbnotzero(12,1)) break p000e0168;
 		ACCwriteln(103);
 		ACCdone();
		break pro000_restart;
		{}

	}

	// ARROJA _
	p000e0169:
	{
 		if (skipdoall('p000e0169')) break p000e0169;
 		if (in_response)
		{
			if (!CNDverb(32)) break p000e0169;
 		}
		if (!CNDprep(3)) break p000e0169;
		if (!CNDeq(34,255)) break p000e0169;
		if (!CNDbzero(12,1)) break p000e0169;
 		ACCwriteln(104);
 		ACCdone();
		break pro000_restart;
		{}

	}

	// ARROJA _
	p000e0170:
	{
 		if (skipdoall('p000e0170')) break p000e0170;
 		if (in_response)
		{
			if (!CNDverb(32)) break p000e0170;
 		}
		if (!CNDprep(3)) break p000e0170;
		if (!CNDnoteq(34,255)) break p000e0170;
		if (!CNDnoteq(51,255)) break p000e0170;
		if (!CNDonotzero(getFlag(51),3)) break p000e0170;
		if (!CNDpresent(getFlag(51))) break p000e0170;
 		ACCwriteln(105);
 		ACCdone();
		break pro000_restart;
		{}

	}

	// ARROJA _
	p000e0171:
	{
 		if (skipdoall('p000e0171')) break p000e0171;
 		if (in_response)
		{
			if (!CNDverb(32)) break p000e0171;
 		}
		if (!CNDprep(3)) break p000e0171;
		if (!CNDnoteq(34,255)) break p000e0171;
		if (!CNDnoteq(51,255)) break p000e0171;
		if (!CNDonotzero(getFlag(51),3)) break p000e0171;
		if (!CNDabsent(getFlag(51))) break p000e0171;
 		ACCwriteln(106);
 		ACCdone();
		break pro000_restart;
		{}

	}

	// ARROJA _
	p000e0172:
	{
 		if (skipdoall('p000e0172')) break p000e0172;
 		if (in_response)
		{
			if (!CNDverb(32)) break p000e0172;
 		}
		if (!CNDprep(3)) break p000e0172;
		if (!CNDnoteq(34,255)) break p000e0172;
		if (!CNDeq(51,255)) break p000e0172;
 		ACCwriteln(107);
 		ACCdone();
		break pro000_restart;
		{}

	}

	// ARROJA _
	p000e0173:
	{
 		if (skipdoall('p000e0173')) break p000e0173;
 		if (in_response)
		{
			if (!CNDverb(32)) break p000e0173;
 		}
		if (!CNDprep(3)) break p000e0173;
		if (!CNDnoteq(51,255)) break p000e0173;
		if (!CNDpresent(getFlag(51))) break p000e0173;
 		ACCwriteln(108);
 		ACCdone();
		break pro000_restart;
		{}

	}

	// ARROJA _
	p000e0174:
	{
 		if (skipdoall('p000e0174')) break p000e0174;
 		if (in_response)
		{
			if (!CNDverb(32)) break p000e0174;
 		}
		if (!CNDprep(3)) break p000e0174;
		if (!CNDnoteq(51,255)) break p000e0174;
		if (!CNDabsent(getFlag(51))) break p000e0174;
 		ACCwriteln(109);
 		ACCdone();
		break pro000_restart;
		{}

	}

	// L _
	p000e0175:
	{
 		if (skipdoall('p000e0175')) break p000e0175;
 		if (in_response)
		{
			if (!CNDverb(24)) break p000e0175;
 		}
		if (!CNDprep(4)) break p000e0175;
		if (!CNDeq(34,255)) break p000e0175;
		if (!CNDbnotzero(12,1)) break p000e0175;
 		ACCwriteln(110);
 		ACCdone();
		break pro000_restart;
		{}

	}

	// L _
	p000e0176:
	{
 		if (skipdoall('p000e0176')) break p000e0176;
 		if (in_response)
		{
			if (!CNDverb(24)) break p000e0176;
 		}
		if (!CNDprep(4)) break p000e0176;
		if (!CNDeq(34,255)) break p000e0176;
		if (!CNDbzero(12,1)) break p000e0176;
 		ACCwriteln(111);
 		ACCdone();
		break pro000_restart;
		{}

	}

	// L _
	p000e0177:
	{
 		if (skipdoall('p000e0177')) break p000e0177;
 		if (in_response)
		{
			if (!CNDverb(24)) break p000e0177;
 		}
		if (!CNDlt(34,12)) break p000e0177;
 		ACCwriteln(112);
 		ACCdone();
		break pro000_restart;
		{}

	}

	// L _
	p000e0178:
	{
 		if (skipdoall('p000e0178')) break p000e0178;
 		if (in_response)
		{
			if (!CNDverb(24)) break p000e0178;
 		}
		if (!CNDeq(34,255)) break p000e0178;
		if (!CNDbnotzero(12,1)) break p000e0178;
 		ACCwriteln(113);
 		ACCdone();
		break pro000_restart;
		{}

	}

	// L _
	p000e0179:
	{
 		if (skipdoall('p000e0179')) break p000e0179;
 		if (in_response)
		{
			if (!CNDverb(24)) break p000e0179;
 		}
		if (!CNDeq(34,255)) break p000e0179;
 		ACCdesc();
		break pro000_restart;
		{}

	}

	// ESCONDE _
	p000e0180:
	{
 		if (skipdoall('p000e0180')) break p000e0180;
 		if (in_response)
		{
			if (!CNDverb(91)) break p000e0180;
 		}
		if (!CNDeq(34,255)) break p000e0180;
		if (!CNDbnotzero(12,1)) break p000e0180;
 		ACCwriteln(114);
 		ACCdone();
		break pro000_restart;
		{}

	}

	// ESCONDE _
	p000e0181:
	{
 		if (skipdoall('p000e0181')) break p000e0181;
 		if (in_response)
		{
			if (!CNDverb(91)) break p000e0181;
 		}
		if (!CNDeq(34,255)) break p000e0181;
		if (!CNDbzero(12,1)) break p000e0181;
 		ACCwriteln(115);
 		ACCdone();
		break pro000_restart;
		{}

	}

	// ESCONDE _
	p000e0182:
	{
 		if (skipdoall('p000e0182')) break p000e0182;
 		if (in_response)
		{
			if (!CNDverb(91)) break p000e0182;
 		}
		if (!CNDnoteq(34,255)) break p000e0182;
		if (!CNDnoteq(51,255)) break p000e0182;
		if (!CNDonotzero(getFlag(51),3)) break p000e0182;
		if (!CNDpresent(getFlag(51))) break p000e0182;
 		ACCwriteln(116);
 		ACCdone();
		break pro000_restart;
		{}

	}

	// ESCONDE _
	p000e0183:
	{
 		if (skipdoall('p000e0183')) break p000e0183;
 		if (in_response)
		{
			if (!CNDverb(91)) break p000e0183;
 		}
		if (!CNDnoteq(34,255)) break p000e0183;
		if (!CNDnoteq(51,255)) break p000e0183;
		if (!CNDonotzero(getFlag(51),3)) break p000e0183;
		if (!CNDabsent(getFlag(51))) break p000e0183;
 		ACCwriteln(117);
 		ACCdone();
		break pro000_restart;
		{}

	}

	// ESCONDE _
	p000e0184:
	{
 		if (skipdoall('p000e0184')) break p000e0184;
 		if (in_response)
		{
			if (!CNDverb(91)) break p000e0184;
 		}
		if (!CNDnoteq(34,255)) break p000e0184;
		if (!CNDeq(51,255)) break p000e0184;
 		ACCwriteln(118);
 		ACCdone();
		break pro000_restart;
		{}

	}

	// ESCONDE _
	p000e0185:
	{
 		if (skipdoall('p000e0185')) break p000e0185;
 		if (in_response)
		{
			if (!CNDverb(91)) break p000e0185;
 		}
		if (!CNDnoteq(51,255)) break p000e0185;
		if (!CNDpresent(getFlag(51))) break p000e0185;
 		ACCwriteln(119);
 		ACCdone();
		break pro000_restart;
		{}

	}

	// ESCONDE _
	p000e0186:
	{
 		if (skipdoall('p000e0186')) break p000e0186;
 		if (in_response)
		{
			if (!CNDverb(91)) break p000e0186;
 		}
		if (!CNDnoteq(51,255)) break p000e0186;
		if (!CNDabsent(getFlag(51))) break p000e0186;
 		ACCwriteln(120);
 		ACCdone();
		break pro000_restart;
		{}

	}

	// LLORA _
	p000e0187:
	{
 		if (skipdoall('p000e0187')) break p000e0187;
 		if (in_response)
		{
			if (!CNDverb(93)) break p000e0187;
 		}
 		ACCwriteln(121);
 		ACCdone();
		break pro000_restart;
		{}

	}

	// ACORDARSE _
	p000e0188:
	{
 		if (skipdoall('p000e0188')) break p000e0188;
 		if (in_response)
		{
			if (!CNDverb(94)) break p000e0188;
 		}
 		ACCwriteln(122);
 		ACCdone();
		break pro000_restart;
		{}

	}

	// SALUDA _
	p000e0189:
	{
 		if (skipdoall('p000e0189')) break p000e0189;
 		if (in_response)
		{
			if (!CNDverb(113)) break p000e0189;
 		}
 		ACCwriteln(123);
 		ACCdone();
		break pro000_restart;
		{}

	}

	// ESCONDERSE _
	p000e0190:
	{
 		if (skipdoall('p000e0190')) break p000e0190;
 		if (in_response)
		{
			if (!CNDverb(92)) break p000e0190;
 		}
 		ACCwriteln(124);
 		ACCdone();
		break pro000_restart;
		{}

	}

	// EMPUJA _
	p000e0191:
	{
 		if (skipdoall('p000e0191')) break p000e0191;
 		if (in_response)
		{
			if (!CNDverb(33)) break p000e0191;
 		}
		if (!CNDeq(34,255)) break p000e0191;
		if (!CNDbnotzero(12,1)) break p000e0191;
 		ACCwriteln(125);
 		ACCdone();
		break pro000_restart;
		{}

	}

	// EMPUJA _
	p000e0192:
	{
 		if (skipdoall('p000e0192')) break p000e0192;
 		if (in_response)
		{
			if (!CNDverb(33)) break p000e0192;
 		}
		if (!CNDeq(34,255)) break p000e0192;
		if (!CNDbzero(12,1)) break p000e0192;
 		ACCwriteln(126);
 		ACCdone();
		break pro000_restart;
		{}

	}

	// EMPUJA _
	p000e0193:
	{
 		if (skipdoall('p000e0193')) break p000e0193;
 		if (in_response)
		{
			if (!CNDverb(33)) break p000e0193;
 		}
		if (!CNDnoteq(34,255)) break p000e0193;
		if (!CNDnoteq(51,255)) break p000e0193;
		if (!CNDonotzero(getFlag(51),3)) break p000e0193;
		if (!CNDpresent(getFlag(51))) break p000e0193;
 		ACCwriteln(127);
 		ACCdone();
		break pro000_restart;
		{}

	}

	// EMPUJA _
	p000e0194:
	{
 		if (skipdoall('p000e0194')) break p000e0194;
 		if (in_response)
		{
			if (!CNDverb(33)) break p000e0194;
 		}
		if (!CNDnoteq(34,255)) break p000e0194;
		if (!CNDnoteq(51,255)) break p000e0194;
		if (!CNDonotzero(getFlag(51),21)) break p000e0194;
		if (!CNDpresent(getFlag(51))) break p000e0194;
 		ACCwriteln(128);
 		ACCdone();
		break pro000_restart;
		{}

	}

	// EMPUJA _
	p000e0195:
	{
 		if (skipdoall('p000e0195')) break p000e0195;
 		if (in_response)
		{
			if (!CNDverb(33)) break p000e0195;
 		}
		if (!CNDnoteq(34,255)) break p000e0195;
		if (!CNDnoteq(51,255)) break p000e0195;
		if (!CNDonotzero(getFlag(51),3)) break p000e0195;
		if (!CNDabsent(getFlag(51))) break p000e0195;
 		ACCwriteln(129);
 		ACCdone();
		break pro000_restart;
		{}

	}

	// EMPUJA _
	p000e0196:
	{
 		if (skipdoall('p000e0196')) break p000e0196;
 		if (in_response)
		{
			if (!CNDverb(33)) break p000e0196;
 		}
		if (!CNDnoteq(34,255)) break p000e0196;
		if (!CNDnoteq(51,255)) break p000e0196;
		if (!CNDonotzero(getFlag(51),21)) break p000e0196;
		if (!CNDabsent(getFlag(51))) break p000e0196;
 		ACCwriteln(130);
 		ACCdone();
		break pro000_restart;
		{}

	}

	// EMPUJA _
	p000e0197:
	{
 		if (skipdoall('p000e0197')) break p000e0197;
 		if (in_response)
		{
			if (!CNDverb(33)) break p000e0197;
 		}
		if (!CNDnoteq(34,255)) break p000e0197;
		if (!CNDeq(51,255)) break p000e0197;
 		ACCwriteln(131);
 		ACCdone();
		break pro000_restart;
		{}

	}

	// EMPUJA _
	p000e0198:
	{
 		if (skipdoall('p000e0198')) break p000e0198;
 		if (in_response)
		{
			if (!CNDverb(33)) break p000e0198;
 		}
		if (!CNDnoteq(51,255)) break p000e0198;
		if (!CNDpresent(getFlag(51))) break p000e0198;
 		ACCwriteln(132);
 		ACCdone();
		break pro000_restart;
		{}

	}

	// EMPUJA _
	p000e0199:
	{
 		if (skipdoall('p000e0199')) break p000e0199;
 		if (in_response)
		{
			if (!CNDverb(33)) break p000e0199;
 		}
		if (!CNDnoteq(51,255)) break p000e0199;
		if (!CNDabsent(getFlag(51))) break p000e0199;
 		ACCwriteln(133);
 		ACCdone();
		break pro000_restart;
		{}

	}

	// DESPLAZA _
	p000e0200:
	{
 		if (skipdoall('p000e0200')) break p000e0200;
 		if (in_response)
		{
			if (!CNDverb(110)) break p000e0200;
 		}
		if (!CNDeq(34,255)) break p000e0200;
		if (!CNDbnotzero(12,1)) break p000e0200;
 		ACCwriteln(134);
 		ACCdone();
		break pro000_restart;
		{}

	}

	// DESPLAZA _
	p000e0201:
	{
 		if (skipdoall('p000e0201')) break p000e0201;
 		if (in_response)
		{
			if (!CNDverb(110)) break p000e0201;
 		}
		if (!CNDeq(34,255)) break p000e0201;
		if (!CNDbzero(12,1)) break p000e0201;
 		ACCwriteln(135);
 		ACCdone();
		break pro000_restart;
		{}

	}

	// DESPLAZA _
	p000e0202:
	{
 		if (skipdoall('p000e0202')) break p000e0202;
 		if (in_response)
		{
			if (!CNDverb(110)) break p000e0202;
 		}
		if (!CNDnoteq(34,255)) break p000e0202;
		if (!CNDnoteq(51,255)) break p000e0202;
		if (!CNDonotzero(getFlag(51),3)) break p000e0202;
		if (!CNDpresent(getFlag(51))) break p000e0202;
 		ACCwriteln(136);
 		ACCdone();
		break pro000_restart;
		{}

	}

	// DESPLAZA _
	p000e0203:
	{
 		if (skipdoall('p000e0203')) break p000e0203;
 		if (in_response)
		{
			if (!CNDverb(110)) break p000e0203;
 		}
		if (!CNDnoteq(34,255)) break p000e0203;
		if (!CNDnoteq(51,255)) break p000e0203;
		if (!CNDonotzero(getFlag(51),3)) break p000e0203;
		if (!CNDabsent(getFlag(51))) break p000e0203;
 		ACCwriteln(137);
 		ACCdone();
		break pro000_restart;
		{}

	}

	// DESPLAZA _
	p000e0204:
	{
 		if (skipdoall('p000e0204')) break p000e0204;
 		if (in_response)
		{
			if (!CNDverb(110)) break p000e0204;
 		}
		if (!CNDnoteq(34,255)) break p000e0204;
		if (!CNDeq(51,255)) break p000e0204;
 		ACCwriteln(138);
 		ACCdone();
		break pro000_restart;
		{}

	}

	// DESPLAZA _
	p000e0205:
	{
 		if (skipdoall('p000e0205')) break p000e0205;
 		if (in_response)
		{
			if (!CNDverb(110)) break p000e0205;
 		}
		if (!CNDnoteq(51,255)) break p000e0205;
		if (!CNDpresent(getFlag(51))) break p000e0205;
 		ACCwriteln(139);
 		ACCdone();
		break pro000_restart;
		{}

	}

	// DESPLAZA _
	p000e0206:
	{
 		if (skipdoall('p000e0206')) break p000e0206;
 		if (in_response)
		{
			if (!CNDverb(110)) break p000e0206;
 		}
		if (!CNDnoteq(51,255)) break p000e0206;
		if (!CNDabsent(getFlag(51))) break p000e0206;
 		ACCwriteln(140);
 		ACCdone();
		break pro000_restart;
		{}

	}

	// GIRA _
	p000e0207:
	{
 		if (skipdoall('p000e0207')) break p000e0207;
 		if (in_response)
		{
			if (!CNDverb(35)) break p000e0207;
 		}
		if (!CNDeq(34,255)) break p000e0207;
		if (!CNDbnotzero(12,1)) break p000e0207;
 		ACCwriteln(141);
 		ACCdone();
		break pro000_restart;
		{}

	}

	// GIRA _
	p000e0208:
	{
 		if (skipdoall('p000e0208')) break p000e0208;
 		if (in_response)
		{
			if (!CNDverb(35)) break p000e0208;
 		}
		if (!CNDeq(34,255)) break p000e0208;
		if (!CNDbzero(12,1)) break p000e0208;
 		ACCwriteln(142);
 		ACCdone();
		break pro000_restart;
		{}

	}

	// GIRA _
	p000e0209:
	{
 		if (skipdoall('p000e0209')) break p000e0209;
 		if (in_response)
		{
			if (!CNDverb(35)) break p000e0209;
 		}
		if (!CNDnoteq(51,255)) break p000e0209;
		if (!CNDonotzero(getFlag(51),3)) break p000e0209;
		if (!CNDpresent(getFlag(51))) break p000e0209;
 		ACCwriteln(143);
 		ACCdone();
		break pro000_restart;
		{}

	}

	// GIRA _
	p000e0210:
	{
 		if (skipdoall('p000e0210')) break p000e0210;
 		if (in_response)
		{
			if (!CNDverb(35)) break p000e0210;
 		}
		if (!CNDnoteq(51,255)) break p000e0210;
		if (!CNDonotzero(getFlag(51),21)) break p000e0210;
		if (!CNDpresent(getFlag(51))) break p000e0210;
 		ACCwriteln(144);
 		ACCdone();
		break pro000_restart;
		{}

	}

	// GIRA _
	p000e0211:
	{
 		if (skipdoall('p000e0211')) break p000e0211;
 		if (in_response)
		{
			if (!CNDverb(35)) break p000e0211;
 		}
		if (!CNDnoteq(51,255)) break p000e0211;
		if (!CNDonotzero(getFlag(51),3)) break p000e0211;
		if (!CNDabsent(getFlag(51))) break p000e0211;
 		ACCwriteln(145);
 		ACCdone();
		break pro000_restart;
		{}

	}

	// GIRA _
	p000e0212:
	{
 		if (skipdoall('p000e0212')) break p000e0212;
 		if (in_response)
		{
			if (!CNDverb(35)) break p000e0212;
 		}
		if (!CNDnoteq(51,255)) break p000e0212;
		if (!CNDonotzero(getFlag(51),21)) break p000e0212;
		if (!CNDabsent(getFlag(51))) break p000e0212;
 		ACCwriteln(146);
 		ACCdone();
		break pro000_restart;
		{}

	}

	// GIRA _
	p000e0213:
	{
 		if (skipdoall('p000e0213')) break p000e0213;
 		if (in_response)
		{
			if (!CNDverb(35)) break p000e0213;
 		}
		if (!CNDnoteq(34,255)) break p000e0213;
		if (!CNDeq(51,255)) break p000e0213;
 		ACCwriteln(147);
 		ACCdone();
		break pro000_restart;
		{}

	}

	// GIRA _
	p000e0214:
	{
 		if (skipdoall('p000e0214')) break p000e0214;
 		if (in_response)
		{
			if (!CNDverb(35)) break p000e0214;
 		}
		if (!CNDnoteq(51,255)) break p000e0214;
		if (!CNDpresent(getFlag(51))) break p000e0214;
 		ACCwriteln(148);
 		ACCdone();
		break pro000_restart;
		{}

	}

	// GIRA _
	p000e0215:
	{
 		if (skipdoall('p000e0215')) break p000e0215;
 		if (in_response)
		{
			if (!CNDverb(35)) break p000e0215;
 		}
		if (!CNDnoteq(51,255)) break p000e0215;
		if (!CNDabsent(getFlag(51))) break p000e0215;
 		ACCwriteln(149);
 		ACCdone();
		break pro000_restart;
		{}

	}

	// ARROJA _
	p000e0216:
	{
 		if (skipdoall('p000e0216')) break p000e0216;
 		if (in_response)
		{
			if (!CNDverb(32)) break p000e0216;
 		}
		if (!CNDeq(34,255)) break p000e0216;
		if (!CNDbnotzero(12,1)) break p000e0216;
 		ACCwriteln(150);
 		ACCdone();
		break pro000_restart;
		{}

	}

	// ARROJA _
	p000e0217:
	{
 		if (skipdoall('p000e0217')) break p000e0217;
 		if (in_response)
		{
			if (!CNDverb(32)) break p000e0217;
 		}
		if (!CNDeq(34,255)) break p000e0217;
		if (!CNDbzero(12,1)) break p000e0217;
 		ACCwriteln(151);
 		ACCdone();
		break pro000_restart;
		{}

	}

	// ARROJA _
	p000e0218:
	{
 		if (skipdoall('p000e0218')) break p000e0218;
 		if (in_response)
		{
			if (!CNDverb(32)) break p000e0218;
 		}
		if (!CNDnoteq(51,255)) break p000e0218;
		if (!CNDonotzero(getFlag(51),3)) break p000e0218;
		if (!CNDpresent(getFlag(51))) break p000e0218;
 		ACCwriteln(152);
 		ACCdone();
		break pro000_restart;
		{}

	}

	// ARROJA _
	p000e0219:
	{
 		if (skipdoall('p000e0219')) break p000e0219;
 		if (in_response)
		{
			if (!CNDverb(32)) break p000e0219;
 		}
		if (!CNDnoteq(51,255)) break p000e0219;
		if (!CNDonotzero(getFlag(51),21)) break p000e0219;
		if (!CNDpresent(getFlag(51))) break p000e0219;
 		ACCwriteln(153);
 		ACCdone();
		break pro000_restart;
		{}

	}

	// ARROJA _
	p000e0220:
	{
 		if (skipdoall('p000e0220')) break p000e0220;
 		if (in_response)
		{
			if (!CNDverb(32)) break p000e0220;
 		}
		if (!CNDnoteq(51,255)) break p000e0220;
		if (!CNDonotzero(getFlag(51),3)) break p000e0220;
		if (!CNDabsent(getFlag(51))) break p000e0220;
 		ACCwriteln(154);
 		ACCdone();
		break pro000_restart;
		{}

	}

	// ARROJA _
	p000e0221:
	{
 		if (skipdoall('p000e0221')) break p000e0221;
 		if (in_response)
		{
			if (!CNDverb(32)) break p000e0221;
 		}
		if (!CNDnoteq(51,255)) break p000e0221;
		if (!CNDonotzero(getFlag(51),21)) break p000e0221;
		if (!CNDabsent(getFlag(51))) break p000e0221;
 		ACCwriteln(155);
 		ACCdone();
		break pro000_restart;
		{}

	}

	// ARROJA _
	p000e0222:
	{
 		if (skipdoall('p000e0222')) break p000e0222;
 		if (in_response)
		{
			if (!CNDverb(32)) break p000e0222;
 		}
		if (!CNDnoteq(34,255)) break p000e0222;
		if (!CNDeq(51,255)) break p000e0222;
 		ACCwriteln(156);
 		ACCdone();
		break pro000_restart;
		{}

	}

	// ARROJA _
	p000e0223:
	{
 		if (skipdoall('p000e0223')) break p000e0223;
 		if (in_response)
		{
			if (!CNDverb(32)) break p000e0223;
 		}
		if (!CNDnoteq(51,255)) break p000e0223;
		if (!CNDcarried(getFlag(51))) break p000e0223;
 		ACCwriteln(157);
 		ACCplace(getFlag(51),getFlag(38));
 		ACCdone();
		break pro000_restart;
		{}

	}

	// ARROJA _
	p000e0224:
	{
 		if (skipdoall('p000e0224')) break p000e0224;
 		if (in_response)
		{
			if (!CNDverb(32)) break p000e0224;
 		}
		if (!CNDnoteq(51,255)) break p000e0224;
		if (!CNDnotcarr(getFlag(51))) break p000e0224;
 		ACCwriteln(158);
 		ACCdone();
		break pro000_restart;
		{}

	}

	// ESCUCHA _
	p000e0225:
	{
 		if (skipdoall('p000e0225')) break p000e0225;
 		if (in_response)
		{
			if (!CNDverb(37)) break p000e0225;
 		}
		if (!CNDnoteq(51,255)) break p000e0225;
		if (!CNDonotzero(getFlag(51),3)) break p000e0225;
		if (!CNDpresent(getFlag(51))) break p000e0225;
 		ACCwriteln(159);
 		ACCdone();
		break pro000_restart;
		{}

	}

	// ESCUCHA _
	p000e0226:
	{
 		if (skipdoall('p000e0226')) break p000e0226;
 		if (in_response)
		{
			if (!CNDverb(37)) break p000e0226;
 		}
		if (!CNDnoteq(51,255)) break p000e0226;
		if (!CNDonotzero(getFlag(51),3)) break p000e0226;
		if (!CNDabsent(getFlag(51))) break p000e0226;
 		ACCwriteln(160);
 		ACCdone();
		break pro000_restart;
		{}

	}

	// ESCUCHA _
	p000e0227:
	{
 		if (skipdoall('p000e0227')) break p000e0227;
 		if (in_response)
		{
			if (!CNDverb(37)) break p000e0227;
 		}
		if (!CNDeq(34,255)) break p000e0227;
 		ACCwriteln(161);
 		ACCdone();
		break pro000_restart;
		{}

	}

	// COME _
	p000e0228:
	{
 		if (skipdoall('p000e0228')) break p000e0228;
 		if (in_response)
		{
			if (!CNDverb(38)) break p000e0228;
 		}
		if (!CNDeq(34,255)) break p000e0228;
		if (!CNDbnotzero(12,1)) break p000e0228;
 		ACCwriteln(162);
 		ACCdone();
		break pro000_restart;
		{}

	}

	// COME _
	p000e0229:
	{
 		if (skipdoall('p000e0229')) break p000e0229;
 		if (in_response)
		{
			if (!CNDverb(38)) break p000e0229;
 		}
		if (!CNDeq(34,255)) break p000e0229;
		if (!CNDbzero(12,1)) break p000e0229;
 		ACCwriteln(163);
 		ACCdone();
		break pro000_restart;
		{}

	}

	// COME _
	p000e0230:
	{
 		if (skipdoall('p000e0230')) break p000e0230;
 		if (in_response)
		{
			if (!CNDverb(38)) break p000e0230;
 		}
		if (!CNDnoteq(34,255)) break p000e0230;
		if (!CNDnoteq(51,255)) break p000e0230;
		if (!CNDonotzero(getFlag(51),3)) break p000e0230;
		if (!CNDpresent(getFlag(51))) break p000e0230;
 		ACCwriteln(164);
 		ACCdone();
		break pro000_restart;
		{}

	}

	// COME _
	p000e0231:
	{
 		if (skipdoall('p000e0231')) break p000e0231;
 		if (in_response)
		{
			if (!CNDverb(38)) break p000e0231;
 		}
		if (!CNDnoteq(34,255)) break p000e0231;
		if (!CNDnoteq(51,255)) break p000e0231;
		if (!CNDonotzero(getFlag(51),21)) break p000e0231;
		if (!CNDpresent(getFlag(51))) break p000e0231;
 		ACCwriteln(165);
 		ACCdone();
		break pro000_restart;
		{}

	}

	// COME _
	p000e0232:
	{
 		if (skipdoall('p000e0232')) break p000e0232;
 		if (in_response)
		{
			if (!CNDverb(38)) break p000e0232;
 		}
		if (!CNDnoteq(34,255)) break p000e0232;
		if (!CNDnoteq(51,255)) break p000e0232;
		if (!CNDonotzero(getFlag(51),3)) break p000e0232;
		if (!CNDabsent(getFlag(51))) break p000e0232;
 		ACCwriteln(166);
 		ACCdone();
		break pro000_restart;
		{}

	}

	// COME _
	p000e0233:
	{
 		if (skipdoall('p000e0233')) break p000e0233;
 		if (in_response)
		{
			if (!CNDverb(38)) break p000e0233;
 		}
		if (!CNDnoteq(34,255)) break p000e0233;
		if (!CNDeq(51,255)) break p000e0233;
 		ACCwriteln(167);
 		ACCdone();
		break pro000_restart;
		{}

	}

	// COME _
	p000e0234:
	{
 		if (skipdoall('p000e0234')) break p000e0234;
 		if (in_response)
		{
			if (!CNDverb(38)) break p000e0234;
 		}
		if (!CNDnoteq(51,255)) break p000e0234;
		if (!CNDpresent(getFlag(51))) break p000e0234;
		if (!CNDozero(getFlag(51),5)) break p000e0234;
 		ACCwriteln(168);
 		ACCdone();
		break pro000_restart;
		{}

	}

	// COME _
	p000e0235:
	{
 		if (skipdoall('p000e0235')) break p000e0235;
 		if (in_response)
		{
			if (!CNDverb(38)) break p000e0235;
 		}
		if (!CNDnoteq(51,255)) break p000e0235;
		if (!CNDpresent(getFlag(51))) break p000e0235;
		if (!CNDonotzero(getFlag(51),5)) break p000e0235;
 		ACCwriteln(169);
 		ACCdestroy(getFlag(51));
 		ACCdone();
		break pro000_restart;
		{}

	}

	// COME _
	p000e0236:
	{
 		if (skipdoall('p000e0236')) break p000e0236;
 		if (in_response)
		{
			if (!CNDverb(38)) break p000e0236;
 		}
		if (!CNDnoteq(51,255)) break p000e0236;
		if (!CNDabsent(getFlag(51))) break p000e0236;
 		ACCwriteln(170);
 		ACCdone();
		break pro000_restart;
		{}

	}

	// BEBE _
	p000e0237:
	{
 		if (skipdoall('p000e0237')) break p000e0237;
 		if (in_response)
		{
			if (!CNDverb(39)) break p000e0237;
 		}
		if (!CNDeq(34,255)) break p000e0237;
		if (!CNDbnotzero(12,1)) break p000e0237;
 		ACCwriteln(171);
 		ACCdone();
		break pro000_restart;
		{}

	}

	// BEBE _
	p000e0238:
	{
 		if (skipdoall('p000e0238')) break p000e0238;
 		if (in_response)
		{
			if (!CNDverb(39)) break p000e0238;
 		}
		if (!CNDeq(34,255)) break p000e0238;
		if (!CNDbzero(12,1)) break p000e0238;
 		ACCwriteln(172);
 		ACCdone();
		break pro000_restart;
		{}

	}

	// BEBE _
	p000e0239:
	{
 		if (skipdoall('p000e0239')) break p000e0239;
 		if (in_response)
		{
			if (!CNDverb(39)) break p000e0239;
 		}
		if (!CNDnoteq(34,255)) break p000e0239;
		if (!CNDnoteq(51,255)) break p000e0239;
		if (!CNDonotzero(getFlag(51),3)) break p000e0239;
		if (!CNDpresent(getFlag(51))) break p000e0239;
 		ACCwriteln(173);
 		ACCdone();
		break pro000_restart;
		{}

	}

	// BEBE _
	p000e0240:
	{
 		if (skipdoall('p000e0240')) break p000e0240;
 		if (in_response)
		{
			if (!CNDverb(39)) break p000e0240;
 		}
		if (!CNDnoteq(34,255)) break p000e0240;
		if (!CNDnoteq(51,255)) break p000e0240;
		if (!CNDonotzero(getFlag(51),3)) break p000e0240;
		if (!CNDabsent(getFlag(51))) break p000e0240;
 		ACCwriteln(174);
 		ACCdone();
		break pro000_restart;
		{}

	}

	// BEBE _
	p000e0241:
	{
 		if (skipdoall('p000e0241')) break p000e0241;
 		if (in_response)
		{
			if (!CNDverb(39)) break p000e0241;
 		}
		if (!CNDnoteq(34,255)) break p000e0241;
		if (!CNDeq(51,255)) break p000e0241;
 		ACCwriteln(175);
 		ACCdone();
		break pro000_restart;
		{}

	}

	// BEBE _
	p000e0242:
	{
 		if (skipdoall('p000e0242')) break p000e0242;
 		if (in_response)
		{
			if (!CNDverb(39)) break p000e0242;
 		}
		if (!CNDnoteq(51,255)) break p000e0242;
		if (!CNDpresent(getFlag(51))) break p000e0242;
		if (!CNDozero(getFlag(51),6)) break p000e0242;
 		ACCwriteln(176);
 		ACCdone();
		break pro000_restart;
		{}

	}

	// BEBE _
	p000e0243:
	{
 		if (skipdoall('p000e0243')) break p000e0243;
 		if (in_response)
		{
			if (!CNDverb(39)) break p000e0243;
 		}
		if (!CNDnoteq(51,255)) break p000e0243;
		if (!CNDpresent(getFlag(51))) break p000e0243;
		if (!CNDonotzero(getFlag(51),6)) break p000e0243;
 		ACCwriteln(177);
 		ACCdestroy(getFlag(51));
 		ACCdone();
		break pro000_restart;
		{}

	}

	// BEBE _
	p000e0244:
	{
 		if (skipdoall('p000e0244')) break p000e0244;
 		if (in_response)
		{
			if (!CNDverb(39)) break p000e0244;
 		}
		if (!CNDnoteq(51,255)) break p000e0244;
		if (!CNDabsent(getFlag(51))) break p000e0244;
 		ACCwriteln(178);
 		ACCdone();
		break pro000_restart;
		{}

	}

	// CAGA _
	p000e0245:
	{
 		if (skipdoall('p000e0245')) break p000e0245;
 		if (in_response)
		{
			if (!CNDverb(47)) break p000e0245;
 		}
 		ACCwriteln(179);
 		ACCdone();
		break pro000_restart;
		{}

	}

	// ESCUPE _
	p000e0246:
	{
 		if (skipdoall('p000e0246')) break p000e0246;
 		if (in_response)
		{
			if (!CNDverb(48)) break p000e0246;
 		}
		if (!CNDeq(34,255)) break p000e0246;
		if (!CNDbnotzero(12,1)) break p000e0246;
 		ACCwriteln(180);
 		ACCdone();
		break pro000_restart;
		{}

	}

	// ESCUPE _
	p000e0247:
	{
 		if (skipdoall('p000e0247')) break p000e0247;
 		if (in_response)
		{
			if (!CNDverb(48)) break p000e0247;
 		}
		if (!CNDeq(34,255)) break p000e0247;
		if (!CNDbzero(12,1)) break p000e0247;
 		ACCwriteln(181);
 		ACCdone();
		break pro000_restart;
		{}

	}

	// ESCUPE _
	p000e0248:
	{
 		if (skipdoall('p000e0248')) break p000e0248;
 		if (in_response)
		{
			if (!CNDverb(48)) break p000e0248;
 		}
		if (!CNDnoteq(34,255)) break p000e0248;
		if (!CNDnoteq(51,255)) break p000e0248;
		if (!CNDonotzero(getFlag(51),3)) break p000e0248;
		if (!CNDpresent(getFlag(51))) break p000e0248;
 		ACCwriteln(182);
 		ACCdone();
		break pro000_restart;
		{}

	}

	// ESCUPE _
	p000e0249:
	{
 		if (skipdoall('p000e0249')) break p000e0249;
 		if (in_response)
		{
			if (!CNDverb(48)) break p000e0249;
 		}
		if (!CNDnoteq(34,255)) break p000e0249;
		if (!CNDnoteq(51,255)) break p000e0249;
		if (!CNDonotzero(getFlag(51),3)) break p000e0249;
		if (!CNDabsent(getFlag(51))) break p000e0249;
 		ACCwriteln(183);
 		ACCdone();
		break pro000_restart;
		{}

	}

	// ESCUPE _
	p000e0250:
	{
 		if (skipdoall('p000e0250')) break p000e0250;
 		if (in_response)
		{
			if (!CNDverb(48)) break p000e0250;
 		}
		if (!CNDnoteq(34,255)) break p000e0250;
		if (!CNDeq(51,255)) break p000e0250;
 		ACCwriteln(184);
 		ACCdone();
		break pro000_restart;
		{}

	}

	// ESCUPE _
	p000e0251:
	{
 		if (skipdoall('p000e0251')) break p000e0251;
 		if (in_response)
		{
			if (!CNDverb(48)) break p000e0251;
 		}
		if (!CNDnoteq(51,255)) break p000e0251;
		if (!CNDpresent(getFlag(51))) break p000e0251;
 		ACCwriteln(185);
 		ACCdone();
		break pro000_restart;
		{}

	}

	// ESCUPE _
	p000e0252:
	{
 		if (skipdoall('p000e0252')) break p000e0252;
 		if (in_response)
		{
			if (!CNDverb(48)) break p000e0252;
 		}
		if (!CNDnoteq(51,255)) break p000e0252;
		if (!CNDabsent(getFlag(51))) break p000e0252;
 		ACCwriteln(186);
 		ACCdone();
		break pro000_restart;
		{}

	}

	// ACARICIA _
	p000e0253:
	{
 		if (skipdoall('p000e0253')) break p000e0253;
 		if (in_response)
		{
			if (!CNDverb(40)) break p000e0253;
 		}
		if (!CNDeq(34,255)) break p000e0253;
		if (!CNDbnotzero(12,1)) break p000e0253;
 		ACCwriteln(187);
 		ACCdone();
		break pro000_restart;
		{}

	}

	// ACARICIA _
	p000e0254:
	{
 		if (skipdoall('p000e0254')) break p000e0254;
 		if (in_response)
		{
			if (!CNDverb(40)) break p000e0254;
 		}
		if (!CNDeq(34,255)) break p000e0254;
		if (!CNDbzero(12,1)) break p000e0254;
 		ACCwriteln(188);
 		ACCdone();
		break pro000_restart;
		{}

	}

	// ACARICIA _
	p000e0255:
	{
 		if (skipdoall('p000e0255')) break p000e0255;
 		if (in_response)
		{
			if (!CNDverb(40)) break p000e0255;
 		}
		if (!CNDnoteq(34,255)) break p000e0255;
		if (!CNDnoteq(51,255)) break p000e0255;
		if (!CNDonotzero(getFlag(51),3)) break p000e0255;
		if (!CNDpresent(getFlag(51))) break p000e0255;
 		ACCwriteln(189);
 		ACCdone();
		break pro000_restart;
		{}

	}

	// ACARICIA _
	p000e0256:
	{
 		if (skipdoall('p000e0256')) break p000e0256;
 		if (in_response)
		{
			if (!CNDverb(40)) break p000e0256;
 		}
		if (!CNDnoteq(34,255)) break p000e0256;
		if (!CNDnoteq(51,255)) break p000e0256;
		if (!CNDonotzero(getFlag(51),3)) break p000e0256;
		if (!CNDabsent(getFlag(51))) break p000e0256;
 		ACCwriteln(190);
 		ACCdone();
		break pro000_restart;
		{}

	}

	// ACARICIA _
	p000e0257:
	{
 		if (skipdoall('p000e0257')) break p000e0257;
 		if (in_response)
		{
			if (!CNDverb(40)) break p000e0257;
 		}
		if (!CNDnoteq(34,255)) break p000e0257;
		if (!CNDeq(51,255)) break p000e0257;
 		ACCwriteln(191);
 		ACCdone();
		break pro000_restart;
		{}

	}

	// ACARICIA _
	p000e0258:
	{
 		if (skipdoall('p000e0258')) break p000e0258;
 		if (in_response)
		{
			if (!CNDverb(40)) break p000e0258;
 		}
		if (!CNDnoteq(51,255)) break p000e0258;
		if (!CNDpresent(getFlag(51))) break p000e0258;
 		ACCwriteln(192);
 		ACCdone();
		break pro000_restart;
		{}

	}

	// ACARICIA _
	p000e0259:
	{
 		if (skipdoall('p000e0259')) break p000e0259;
 		if (in_response)
		{
			if (!CNDverb(40)) break p000e0259;
 		}
		if (!CNDnoteq(51,255)) break p000e0259;
		if (!CNDabsent(getFlag(51))) break p000e0259;
 		ACCwriteln(193);
 		ACCdone();
		break pro000_restart;
		{}

	}

	// HUELE _
	p000e0260:
	{
 		if (skipdoall('p000e0260')) break p000e0260;
 		if (in_response)
		{
			if (!CNDverb(42)) break p000e0260;
 		}
		if (!CNDeq(34,255)) break p000e0260;
		if (!CNDbnotzero(12,1)) break p000e0260;
 		ACCwriteln(194);
 		ACCdone();
		break pro000_restart;
		{}

	}

	// HUELE _
	p000e0261:
	{
 		if (skipdoall('p000e0261')) break p000e0261;
 		if (in_response)
		{
			if (!CNDverb(42)) break p000e0261;
 		}
		if (!CNDeq(34,255)) break p000e0261;
		if (!CNDbzero(12,1)) break p000e0261;
 		ACCwriteln(195);
 		ACCdone();
		break pro000_restart;
		{}

	}

	// HUELE _
	p000e0262:
	{
 		if (skipdoall('p000e0262')) break p000e0262;
 		if (in_response)
		{
			if (!CNDverb(42)) break p000e0262;
 		}
		if (!CNDnoteq(34,255)) break p000e0262;
		if (!CNDnoteq(51,255)) break p000e0262;
		if (!CNDonotzero(getFlag(51),3)) break p000e0262;
		if (!CNDpresent(getFlag(51))) break p000e0262;
 		ACCwriteln(196);
 		ACCdone();
		break pro000_restart;
		{}

	}

	// HUELE _
	p000e0263:
	{
 		if (skipdoall('p000e0263')) break p000e0263;
 		if (in_response)
		{
			if (!CNDverb(42)) break p000e0263;
 		}
		if (!CNDnoteq(34,255)) break p000e0263;
		if (!CNDnoteq(51,255)) break p000e0263;
		if (!CNDonotzero(getFlag(51),3)) break p000e0263;
		if (!CNDabsent(getFlag(51))) break p000e0263;
 		ACCwriteln(197);
 		ACCdone();
		break pro000_restart;
		{}

	}

	// HUELE _
	p000e0264:
	{
 		if (skipdoall('p000e0264')) break p000e0264;
 		if (in_response)
		{
			if (!CNDverb(42)) break p000e0264;
 		}
		if (!CNDnoteq(34,255)) break p000e0264;
		if (!CNDeq(51,255)) break p000e0264;
 		ACCwriteln(198);
 		ACCdone();
		break pro000_restart;
		{}

	}

	// HUELE _
	p000e0265:
	{
 		if (skipdoall('p000e0265')) break p000e0265;
 		if (in_response)
		{
			if (!CNDverb(42)) break p000e0265;
 		}
		if (!CNDnoteq(51,255)) break p000e0265;
		if (!CNDpresent(getFlag(51))) break p000e0265;
		if (!CNDonotzero(getFlag(51),5)) break p000e0265;
 		ACCwriteln(199);
 		ACCdone();
		break pro000_restart;
		{}

	}

	// HUELE _
	p000e0266:
	{
 		if (skipdoall('p000e0266')) break p000e0266;
 		if (in_response)
		{
			if (!CNDverb(42)) break p000e0266;
 		}
		if (!CNDnoteq(51,255)) break p000e0266;
		if (!CNDpresent(getFlag(51))) break p000e0266;
		if (!CNDonotzero(getFlag(51),6)) break p000e0266;
 		ACCwriteln(200);
 		ACCdone();
		break pro000_restart;
		{}

	}

	// HUELE _
	p000e0267:
	{
 		if (skipdoall('p000e0267')) break p000e0267;
 		if (in_response)
		{
			if (!CNDverb(42)) break p000e0267;
 		}
		if (!CNDnoteq(51,255)) break p000e0267;
		if (!CNDpresent(getFlag(51))) break p000e0267;
 		ACCwriteln(201);
 		ACCdone();
		break pro000_restart;
		{}

	}

	// HUELE _
	p000e0268:
	{
 		if (skipdoall('p000e0268')) break p000e0268;
 		if (in_response)
		{
			if (!CNDverb(42)) break p000e0268;
 		}
		if (!CNDnoteq(51,255)) break p000e0268;
		if (!CNDpresent(getFlag(51))) break p000e0268;
		if (!CNDonotzero(getFlag(51),5)) break p000e0268;
 		ACCwriteln(202);
 		ACCdone();
		break pro000_restart;
		{}

	}

	// HUELE _
	p000e0269:
	{
 		if (skipdoall('p000e0269')) break p000e0269;
 		if (in_response)
		{
			if (!CNDverb(42)) break p000e0269;
 		}
		if (!CNDnoteq(51,255)) break p000e0269;
		if (!CNDabsent(getFlag(51))) break p000e0269;
 		ACCwriteln(203);
 		ACCdone();
		break pro000_restart;
		{}

	}

	// AGITA _
	p000e0270:
	{
 		if (skipdoall('p000e0270')) break p000e0270;
 		if (in_response)
		{
			if (!CNDverb(49)) break p000e0270;
 		}
		if (!CNDeq(34,255)) break p000e0270;
		if (!CNDbnotzero(12,1)) break p000e0270;
 		ACCwriteln(204);
 		ACCdone();
		break pro000_restart;
		{}

	}

	// AGITA _
	p000e0271:
	{
 		if (skipdoall('p000e0271')) break p000e0271;
 		if (in_response)
		{
			if (!CNDverb(49)) break p000e0271;
 		}
		if (!CNDeq(34,255)) break p000e0271;
		if (!CNDbzero(12,1)) break p000e0271;
 		ACCwriteln(205);
 		ACCdone();
		break pro000_restart;
		{}

	}

	// AGITA _
	p000e0272:
	{
 		if (skipdoall('p000e0272')) break p000e0272;
 		if (in_response)
		{
			if (!CNDverb(49)) break p000e0272;
 		}
		if (!CNDnoteq(34,255)) break p000e0272;
		if (!CNDnoteq(51,255)) break p000e0272;
		if (!CNDonotzero(getFlag(51),3)) break p000e0272;
		if (!CNDpresent(getFlag(51))) break p000e0272;
 		ACCwriteln(206);
 		ACCdone();
		break pro000_restart;
		{}

	}

	// AGITA _
	p000e0273:
	{
 		if (skipdoall('p000e0273')) break p000e0273;
 		if (in_response)
		{
			if (!CNDverb(49)) break p000e0273;
 		}
		if (!CNDnoteq(34,255)) break p000e0273;
		if (!CNDnoteq(51,255)) break p000e0273;
		if (!CNDonotzero(getFlag(51),3)) break p000e0273;
		if (!CNDabsent(getFlag(51))) break p000e0273;
 		ACCwriteln(207);
 		ACCdone();
		break pro000_restart;
		{}

	}

	// AGITA _
	p000e0274:
	{
 		if (skipdoall('p000e0274')) break p000e0274;
 		if (in_response)
		{
			if (!CNDverb(49)) break p000e0274;
 		}
		if (!CNDnoteq(34,255)) break p000e0274;
		if (!CNDeq(51,255)) break p000e0274;
 		ACCwriteln(208);
 		ACCdone();
		break pro000_restart;
		{}

	}

	// AGITA _
	p000e0275:
	{
 		if (skipdoall('p000e0275')) break p000e0275;
 		if (in_response)
		{
			if (!CNDverb(49)) break p000e0275;
 		}
		if (!CNDnoteq(51,255)) break p000e0275;
		if (!CNDpresent(getFlag(51))) break p000e0275;
 		ACCwriteln(209);
 		ACCdone();
		break pro000_restart;
		{}

	}

	// AGITA _
	p000e0276:
	{
 		if (skipdoall('p000e0276')) break p000e0276;
 		if (in_response)
		{
			if (!CNDverb(49)) break p000e0276;
 		}
		if (!CNDnoteq(51,255)) break p000e0276;
		if (!CNDabsent(getFlag(51))) break p000e0276;
 		ACCwriteln(210);
 		ACCdone();
		break pro000_restart;
		{}

	}

	// BALANCEA _
	p000e0277:
	{
 		if (skipdoall('p000e0277')) break p000e0277;
 		if (in_response)
		{
			if (!CNDverb(50)) break p000e0277;
 		}
		if (!CNDeq(34,255)) break p000e0277;
		if (!CNDbnotzero(12,1)) break p000e0277;
 		ACCwriteln(211);
 		ACCdone();
		break pro000_restart;
		{}

	}

	// BALANCEA _
	p000e0278:
	{
 		if (skipdoall('p000e0278')) break p000e0278;
 		if (in_response)
		{
			if (!CNDverb(50)) break p000e0278;
 		}
		if (!CNDeq(34,255)) break p000e0278;
		if (!CNDbzero(12,1)) break p000e0278;
 		ACCwriteln(212);
 		ACCdone();
		break pro000_restart;
		{}

	}

	// BALANCEA _
	p000e0279:
	{
 		if (skipdoall('p000e0279')) break p000e0279;
 		if (in_response)
		{
			if (!CNDverb(50)) break p000e0279;
 		}
		if (!CNDnoteq(34,255)) break p000e0279;
		if (!CNDnoteq(51,255)) break p000e0279;
		if (!CNDonotzero(getFlag(51),3)) break p000e0279;
		if (!CNDpresent(getFlag(51))) break p000e0279;
 		ACCwriteln(213);
 		ACCdone();
		break pro000_restart;
		{}

	}

	// BALANCEA _
	p000e0280:
	{
 		if (skipdoall('p000e0280')) break p000e0280;
 		if (in_response)
		{
			if (!CNDverb(50)) break p000e0280;
 		}
		if (!CNDnoteq(34,255)) break p000e0280;
		if (!CNDnoteq(51,255)) break p000e0280;
		if (!CNDonotzero(getFlag(51),3)) break p000e0280;
		if (!CNDabsent(getFlag(51))) break p000e0280;
 		ACCwriteln(214);
 		ACCdone();
		break pro000_restart;
		{}

	}

	// BALANCEA _
	p000e0281:
	{
 		if (skipdoall('p000e0281')) break p000e0281;
 		if (in_response)
		{
			if (!CNDverb(50)) break p000e0281;
 		}
		if (!CNDnoteq(34,255)) break p000e0281;
		if (!CNDeq(51,255)) break p000e0281;
 		ACCwriteln(215);
 		ACCdone();
		break pro000_restart;
		{}

	}

	// BALANCEA _
	p000e0282:
	{
 		if (skipdoall('p000e0282')) break p000e0282;
 		if (in_response)
		{
			if (!CNDverb(50)) break p000e0282;
 		}
		if (!CNDnoteq(51,255)) break p000e0282;
		if (!CNDpresent(getFlag(51))) break p000e0282;
 		ACCwriteln(216);
 		ACCdone();
		break pro000_restart;
		{}

	}

	// BALANCEA _
	p000e0283:
	{
 		if (skipdoall('p000e0283')) break p000e0283;
 		if (in_response)
		{
			if (!CNDverb(50)) break p000e0283;
 		}
		if (!CNDnoteq(51,255)) break p000e0283;
		if (!CNDabsent(getFlag(51))) break p000e0283;
 		ACCwriteln(217);
 		ACCdone();
		break pro000_restart;
		{}

	}

	// ESPERA _
	p000e0284:
	{
 		if (skipdoall('p000e0284')) break p000e0284;
 		if (in_response)
		{
			if (!CNDverb(43)) break p000e0284;
 		}
 		ACCsysmess(35);
 		ACCdone();
		break pro000_restart;
		{}

	}

	// DESCANSA _
	p000e0285:
	{
 		if (skipdoall('p000e0285')) break p000e0285;
 		if (in_response)
		{
			if (!CNDverb(61)) break p000e0285;
 		}
 		ACCwriteln(218);
 		ACCdone();
		break pro000_restart;
		{}

	}

	// BRINCA _
	p000e0286:
	{
 		if (skipdoall('p000e0286')) break p000e0286;
 		if (in_response)
		{
			if (!CNDverb(45)) break p000e0286;
 		}
 		ACCwriteln(219);
 		ACCdone();
		break pro000_restart;
		{}

	}

	// ORA _
	p000e0287:
	{
 		if (skipdoall('p000e0287')) break p000e0287;
 		if (in_response)
		{
			if (!CNDverb(59)) break p000e0287;
 		}
 		ACCwriteln(220);
 		ACCdone();
		break pro000_restart;
		{}

	}

	// CAVA _
	p000e0288:
	{
 		if (skipdoall('p000e0288')) break p000e0288;
 		if (in_response)
		{
			if (!CNDverb(51)) break p000e0288;
 		}
 		ACCwriteln(221);
 		ACCdone();
		break pro000_restart;
		{}

	}

	// PENSAR _
	p000e0289:
	{
 		if (skipdoall('p000e0289')) break p000e0289;
 		if (in_response)
		{
			if (!CNDverb(60)) break p000e0289;
 		}
 		ACCwriteln(222);
 		ACCdone();
		break pro000_restart;
		{}

	}

	// DESCANSA _
	p000e0290:
	{
 		if (skipdoall('p000e0290')) break p000e0290;
 		if (in_response)
		{
			if (!CNDverb(61)) break p000e0290;
 		}
 		ACCwriteln(223);
 		ACCdone();
		break pro000_restart;
		{}

	}

	// CANTA _
	p000e0291:
	{
 		if (skipdoall('p000e0291')) break p000e0291;
 		if (in_response)
		{
			if (!CNDverb(44)) break p000e0291;
 		}
 		ACCwriteln(224);
 		ACCdone();
		break pro000_restart;
		{}

	}

	// BAILA _
	p000e0292:
	{
 		if (skipdoall('p000e0292')) break p000e0292;
 		if (in_response)
		{
			if (!CNDverb(112)) break p000e0292;
 		}
 		ACCwriteln(225);
 		ACCdone();
		break pro000_restart;
		{}

	}

	// AGREDE _
	p000e0293:
	{
 		if (skipdoall('p000e0293')) break p000e0293;
 		if (in_response)
		{
			if (!CNDverb(46)) break p000e0293;
 		}
		if (!CNDeq(34,255)) break p000e0293;
		if (!CNDbnotzero(12,1)) break p000e0293;
 		ACCwriteln(226);
 		ACCdone();
		break pro000_restart;
		{}

	}

	// AGREDE _
	p000e0294:
	{
 		if (skipdoall('p000e0294')) break p000e0294;
 		if (in_response)
		{
			if (!CNDverb(46)) break p000e0294;
 		}
		if (!CNDeq(34,255)) break p000e0294;
		if (!CNDbzero(12,1)) break p000e0294;
 		ACCwriteln(227);
 		ACCdone();
		break pro000_restart;
		{}

	}

	// AGREDE _
	p000e0295:
	{
 		if (skipdoall('p000e0295')) break p000e0295;
 		if (in_response)
		{
			if (!CNDverb(46)) break p000e0295;
 		}
		if (!CNDnoteq(34,255)) break p000e0295;
		if (!CNDnoteq(51,255)) break p000e0295;
		if (!CNDonotzero(getFlag(51),3)) break p000e0295;
		if (!CNDpresent(getFlag(51))) break p000e0295;
 		ACCwriteln(228);
 		ACCdone();
		break pro000_restart;
		{}

	}

	// AGREDE _
	p000e0296:
	{
 		if (skipdoall('p000e0296')) break p000e0296;
 		if (in_response)
		{
			if (!CNDverb(46)) break p000e0296;
 		}
		if (!CNDnoteq(34,255)) break p000e0296;
		if (!CNDnoteq(51,255)) break p000e0296;
		if (!CNDonotzero(getFlag(51),3)) break p000e0296;
		if (!CNDabsent(getFlag(51))) break p000e0296;
 		ACCwriteln(229);
 		ACCdone();
		break pro000_restart;
		{}

	}

	// AGREDE _
	p000e0297:
	{
 		if (skipdoall('p000e0297')) break p000e0297;
 		if (in_response)
		{
			if (!CNDverb(46)) break p000e0297;
 		}
		if (!CNDnoteq(34,255)) break p000e0297;
		if (!CNDeq(51,255)) break p000e0297;
 		ACCwriteln(230);
 		ACCdone();
		break pro000_restart;
		{}

	}

	// AGREDE _
	p000e0298:
	{
 		if (skipdoall('p000e0298')) break p000e0298;
 		if (in_response)
		{
			if (!CNDverb(46)) break p000e0298;
 		}
		if (!CNDnoteq(51,255)) break p000e0298;
		if (!CNDpresent(getFlag(51))) break p000e0298;
 		ACCwriteln(231);
 		ACCdone();
		break pro000_restart;
		{}

	}

	// AGREDE _
	p000e0299:
	{
 		if (skipdoall('p000e0299')) break p000e0299;
 		if (in_response)
		{
			if (!CNDverb(46)) break p000e0299;
 		}
		if (!CNDnoteq(51,255)) break p000e0299;
		if (!CNDabsent(getFlag(51))) break p000e0299;
 		ACCwriteln(232);
 		ACCdone();
		break pro000_restart;
		{}

	}

	// GOLPEA _
	p000e0300:
	{
 		if (skipdoall('p000e0300')) break p000e0300;
 		if (in_response)
		{
			if (!CNDverb(72)) break p000e0300;
 		}
		if (!CNDeq(34,255)) break p000e0300;
		if (!CNDbnotzero(12,1)) break p000e0300;
 		ACCwriteln(233);
 		ACCdone();
		break pro000_restart;
		{}

	}

	// GOLPEA _
	p000e0301:
	{
 		if (skipdoall('p000e0301')) break p000e0301;
 		if (in_response)
		{
			if (!CNDverb(72)) break p000e0301;
 		}
		if (!CNDeq(34,255)) break p000e0301;
		if (!CNDbzero(12,1)) break p000e0301;
 		ACCwriteln(234);
 		ACCdone();
		break pro000_restart;
		{}

	}

	// GOLPEA _
	p000e0302:
	{
 		if (skipdoall('p000e0302')) break p000e0302;
 		if (in_response)
		{
			if (!CNDverb(72)) break p000e0302;
 		}
		if (!CNDnoteq(34,255)) break p000e0302;
		if (!CNDnoteq(51,255)) break p000e0302;
		if (!CNDonotzero(getFlag(51),3)) break p000e0302;
		if (!CNDpresent(getFlag(51))) break p000e0302;
 		ACCwriteln(235);
 		ACCdone();
		break pro000_restart;
		{}

	}

	// GOLPEA _
	p000e0303:
	{
 		if (skipdoall('p000e0303')) break p000e0303;
 		if (in_response)
		{
			if (!CNDverb(72)) break p000e0303;
 		}
		if (!CNDnoteq(34,255)) break p000e0303;
		if (!CNDnoteq(51,255)) break p000e0303;
		if (!CNDonotzero(getFlag(51),3)) break p000e0303;
		if (!CNDabsent(getFlag(51))) break p000e0303;
 		ACCwriteln(236);
 		ACCdone();
		break pro000_restart;
		{}

	}

	// GOLPEA _
	p000e0304:
	{
 		if (skipdoall('p000e0304')) break p000e0304;
 		if (in_response)
		{
			if (!CNDverb(72)) break p000e0304;
 		}
		if (!CNDnoteq(34,255)) break p000e0304;
		if (!CNDeq(51,255)) break p000e0304;
 		ACCwriteln(237);
 		ACCdone();
		break pro000_restart;
		{}

	}

	// GOLPEA _
	p000e0305:
	{
 		if (skipdoall('p000e0305')) break p000e0305;
 		if (in_response)
		{
			if (!CNDverb(72)) break p000e0305;
 		}
		if (!CNDnoteq(51,255)) break p000e0305;
		if (!CNDpresent(getFlag(51))) break p000e0305;
 		ACCwriteln(238);
 		ACCdone();
		break pro000_restart;
		{}

	}

	// GOLPEA _
	p000e0306:
	{
 		if (skipdoall('p000e0306')) break p000e0306;
 		if (in_response)
		{
			if (!CNDverb(72)) break p000e0306;
 		}
		if (!CNDnoteq(51,255)) break p000e0306;
		if (!CNDabsent(getFlag(51))) break p000e0306;
 		ACCwriteln(239);
 		ACCdone();
		break pro000_restart;
		{}

	}

	// USA _
	p000e0307:
	{
 		if (skipdoall('p000e0307')) break p000e0307;
 		if (in_response)
		{
			if (!CNDverb(80)) break p000e0307;
 		}
 		ACCwriteln(240);
 		ACCdone();
		break pro000_restart;
		{}

	}

	// EX _
	p000e0308:
	{
 		if (skipdoall('p000e0308')) break p000e0308;
 		if (in_response)
		{
			if (!CNDverb(30)) break p000e0308;
 		}
		if (!CNDprep(4)) break p000e0308;
		if (!CNDeq(34,255)) break p000e0308;
		if (!CNDbnotzero(12,1)) break p000e0308;
 		ACCwriteln(241);
 		ACCdone();
		break pro000_restart;
		{}

	}

	// EX _
	p000e0309:
	{
 		if (skipdoall('p000e0309')) break p000e0309;
 		if (in_response)
		{
			if (!CNDverb(30)) break p000e0309;
 		}
		if (!CNDprep(4)) break p000e0309;
		if (!CNDeq(34,255)) break p000e0309;
		if (!CNDbzero(12,1)) break p000e0309;
 		ACCwriteln(242);
 		ACCdone();
		break pro000_restart;
		{}

	}

	// EX _
	p000e0310:
	{
 		if (skipdoall('p000e0310')) break p000e0310;
 		if (in_response)
		{
			if (!CNDverb(30)) break p000e0310;
 		}
		if (!CNDeq(34,255)) break p000e0310;
		if (!CNDbnotzero(12,1)) break p000e0310;
 		ACCwriteln(243);
 		ACCdone();
		break pro000_restart;
		{}

	}

	// EX _
	p000e0311:
	{
 		if (skipdoall('p000e0311')) break p000e0311;
 		if (in_response)
		{
			if (!CNDverb(30)) break p000e0311;
 		}
		if (!CNDeq(34,255)) break p000e0311;
		if (!CNDbzero(12,1)) break p000e0311;
 		ACCwriteln(244);
 		ACCdone();
		break pro000_restart;
		{}

	}

	// EX _
	p000e0312:
	{
 		if (skipdoall('p000e0312')) break p000e0312;
 		if (in_response)
		{
			if (!CNDverb(30)) break p000e0312;
 		}
		if (!CNDprep(4)) break p000e0312;
		if (!CNDnoteq(51,255)) break p000e0312;
		if (!CNDonotzero(getFlag(51),3)) break p000e0312;
		if (!CNDpresent(getFlag(51))) break p000e0312;
 		ACCwriteln(245);
 		ACCdone();
		break pro000_restart;
		{}

	}

	// EX _
	p000e0313:
	{
 		if (skipdoall('p000e0313')) break p000e0313;
 		if (in_response)
		{
			if (!CNDverb(30)) break p000e0313;
 		}
		if (!CNDnoteq(51,255)) break p000e0313;
		if (!CNDonotzero(getFlag(51),3)) break p000e0313;
		if (!CNDabsent(getFlag(51))) break p000e0313;
 		ACCwriteln(246);
 		ACCdone();
		break pro000_restart;
		{}

	}

	// EX _
	p000e0314:
	{
 		if (skipdoall('p000e0314')) break p000e0314;
 		if (in_response)
		{
			if (!CNDverb(30)) break p000e0314;
 		}
		if (!CNDnoteq(34,255)) break p000e0314;
		if (!CNDnoteq(51,255)) break p000e0314;
		if (!CNDonotzero(getFlag(51),3)) break p000e0314;
		if (!CNDpresent(getFlag(51))) break p000e0314;
 		ACCwriteln(247);
 		ACCdone();
		break pro000_restart;
		{}

	}

	// EX _
	p000e0315:
	{
 		if (skipdoall('p000e0315')) break p000e0315;
 		if (in_response)
		{
			if (!CNDverb(30)) break p000e0315;
 		}
		if (!CNDnoteq(34,255)) break p000e0315;
		if (!CNDnoteq(51,255)) break p000e0315;
		if (!CNDonotzero(getFlag(51),3)) break p000e0315;
		if (!CNDabsent(getFlag(51))) break p000e0315;
 		ACCwriteln(248);
 		ACCdone();
		break pro000_restart;
		{}

	}

	// EX _
	p000e0316:
	{
 		if (skipdoall('p000e0316')) break p000e0316;
 		if (in_response)
		{
			if (!CNDverb(30)) break p000e0316;
 		}
		if (!CNDprep(4)) break p000e0316;
		if (!CNDnoteq(34,255)) break p000e0316;
		if (!CNDeq(51,255)) break p000e0316;
 		ACCwriteln(249);
 		ACCdone();
		break pro000_restart;
		{}

	}

	// EX _
	p000e0317:
	{
 		if (skipdoall('p000e0317')) break p000e0317;
 		if (in_response)
		{
			if (!CNDverb(30)) break p000e0317;
 		}
		if (!CNDnoteq(34,255)) break p000e0317;
		if (!CNDeq(51,255)) break p000e0317;
 		ACCwriteln(250);
 		ACCdone();
		break pro000_restart;
		{}

	}

	// EX _
	p000e0318:
	{
 		if (skipdoall('p000e0318')) break p000e0318;
 		if (in_response)
		{
			if (!CNDverb(30)) break p000e0318;
 		}
		if (!CNDnoteq(51,255)) break p000e0318;
		if (!CNDpresent(getFlag(51))) break p000e0318;
		if (!CNDonotzero(getFlag(51),2)) break p000e0318;
		if (!CNDonotzero(getFlag(51),16)) break p000e0318;
 		ACCobjat(getFlag(51),13);
		if (!CNDnotzero(13)) break p000e0318;
 		ACCwrite(251);
 		ACClistcontents(getFlag(51));
 		ACCwriteln(252);
 		ACCdone();
		break pro000_restart;
		{}

	}

	// EX _
	p000e0319:
	{
 		if (skipdoall('p000e0319')) break p000e0319;
 		if (in_response)
		{
			if (!CNDverb(30)) break p000e0319;
 		}
		if (!CNDnoteq(51,255)) break p000e0319;
		if (!CNDpresent(getFlag(51))) break p000e0319;
		if (!CNDonotzero(getFlag(51),2)) break p000e0319;
		if (!CNDozero(getFlag(51),13)) break p000e0319;
 		ACCobjat(getFlag(51),13);
		if (!CNDnotzero(13)) break p000e0319;
 		ACCwrite(253);
 		ACClistcontents(getFlag(51));
 		ACCwriteln(254);
 		ACCdone();
		break pro000_restart;
		{}

	}

	// EX _
	p000e0320:
	{
 		if (skipdoall('p000e0320')) break p000e0320;
 		if (in_response)
		{
			if (!CNDverb(30)) break p000e0320;
 		}
		if (!CNDnoteq(51,255)) break p000e0320;
		if (!CNDpresent(getFlag(51))) break p000e0320;
		if (!CNDonotzero(getFlag(51),2)) break p000e0320;
		if (!CNDonotzero(getFlag(51),13)) break p000e0320;
		if (!CNDonotzero(getFlag(51),14)) break p000e0320;
 		ACCobjat(getFlag(51),13);
		if (!CNDnotzero(13)) break p000e0320;
 		ACCwrite(255);
 		ACClistcontents(getFlag(51));
 		ACCwriteln(256);
 		ACCdone();
		break pro000_restart;
		{}

	}

	// EX _
	p000e0321:
	{
 		if (skipdoall('p000e0321')) break p000e0321;
 		if (in_response)
		{
			if (!CNDverb(30)) break p000e0321;
 		}
		if (!CNDnoteq(51,255)) break p000e0321;
		if (!CNDpresent(getFlag(51))) break p000e0321;
		if (!CNDonotzero(getFlag(51),2)) break p000e0321;
		if (!CNDonotzero(getFlag(51),13)) break p000e0321;
		if (!CNDozero(getFlag(51),14)) break p000e0321;
 		ACCwriteln(257);
 		ACCdone();
		break pro000_restart;
		{}

	}

	// EX _
	p000e0322:
	{
 		if (skipdoall('p000e0322')) break p000e0322;
 		if (in_response)
		{
			if (!CNDverb(30)) break p000e0322;
 		}
		if (!CNDnoteq(51,255)) break p000e0322;
		if (!CNDpresent(getFlag(51))) break p000e0322;
		if (!CNDonotzero(getFlag(51),2)) break p000e0322;
		if (!CNDonotzero(getFlag(51),9)) break p000e0322;
		if (!CNDozero(getFlag(51),10)) break p000e0322;
 		ACCwriteln(258);
 		ACCdone();
		break pro000_restart;
		{}

	}

	// EX _
	p000e0323:
	{
 		if (skipdoall('p000e0323')) break p000e0323;
 		if (in_response)
		{
			if (!CNDverb(30)) break p000e0323;
 		}
		if (!CNDnoteq(51,255)) break p000e0323;
		if (!CNDpresent(getFlag(51))) break p000e0323;
		if (!CNDonotzero(getFlag(51),18)) break p000e0323;
 		ACCobjat(getFlag(51),13);
		if (!CNDnotzero(13)) break p000e0323;
 		ACCwrite(259);
 		ACClistcontents(getFlag(51));
 		ACCwriteln(260);
 		ACCdone();
		break pro000_restart;
		{}

	}

	// EX _
	p000e0324:
	{
 		if (skipdoall('p000e0324')) break p000e0324;
 		if (in_response)
		{
			if (!CNDverb(30)) break p000e0324;
 		}
		if (!CNDnoteq(51,255)) break p000e0324;
		if (!CNDpresent(getFlag(51))) break p000e0324;
 		ACCwriteln(261);
 		ACCdone();
		break pro000_restart;
		{}

	}

	// EX _
	p000e0325:
	{
 		if (skipdoall('p000e0325')) break p000e0325;
 		if (in_response)
		{
			if (!CNDverb(30)) break p000e0325;
 		}
		if (!CNDnoteq(51,255)) break p000e0325;
		if (!CNDabsent(getFlag(51))) break p000e0325;
 		ACCwriteln(262);
 		ACCdone();
		break pro000_restart;
		{}

	}

	// FREGAR _
	p000e0326:
	{
 		if (skipdoall('p000e0326')) break p000e0326;
 		if (in_response)
		{
			if (!CNDverb(101)) break p000e0326;
 		}
		if (!CNDeq(34,255)) break p000e0326;
		if (!CNDbnotzero(12,1)) break p000e0326;
 		ACCwriteln(263);
 		ACCdone();
		break pro000_restart;
		{}

	}

	// FREGAR _
	p000e0327:
	{
 		if (skipdoall('p000e0327')) break p000e0327;
 		if (in_response)
		{
			if (!CNDverb(101)) break p000e0327;
 		}
		if (!CNDeq(34,255)) break p000e0327;
		if (!CNDbzero(12,1)) break p000e0327;
 		ACCwriteln(264);
 		ACCdone();
		break pro000_restart;
		{}

	}

	// FREGAR _
	p000e0328:
	{
 		if (skipdoall('p000e0328')) break p000e0328;
 		if (in_response)
		{
			if (!CNDverb(101)) break p000e0328;
 		}
		if (!CNDnoteq(34,255)) break p000e0328;
		if (!CNDnoteq(51,255)) break p000e0328;
		if (!CNDonotzero(getFlag(51),3)) break p000e0328;
		if (!CNDpresent(getFlag(51))) break p000e0328;
 		ACCwriteln(265);
 		ACCdone();
		break pro000_restart;
		{}

	}

	// FREGAR _
	p000e0329:
	{
 		if (skipdoall('p000e0329')) break p000e0329;
 		if (in_response)
		{
			if (!CNDverb(101)) break p000e0329;
 		}
		if (!CNDnoteq(34,255)) break p000e0329;
		if (!CNDnoteq(51,255)) break p000e0329;
		if (!CNDonotzero(getFlag(51),3)) break p000e0329;
		if (!CNDabsent(getFlag(51))) break p000e0329;
 		ACCwriteln(266);
 		ACCdone();
		break pro000_restart;
		{}

	}

	// FREGAR _
	p000e0330:
	{
 		if (skipdoall('p000e0330')) break p000e0330;
 		if (in_response)
		{
			if (!CNDverb(101)) break p000e0330;
 		}
		if (!CNDnoteq(34,255)) break p000e0330;
		if (!CNDeq(51,255)) break p000e0330;
 		ACCwriteln(267);
 		ACCdone();
		break pro000_restart;
		{}

	}

	// FREGAR _
	p000e0331:
	{
 		if (skipdoall('p000e0331')) break p000e0331;
 		if (in_response)
		{
			if (!CNDverb(101)) break p000e0331;
 		}
		if (!CNDnoteq(51,255)) break p000e0331;
		if (!CNDpresent(getFlag(51))) break p000e0331;
 		ACCwriteln(268);
 		ACCdone();
		break pro000_restart;
		{}

	}

	// FREGAR _
	p000e0332:
	{
 		if (skipdoall('p000e0332')) break p000e0332;
 		if (in_response)
		{
			if (!CNDverb(101)) break p000e0332;
 		}
		if (!CNDnoteq(51,255)) break p000e0332;
		if (!CNDabsent(getFlag(51))) break p000e0332;
 		ACCwriteln(269);
 		ACCdone();
		break pro000_restart;
		{}

	}

	// RASCA _
	p000e0333:
	{
 		if (skipdoall('p000e0333')) break p000e0333;
 		if (in_response)
		{
			if (!CNDverb(102)) break p000e0333;
 		}
		if (!CNDeq(34,255)) break p000e0333;
		if (!CNDbnotzero(12,1)) break p000e0333;
 		ACCwriteln(270);
 		ACCdone();
		break pro000_restart;
		{}

	}

	// RASCA _
	p000e0334:
	{
 		if (skipdoall('p000e0334')) break p000e0334;
 		if (in_response)
		{
			if (!CNDverb(102)) break p000e0334;
 		}
		if (!CNDeq(34,255)) break p000e0334;
		if (!CNDbzero(12,1)) break p000e0334;
 		ACCwriteln(271);
 		ACCdone();
		break pro000_restart;
		{}

	}

	// RASCA _
	p000e0335:
	{
 		if (skipdoall('p000e0335')) break p000e0335;
 		if (in_response)
		{
			if (!CNDverb(102)) break p000e0335;
 		}
		if (!CNDnoteq(34,255)) break p000e0335;
		if (!CNDnoteq(51,255)) break p000e0335;
		if (!CNDonotzero(getFlag(51),3)) break p000e0335;
		if (!CNDpresent(getFlag(51))) break p000e0335;
 		ACCwriteln(272);
 		ACCdone();
		break pro000_restart;
		{}

	}

	// RASCA _
	p000e0336:
	{
 		if (skipdoall('p000e0336')) break p000e0336;
 		if (in_response)
		{
			if (!CNDverb(102)) break p000e0336;
 		}
		if (!CNDnoteq(34,255)) break p000e0336;
		if (!CNDnoteq(51,255)) break p000e0336;
		if (!CNDonotzero(getFlag(51),3)) break p000e0336;
		if (!CNDabsent(getFlag(51))) break p000e0336;
 		ACCwriteln(273);
 		ACCdone();
		break pro000_restart;
		{}

	}

	// RASCA _
	p000e0337:
	{
 		if (skipdoall('p000e0337')) break p000e0337;
 		if (in_response)
		{
			if (!CNDverb(102)) break p000e0337;
 		}
		if (!CNDnoteq(34,255)) break p000e0337;
		if (!CNDeq(51,255)) break p000e0337;
 		ACCwriteln(274);
 		ACCdone();
		break pro000_restart;
		{}

	}

	// RASCA _
	p000e0338:
	{
 		if (skipdoall('p000e0338')) break p000e0338;
 		if (in_response)
		{
			if (!CNDverb(102)) break p000e0338;
 		}
		if (!CNDnoteq(51,255)) break p000e0338;
		if (!CNDpresent(getFlag(51))) break p000e0338;
 		ACCwriteln(275);
 		ACCdone();
		break pro000_restart;
		{}

	}

	// RASCA _
	p000e0339:
	{
 		if (skipdoall('p000e0339')) break p000e0339;
 		if (in_response)
		{
			if (!CNDverb(102)) break p000e0339;
 		}
		if (!CNDnoteq(51,255)) break p000e0339;
		if (!CNDabsent(getFlag(51))) break p000e0339;
 		ACCwriteln(276);
 		ACCdone();
		break pro000_restart;
		{}

	}

	// ENCENDER _
	p000e0340:
	{
 		if (skipdoall('p000e0340')) break p000e0340;
 		if (in_response)
		{
			if (!CNDverb(66)) break p000e0340;
 		}
		if (!CNDeq(34,255)) break p000e0340;
		if (!CNDbnotzero(12,1)) break p000e0340;
 		ACCwriteln(277);
 		ACCdone();
		break pro000_restart;
		{}

	}

	// ENCENDER _
	p000e0341:
	{
 		if (skipdoall('p000e0341')) break p000e0341;
 		if (in_response)
		{
			if (!CNDverb(66)) break p000e0341;
 		}
		if (!CNDeq(34,255)) break p000e0341;
		if (!CNDbzero(12,1)) break p000e0341;
 		ACCwriteln(278);
 		ACCdone();
		break pro000_restart;
		{}

	}

	// ENCENDER _
	p000e0342:
	{
 		if (skipdoall('p000e0342')) break p000e0342;
 		if (in_response)
		{
			if (!CNDverb(66)) break p000e0342;
 		}
		if (!CNDnoteq(51,255)) break p000e0342;
		if (!CNDonotzero(getFlag(51),3)) break p000e0342;
		if (!CNDpresent(getFlag(51))) break p000e0342;
 		ACCwriteln(279);
 		ACCdone();
		break pro000_restart;
		{}

	}

	// ENCENDER _
	p000e0343:
	{
 		if (skipdoall('p000e0343')) break p000e0343;
 		if (in_response)
		{
			if (!CNDverb(66)) break p000e0343;
 		}
		if (!CNDnoteq(51,255)) break p000e0343;
		if (!CNDonotzero(getFlag(51),3)) break p000e0343;
		if (!CNDabsent(getFlag(51))) break p000e0343;
 		ACCwriteln(280);
 		ACCdone();
		break pro000_restart;
		{}

	}

	// ENCENDER _
	p000e0344:
	{
 		if (skipdoall('p000e0344')) break p000e0344;
 		if (in_response)
		{
			if (!CNDverb(66)) break p000e0344;
 		}
		if (!CNDnoteq(34,255)) break p000e0344;
		if (!CNDeq(51,255)) break p000e0344;
 		ACCwriteln(281);
 		ACCdone();
		break pro000_restart;
		{}

	}

	// ENCENDER _
	p000e0345:
	{
 		if (skipdoall('p000e0345')) break p000e0345;
 		if (in_response)
		{
			if (!CNDverb(66)) break p000e0345;
 		}
		if (!CNDnoteq(51,255)) break p000e0345;
		if (!CNDpresent(getFlag(51))) break p000e0345;
 		ACCwriteln(282);
 		ACCdone();
		break pro000_restart;
		{}

	}

	// ENCENDER _
	p000e0346:
	{
 		if (skipdoall('p000e0346')) break p000e0346;
 		if (in_response)
		{
			if (!CNDverb(66)) break p000e0346;
 		}
		if (!CNDnoteq(51,255)) break p000e0346;
		if (!CNDabsent(getFlag(51))) break p000e0346;
 		ACCwriteln(283);
 		ACCdone();
		break pro000_restart;
		{}

	}

	// APAGA _
	p000e0347:
	{
 		if (skipdoall('p000e0347')) break p000e0347;
 		if (in_response)
		{
			if (!CNDverb(67)) break p000e0347;
 		}
		if (!CNDeq(34,255)) break p000e0347;
		if (!CNDbnotzero(12,1)) break p000e0347;
 		ACCwriteln(284);
 		ACCdone();
		break pro000_restart;
		{}

	}

	// APAGA _
	p000e0348:
	{
 		if (skipdoall('p000e0348')) break p000e0348;
 		if (in_response)
		{
			if (!CNDverb(67)) break p000e0348;
 		}
		if (!CNDeq(34,255)) break p000e0348;
		if (!CNDbzero(12,1)) break p000e0348;
 		ACCwriteln(285);
 		ACCdone();
		break pro000_restart;
		{}

	}

	// APAGA _
	p000e0349:
	{
 		if (skipdoall('p000e0349')) break p000e0349;
 		if (in_response)
		{
			if (!CNDverb(67)) break p000e0349;
 		}
		if (!CNDnoteq(34,255)) break p000e0349;
		if (!CNDeq(51,255)) break p000e0349;
 		ACCwriteln(286);
 		ACCdone();
		break pro000_restart;
		{}

	}

	// APAGA _
	p000e0350:
	{
 		if (skipdoall('p000e0350')) break p000e0350;
 		if (in_response)
		{
			if (!CNDverb(67)) break p000e0350;
 		}
		if (!CNDnoteq(51,255)) break p000e0350;
		if (!CNDpresent(getFlag(51))) break p000e0350;
 		ACCwriteln(287);
 		ACCdone();
		break pro000_restart;
		{}

	}

	// APAGA _
	p000e0351:
	{
 		if (skipdoall('p000e0351')) break p000e0351;
 		if (in_response)
		{
			if (!CNDverb(67)) break p000e0351;
 		}
		if (!CNDnoteq(51,255)) break p000e0351;
		if (!CNDabsent(getFlag(51))) break p000e0351;
 		ACCwriteln(288);
 		ACCdone();
		break pro000_restart;
		{}

	}

	// CORTA _
	p000e0352:
	{
 		if (skipdoall('p000e0352')) break p000e0352;
 		if (in_response)
		{
			if (!CNDverb(52)) break p000e0352;
 		}
		if (!CNDeq(34,255)) break p000e0352;
		if (!CNDbnotzero(12,1)) break p000e0352;
 		ACCwriteln(289);
 		ACCdone();
		break pro000_restart;
		{}

	}

	// CORTA _
	p000e0353:
	{
 		if (skipdoall('p000e0353')) break p000e0353;
 		if (in_response)
		{
			if (!CNDverb(52)) break p000e0353;
 		}
		if (!CNDeq(34,255)) break p000e0353;
		if (!CNDbzero(12,1)) break p000e0353;
 		ACCwriteln(290);
 		ACCdone();
		break pro000_restart;
		{}

	}

	// CORTA _
	p000e0354:
	{
 		if (skipdoall('p000e0354')) break p000e0354;
 		if (in_response)
		{
			if (!CNDverb(52)) break p000e0354;
 		}
		if (!CNDnoteq(51,255)) break p000e0354;
		if (!CNDonotzero(getFlag(51),3)) break p000e0354;
		if (!CNDpresent(getFlag(51))) break p000e0354;
 		ACCwriteln(291);
 		ACCdone();
		break pro000_restart;
		{}

	}

	// CORTA _
	p000e0355:
	{
 		if (skipdoall('p000e0355')) break p000e0355;
 		if (in_response)
		{
			if (!CNDverb(52)) break p000e0355;
 		}
		if (!CNDnoteq(51,255)) break p000e0355;
		if (!CNDonotzero(getFlag(51),21)) break p000e0355;
		if (!CNDpresent(getFlag(51))) break p000e0355;
 		ACCwriteln(292);
 		ACCdone();
		break pro000_restart;
		{}

	}

	// CORTA _
	p000e0356:
	{
 		if (skipdoall('p000e0356')) break p000e0356;
 		if (in_response)
		{
			if (!CNDverb(52)) break p000e0356;
 		}
		if (!CNDnoteq(51,255)) break p000e0356;
		if (!CNDonotzero(getFlag(51),3)) break p000e0356;
		if (!CNDabsent(getFlag(51))) break p000e0356;
 		ACCwriteln(293);
 		ACCdone();
		break pro000_restart;
		{}

	}

	// CORTA _
	p000e0357:
	{
 		if (skipdoall('p000e0357')) break p000e0357;
 		if (in_response)
		{
			if (!CNDverb(52)) break p000e0357;
 		}
		if (!CNDnoteq(34,255)) break p000e0357;
		if (!CNDeq(51,255)) break p000e0357;
 		ACCwriteln(294);
 		ACCdone();
		break pro000_restart;
		{}

	}

	// CORTA _
	p000e0358:
	{
 		if (skipdoall('p000e0358')) break p000e0358;
 		if (in_response)
		{
			if (!CNDverb(52)) break p000e0358;
 		}
		if (!CNDnoteq(51,255)) break p000e0358;
		if (!CNDpresent(getFlag(51))) break p000e0358;
 		ACCwriteln(295);
 		ACCdone();
		break pro000_restart;
		{}

	}

	// CORTA _
	p000e0359:
	{
 		if (skipdoall('p000e0359')) break p000e0359;
 		if (in_response)
		{
			if (!CNDverb(52)) break p000e0359;
 		}
		if (!CNDnoteq(51,255)) break p000e0359;
		if (!CNDabsent(getFlag(51))) break p000e0359;
 		ACCwriteln(296);
 		ACCdone();
		break pro000_restart;
		{}

	}

	// ANUDA _
	p000e0360:
	{
 		if (skipdoall('p000e0360')) break p000e0360;
 		if (in_response)
		{
			if (!CNDverb(54)) break p000e0360;
 		}
		if (!CNDeq(34,255)) break p000e0360;
		if (!CNDbnotzero(12,1)) break p000e0360;
 		ACCwriteln(297);
 		ACCdone();
		break pro000_restart;
		{}

	}

	// ANUDA _
	p000e0361:
	{
 		if (skipdoall('p000e0361')) break p000e0361;
 		if (in_response)
		{
			if (!CNDverb(54)) break p000e0361;
 		}
		if (!CNDeq(34,255)) break p000e0361;
		if (!CNDbzero(12,1)) break p000e0361;
 		ACCwriteln(298);
 		ACCdone();
		break pro000_restart;
		{}

	}

	// ANUDA _
	p000e0362:
	{
 		if (skipdoall('p000e0362')) break p000e0362;
 		if (in_response)
		{
			if (!CNDverb(54)) break p000e0362;
 		}
		if (!CNDnoteq(51,255)) break p000e0362;
		if (!CNDonotzero(getFlag(51),3)) break p000e0362;
		if (!CNDpresent(getFlag(51))) break p000e0362;
 		ACCwriteln(299);
 		ACCdone();
		break pro000_restart;
		{}

	}

	// ANUDA _
	p000e0363:
	{
 		if (skipdoall('p000e0363')) break p000e0363;
 		if (in_response)
		{
			if (!CNDverb(54)) break p000e0363;
 		}
		if (!CNDnoteq(51,255)) break p000e0363;
		if (!CNDonotzero(getFlag(51),3)) break p000e0363;
		if (!CNDabsent(getFlag(51))) break p000e0363;
 		ACCwriteln(300);
 		ACCdone();
		break pro000_restart;
		{}

	}

	// ANUDA _
	p000e0364:
	{
 		if (skipdoall('p000e0364')) break p000e0364;
 		if (in_response)
		{
			if (!CNDverb(54)) break p000e0364;
 		}
		if (!CNDnoteq(34,255)) break p000e0364;
		if (!CNDeq(51,255)) break p000e0364;
 		ACCwriteln(301);
 		ACCdone();
		break pro000_restart;
		{}

	}

	// ANUDA _
	p000e0365:
	{
 		if (skipdoall('p000e0365')) break p000e0365;
 		if (in_response)
		{
			if (!CNDverb(54)) break p000e0365;
 		}
		if (!CNDnoteq(51,255)) break p000e0365;
		if (!CNDpresent(getFlag(51))) break p000e0365;
 		ACCwriteln(302);
 		ACCdone();
		break pro000_restart;
		{}

	}

	// ANUDA _
	p000e0366:
	{
 		if (skipdoall('p000e0366')) break p000e0366;
 		if (in_response)
		{
			if (!CNDverb(54)) break p000e0366;
 		}
		if (!CNDnoteq(51,255)) break p000e0366;
		if (!CNDabsent(getFlag(51))) break p000e0366;
 		ACCwriteln(303);
 		ACCdone();
		break pro000_restart;
		{}

	}

	// DESATA _
	p000e0367:
	{
 		if (skipdoall('p000e0367')) break p000e0367;
 		if (in_response)
		{
			if (!CNDverb(98)) break p000e0367;
 		}
		if (!CNDeq(34,255)) break p000e0367;
		if (!CNDbnotzero(12,1)) break p000e0367;
 		ACCwriteln(304);
 		ACCdone();
		break pro000_restart;
		{}

	}

	// DESATA _
	p000e0368:
	{
 		if (skipdoall('p000e0368')) break p000e0368;
 		if (in_response)
		{
			if (!CNDverb(98)) break p000e0368;
 		}
		if (!CNDeq(34,255)) break p000e0368;
		if (!CNDbzero(12,1)) break p000e0368;
 		ACCwriteln(305);
 		ACCdone();
		break pro000_restart;
		{}

	}

	// DESATA _
	p000e0369:
	{
 		if (skipdoall('p000e0369')) break p000e0369;
 		if (in_response)
		{
			if (!CNDverb(98)) break p000e0369;
 		}
		if (!CNDnoteq(51,255)) break p000e0369;
		if (!CNDonotzero(getFlag(51),3)) break p000e0369;
		if (!CNDpresent(getFlag(51))) break p000e0369;
 		ACCwriteln(306);
 		ACCdone();
		break pro000_restart;
		{}

	}

	// DESATA _
	p000e0370:
	{
 		if (skipdoall('p000e0370')) break p000e0370;
 		if (in_response)
		{
			if (!CNDverb(98)) break p000e0370;
 		}
		if (!CNDnoteq(51,255)) break p000e0370;
		if (!CNDonotzero(getFlag(51),3)) break p000e0370;
		if (!CNDabsent(getFlag(51))) break p000e0370;
 		ACCwriteln(307);
 		ACCdone();
		break pro000_restart;
		{}

	}

	// DESATA _
	p000e0371:
	{
 		if (skipdoall('p000e0371')) break p000e0371;
 		if (in_response)
		{
			if (!CNDverb(98)) break p000e0371;
 		}
		if (!CNDnoteq(34,255)) break p000e0371;
		if (!CNDeq(51,255)) break p000e0371;
 		ACCwriteln(308);
 		ACCdone();
		break pro000_restart;
		{}

	}

	// DESATA _
	p000e0372:
	{
 		if (skipdoall('p000e0372')) break p000e0372;
 		if (in_response)
		{
			if (!CNDverb(98)) break p000e0372;
 		}
		if (!CNDnoteq(51,255)) break p000e0372;
		if (!CNDpresent(getFlag(51))) break p000e0372;
 		ACCwriteln(309);
 		ACCdone();
		break pro000_restart;
		{}

	}

	// DESATA _
	p000e0373:
	{
 		if (skipdoall('p000e0373')) break p000e0373;
 		if (in_response)
		{
			if (!CNDverb(98)) break p000e0373;
 		}
		if (!CNDnoteq(51,255)) break p000e0373;
		if (!CNDabsent(getFlag(51))) break p000e0373;
 		ACCwriteln(310);
 		ACCdone();
		break pro000_restart;
		{}

	}

	// LLENA _
	p000e0374:
	{
 		if (skipdoall('p000e0374')) break p000e0374;
 		if (in_response)
		{
			if (!CNDverb(55)) break p000e0374;
 		}
		if (!CNDeq(34,255)) break p000e0374;
		if (!CNDbnotzero(12,1)) break p000e0374;
 		ACCwriteln(311);
 		ACCdone();
		break pro000_restart;
		{}

	}

	// LLENA _
	p000e0375:
	{
 		if (skipdoall('p000e0375')) break p000e0375;
 		if (in_response)
		{
			if (!CNDverb(55)) break p000e0375;
 		}
		if (!CNDeq(34,255)) break p000e0375;
		if (!CNDbzero(12,1)) break p000e0375;
 		ACCwriteln(312);
 		ACCdone();
		break pro000_restart;
		{}

	}

	// LLENA _
	p000e0376:
	{
 		if (skipdoall('p000e0376')) break p000e0376;
 		if (in_response)
		{
			if (!CNDverb(55)) break p000e0376;
 		}
		if (!CNDnoteq(34,255)) break p000e0376;
		if (!CNDeq(51,255)) break p000e0376;
 		ACCwriteln(313);
 		ACCdone();
		break pro000_restart;
		{}

	}

	// LLENA _
	p000e0377:
	{
 		if (skipdoall('p000e0377')) break p000e0377;
 		if (in_response)
		{
			if (!CNDverb(55)) break p000e0377;
 		}
		if (!CNDnoteq(51,255)) break p000e0377;
		if (!CNDpresent(getFlag(51))) break p000e0377;
		if (!CNDonotzero(getFlag(51),2)) break p000e0377;
 		ACCwriteln(314);
 		ACCdone();
		break pro000_restart;
		{}

	}

	// LLENA _
	p000e0378:
	{
 		if (skipdoall('p000e0378')) break p000e0378;
 		if (in_response)
		{
			if (!CNDverb(55)) break p000e0378;
 		}
		if (!CNDnoteq(51,255)) break p000e0378;
		if (!CNDpresent(getFlag(51))) break p000e0378;
		if (!CNDozero(getFlag(51),2)) break p000e0378;
 		ACCwriteln(315);
 		ACCdone();
		break pro000_restart;
		{}

	}

	// LLENA _
	p000e0379:
	{
 		if (skipdoall('p000e0379')) break p000e0379;
 		if (in_response)
		{
			if (!CNDverb(55)) break p000e0379;
 		}
		if (!CNDnoteq(51,255)) break p000e0379;
		if (!CNDabsent(getFlag(51))) break p000e0379;
 		ACCwriteln(316);
 		ACCdone();
		break pro000_restart;
		{}

	}

	// NADA _
	p000e0380:
	{
 		if (skipdoall('p000e0380')) break p000e0380;
 		if (in_response)
		{
			if (!CNDverb(56)) break p000e0380;
 		}
 		ACCwriteln(317);
 		ACCdone();
		break pro000_restart;
		{}

	}

	// ESCALA _
	p000e0381:
	{
 		if (skipdoall('p000e0381')) break p000e0381;
 		if (in_response)
		{
			if (!CNDverb(57)) break p000e0381;
 		}
 		ACCwriteln(318);
 		ACCdone();
		break pro000_restart;
		{}

	}

	// RETORCER _
	p000e0382:
	{
 		if (skipdoall('p000e0382')) break p000e0382;
 		if (in_response)
		{
			if (!CNDverb(58)) break p000e0382;
 		}
		if (!CNDeq(34,255)) break p000e0382;
		if (!CNDbnotzero(12,1)) break p000e0382;
 		ACCwriteln(319);
 		ACCdone();
		break pro000_restart;
		{}

	}

	// RETORCER _
	p000e0383:
	{
 		if (skipdoall('p000e0383')) break p000e0383;
 		if (in_response)
		{
			if (!CNDverb(58)) break p000e0383;
 		}
		if (!CNDeq(34,255)) break p000e0383;
		if (!CNDbzero(12,1)) break p000e0383;
 		ACCwriteln(320);
 		ACCdone();
		break pro000_restart;
		{}

	}

	// RETORCER _
	p000e0384:
	{
 		if (skipdoall('p000e0384')) break p000e0384;
 		if (in_response)
		{
			if (!CNDverb(58)) break p000e0384;
 		}
		if (!CNDnoteq(51,255)) break p000e0384;
		if (!CNDonotzero(getFlag(51),3)) break p000e0384;
		if (!CNDpresent(getFlag(51))) break p000e0384;
 		ACCwriteln(321);
 		ACCdone();
		break pro000_restart;
		{}

	}

	// RETORCER _
	p000e0385:
	{
 		if (skipdoall('p000e0385')) break p000e0385;
 		if (in_response)
		{
			if (!CNDverb(58)) break p000e0385;
 		}
		if (!CNDnoteq(51,255)) break p000e0385;
		if (!CNDonotzero(getFlag(51),3)) break p000e0385;
		if (!CNDabsent(getFlag(51))) break p000e0385;
 		ACCwriteln(322);
 		ACCdone();
		break pro000_restart;
		{}

	}

	// RETORCER _
	p000e0386:
	{
 		if (skipdoall('p000e0386')) break p000e0386;
 		if (in_response)
		{
			if (!CNDverb(58)) break p000e0386;
 		}
		if (!CNDnoteq(34,255)) break p000e0386;
		if (!CNDeq(51,255)) break p000e0386;
 		ACCwriteln(323);
 		ACCdone();
		break pro000_restart;
		{}

	}

	// RETORCER _
	p000e0387:
	{
 		if (skipdoall('p000e0387')) break p000e0387;
 		if (in_response)
		{
			if (!CNDverb(58)) break p000e0387;
 		}
		if (!CNDnoteq(51,255)) break p000e0387;
		if (!CNDpresent(getFlag(51))) break p000e0387;
 		ACCwriteln(324);
 		ACCdone();
		break pro000_restart;
		{}

	}

	// RETORCER _
	p000e0388:
	{
 		if (skipdoall('p000e0388')) break p000e0388;
 		if (in_response)
		{
			if (!CNDverb(58)) break p000e0388;
 		}
		if (!CNDnoteq(51,255)) break p000e0388;
		if (!CNDabsent(getFlag(51))) break p000e0388;
 		ACCwriteln(325);
 		ACCdone();
		break pro000_restart;
		{}

	}

	// APRETAR _
	p000e0389:
	{
 		if (skipdoall('p000e0389')) break p000e0389;
 		if (in_response)
		{
			if (!CNDverb(111)) break p000e0389;
 		}
		if (!CNDeq(34,255)) break p000e0389;
		if (!CNDbnotzero(12,1)) break p000e0389;
 		ACCwriteln(326);
 		ACCdone();
		break pro000_restart;
		{}

	}

	// APRETAR _
	p000e0390:
	{
 		if (skipdoall('p000e0390')) break p000e0390;
 		if (in_response)
		{
			if (!CNDverb(111)) break p000e0390;
 		}
		if (!CNDeq(34,255)) break p000e0390;
		if (!CNDbzero(12,1)) break p000e0390;
 		ACCwriteln(327);
 		ACCdone();
		break pro000_restart;
		{}

	}

	// APRETAR _
	p000e0391:
	{
 		if (skipdoall('p000e0391')) break p000e0391;
 		if (in_response)
		{
			if (!CNDverb(111)) break p000e0391;
 		}
		if (!CNDnoteq(51,255)) break p000e0391;
		if (!CNDonotzero(getFlag(51),3)) break p000e0391;
		if (!CNDpresent(getFlag(51))) break p000e0391;
 		ACCwriteln(328);
 		ACCdone();
		break pro000_restart;
		{}

	}

	// APRETAR _
	p000e0392:
	{
 		if (skipdoall('p000e0392')) break p000e0392;
 		if (in_response)
		{
			if (!CNDverb(111)) break p000e0392;
 		}
		if (!CNDnoteq(51,255)) break p000e0392;
		if (!CNDonotzero(getFlag(51),3)) break p000e0392;
		if (!CNDabsent(getFlag(51))) break p000e0392;
 		ACCwriteln(329);
 		ACCdone();
		break pro000_restart;
		{}

	}

	// APRETAR _
	p000e0393:
	{
 		if (skipdoall('p000e0393')) break p000e0393;
 		if (in_response)
		{
			if (!CNDverb(111)) break p000e0393;
 		}
		if (!CNDnoteq(34,255)) break p000e0393;
		if (!CNDeq(51,255)) break p000e0393;
 		ACCwriteln(330);
 		ACCdone();
		break pro000_restart;
		{}

	}

	// APRETAR _
	p000e0394:
	{
 		if (skipdoall('p000e0394')) break p000e0394;
 		if (in_response)
		{
			if (!CNDverb(111)) break p000e0394;
 		}
		if (!CNDnoteq(51,255)) break p000e0394;
		if (!CNDpresent(getFlag(51))) break p000e0394;
 		ACCwriteln(331);
 		ACCdone();
		break pro000_restart;
		{}

	}

	// APRETAR _
	p000e0395:
	{
 		if (skipdoall('p000e0395')) break p000e0395;
 		if (in_response)
		{
			if (!CNDverb(111)) break p000e0395;
 		}
		if (!CNDnoteq(51,255)) break p000e0395;
		if (!CNDabsent(getFlag(51))) break p000e0395;
 		ACCwriteln(332);
 		ACCdone();
		break pro000_restart;
		{}

	}

	// BESA _
	p000e0396:
	{
 		if (skipdoall('p000e0396')) break p000e0396;
 		if (in_response)
		{
			if (!CNDverb(62)) break p000e0396;
 		}
		if (!CNDeq(34,255)) break p000e0396;
		if (!CNDbnotzero(12,1)) break p000e0396;
 		ACCwriteln(333);
 		ACCdone();
		break pro000_restart;
		{}

	}

	// BESA _
	p000e0397:
	{
 		if (skipdoall('p000e0397')) break p000e0397;
 		if (in_response)
		{
			if (!CNDverb(62)) break p000e0397;
 		}
		if (!CNDeq(34,255)) break p000e0397;
		if (!CNDbzero(12,1)) break p000e0397;
 		ACCwriteln(334);
 		ACCdone();
		break pro000_restart;
		{}

	}

	// BESA _
	p000e0398:
	{
 		if (skipdoall('p000e0398')) break p000e0398;
 		if (in_response)
		{
			if (!CNDverb(62)) break p000e0398;
 		}
		if (!CNDnoteq(34,255)) break p000e0398;
		if (!CNDnoteq(51,255)) break p000e0398;
		if (!CNDonotzero(getFlag(51),3)) break p000e0398;
		if (!CNDpresent(getFlag(51))) break p000e0398;
 		ACCwriteln(335);
 		ACCdone();
		break pro000_restart;
		{}

	}

	// BESA _
	p000e0399:
	{
 		if (skipdoall('p000e0399')) break p000e0399;
 		if (in_response)
		{
			if (!CNDverb(62)) break p000e0399;
 		}
		if (!CNDnoteq(34,255)) break p000e0399;
		if (!CNDnoteq(51,255)) break p000e0399;
		if (!CNDonotzero(getFlag(51),3)) break p000e0399;
		if (!CNDabsent(getFlag(51))) break p000e0399;
 		ACCwriteln(336);
 		ACCdone();
		break pro000_restart;
		{}

	}

	// BESA _
	p000e0400:
	{
 		if (skipdoall('p000e0400')) break p000e0400;
 		if (in_response)
		{
			if (!CNDverb(62)) break p000e0400;
 		}
		if (!CNDnoteq(34,255)) break p000e0400;
		if (!CNDeq(51,255)) break p000e0400;
 		ACCwriteln(337);
 		ACCdone();
		break pro000_restart;
		{}

	}

	// BESA _
	p000e0401:
	{
 		if (skipdoall('p000e0401')) break p000e0401;
 		if (in_response)
		{
			if (!CNDverb(62)) break p000e0401;
 		}
		if (!CNDnoteq(51,255)) break p000e0401;
		if (!CNDpresent(getFlag(51))) break p000e0401;
 		ACCwriteln(338);
 		ACCdone();
		break pro000_restart;
		{}

	}

	// BESA _
	p000e0402:
	{
 		if (skipdoall('p000e0402')) break p000e0402;
 		if (in_response)
		{
			if (!CNDverb(62)) break p000e0402;
 		}
		if (!CNDnoteq(51,255)) break p000e0402;
		if (!CNDabsent(getFlag(51))) break p000e0402;
 		ACCwriteln(339);
 		ACCdone();
		break pro000_restart;
		{}

	}

	// ABRAZA _
	p000e0403:
	{
 		if (skipdoall('p000e0403')) break p000e0403;
 		if (in_response)
		{
			if (!CNDverb(105)) break p000e0403;
 		}
		if (!CNDeq(34,255)) break p000e0403;
		if (!CNDbnotzero(12,1)) break p000e0403;
 		ACCwriteln(340);
 		ACCdone();
		break pro000_restart;
		{}

	}

	// ABRAZA _
	p000e0404:
	{
 		if (skipdoall('p000e0404')) break p000e0404;
 		if (in_response)
		{
			if (!CNDverb(105)) break p000e0404;
 		}
		if (!CNDeq(34,255)) break p000e0404;
		if (!CNDbzero(12,1)) break p000e0404;
 		ACCwriteln(341);
 		ACCdone();
		break pro000_restart;
		{}

	}

	// ABRAZA _
	p000e0405:
	{
 		if (skipdoall('p000e0405')) break p000e0405;
 		if (in_response)
		{
			if (!CNDverb(105)) break p000e0405;
 		}
		if (!CNDnoteq(34,255)) break p000e0405;
		if (!CNDnoteq(51,255)) break p000e0405;
		if (!CNDonotzero(getFlag(51),3)) break p000e0405;
		if (!CNDpresent(getFlag(51))) break p000e0405;
 		ACCwriteln(342);
 		ACCdone();
		break pro000_restart;
		{}

	}

	// ABRAZA _
	p000e0406:
	{
 		if (skipdoall('p000e0406')) break p000e0406;
 		if (in_response)
		{
			if (!CNDverb(105)) break p000e0406;
 		}
		if (!CNDnoteq(34,255)) break p000e0406;
		if (!CNDnoteq(51,255)) break p000e0406;
		if (!CNDonotzero(getFlag(51),3)) break p000e0406;
		if (!CNDabsent(getFlag(51))) break p000e0406;
 		ACCwriteln(343);
 		ACCdone();
		break pro000_restart;
		{}

	}

	// ABRAZA _
	p000e0407:
	{
 		if (skipdoall('p000e0407')) break p000e0407;
 		if (in_response)
		{
			if (!CNDverb(105)) break p000e0407;
 		}
		if (!CNDnoteq(34,255)) break p000e0407;
		if (!CNDeq(51,255)) break p000e0407;
 		ACCwriteln(344);
 		ACCdone();
		break pro000_restart;
		{}

	}

	// ABRAZA _
	p000e0408:
	{
 		if (skipdoall('p000e0408')) break p000e0408;
 		if (in_response)
		{
			if (!CNDverb(105)) break p000e0408;
 		}
		if (!CNDnoteq(51,255)) break p000e0408;
		if (!CNDpresent(getFlag(51))) break p000e0408;
 		ACCwriteln(345);
 		ACCdone();
		break pro000_restart;
		{}

	}

	// ABRAZA _
	p000e0409:
	{
 		if (skipdoall('p000e0409')) break p000e0409;
 		if (in_response)
		{
			if (!CNDverb(105)) break p000e0409;
 		}
		if (!CNDnoteq(51,255)) break p000e0409;
		if (!CNDabsent(getFlag(51))) break p000e0409;
 		ACCwriteln(346);
 		ACCdone();
		break pro000_restart;
		{}

	}

	// ACTIVA _
	p000e0410:
	{
 		if (skipdoall('p000e0410')) break p000e0410;
 		if (in_response)
		{
			if (!CNDverb(103)) break p000e0410;
 		}
		if (!CNDeq(34,255)) break p000e0410;
		if (!CNDbnotzero(12,1)) break p000e0410;
 		ACCwriteln(347);
 		ACCdone();
		break pro000_restart;
		{}

	}

	// ACTIVA _
	p000e0411:
	{
 		if (skipdoall('p000e0411')) break p000e0411;
 		if (in_response)
		{
			if (!CNDverb(103)) break p000e0411;
 		}
		if (!CNDeq(34,255)) break p000e0411;
		if (!CNDbzero(12,1)) break p000e0411;
 		ACCwriteln(348);
 		ACCdone();
		break pro000_restart;
		{}

	}

	// ACTIVA _
	p000e0412:
	{
 		if (skipdoall('p000e0412')) break p000e0412;
 		if (in_response)
		{
			if (!CNDverb(103)) break p000e0412;
 		}
		if (!CNDnoteq(34,255)) break p000e0412;
		if (!CNDeq(51,255)) break p000e0412;
 		ACCwriteln(349);
 		ACCdone();
		break pro000_restart;
		{}

	}

	// ACTIVA _
	p000e0413:
	{
 		if (skipdoall('p000e0413')) break p000e0413;
 		if (in_response)
		{
			if (!CNDverb(103)) break p000e0413;
 		}
		if (!CNDnoteq(51,255)) break p000e0413;
		if (!CNDpresent(getFlag(51))) break p000e0413;
		if (!CNDonotzero(getFlag(51),19)) break p000e0413;
		if (!CNDozero(getFlag(51),20)) break p000e0413;
 		ACCoset(getFlag(51),20);
 		ACCwriteln(350);
 		ACCdone();
		break pro000_restart;
		{}

	}

	// ACTIVA _
	p000e0414:
	{
 		if (skipdoall('p000e0414')) break p000e0414;
 		if (in_response)
		{
			if (!CNDverb(103)) break p000e0414;
 		}
		if (!CNDnoteq(51,255)) break p000e0414;
		if (!CNDpresent(getFlag(51))) break p000e0414;
		if (!CNDonotzero(getFlag(51),19)) break p000e0414;
		if (!CNDonotzero(getFlag(51),20)) break p000e0414;
 		ACCwriteln(351);
 		ACCdone();
		break pro000_restart;
		{}

	}

	// ACTIVA _
	p000e0415:
	{
 		if (skipdoall('p000e0415')) break p000e0415;
 		if (in_response)
		{
			if (!CNDverb(103)) break p000e0415;
 		}
		if (!CNDnoteq(51,255)) break p000e0415;
		if (!CNDpresent(getFlag(51))) break p000e0415;
 		ACCwriteln(352);
 		ACCdone();
		break pro000_restart;
		{}

	}

	// ACTIVA _
	p000e0416:
	{
 		if (skipdoall('p000e0416')) break p000e0416;
 		if (in_response)
		{
			if (!CNDverb(103)) break p000e0416;
 		}
		if (!CNDnoteq(51,255)) break p000e0416;
		if (!CNDabsent(getFlag(51))) break p000e0416;
 		ACCwriteln(353);
 		ACCdone();
		break pro000_restart;
		{}

	}

	// DESACTIVA _
	p000e0417:
	{
 		if (skipdoall('p000e0417')) break p000e0417;
 		if (in_response)
		{
			if (!CNDverb(104)) break p000e0417;
 		}
		if (!CNDeq(34,255)) break p000e0417;
		if (!CNDbnotzero(12,1)) break p000e0417;
 		ACCwriteln(354);
 		ACCdone();
		break pro000_restart;
		{}

	}

	// DESACTIVA _
	p000e0418:
	{
 		if (skipdoall('p000e0418')) break p000e0418;
 		if (in_response)
		{
			if (!CNDverb(104)) break p000e0418;
 		}
		if (!CNDeq(34,255)) break p000e0418;
		if (!CNDbzero(12,1)) break p000e0418;
 		ACCwriteln(355);
 		ACCdone();
		break pro000_restart;
		{}

	}

	// DESACTIVA _
	p000e0419:
	{
 		if (skipdoall('p000e0419')) break p000e0419;
 		if (in_response)
		{
			if (!CNDverb(104)) break p000e0419;
 		}
		if (!CNDnoteq(34,255)) break p000e0419;
		if (!CNDeq(51,255)) break p000e0419;
 		ACCwriteln(356);
 		ACCdone();
		break pro000_restart;
		{}

	}

	// DESACTIVA _
	p000e0420:
	{
 		if (skipdoall('p000e0420')) break p000e0420;
 		if (in_response)
		{
			if (!CNDverb(104)) break p000e0420;
 		}
		if (!CNDnoteq(51,255)) break p000e0420;
		if (!CNDpresent(getFlag(51))) break p000e0420;
		if (!CNDonotzero(getFlag(51),19)) break p000e0420;
		if (!CNDonotzero(getFlag(51),20)) break p000e0420;
 		ACCoclear(getFlag(51),20);
 		ACCwriteln(357);
 		ACCdone();
		break pro000_restart;
		{}

	}

	// DESACTIVA _
	p000e0421:
	{
 		if (skipdoall('p000e0421')) break p000e0421;
 		if (in_response)
		{
			if (!CNDverb(104)) break p000e0421;
 		}
		if (!CNDnoteq(51,255)) break p000e0421;
		if (!CNDpresent(getFlag(51))) break p000e0421;
		if (!CNDonotzero(getFlag(51),19)) break p000e0421;
		if (!CNDozero(getFlag(51),20)) break p000e0421;
 		ACCwriteln(358);
 		ACCdone();
		break pro000_restart;
		{}

	}

	// DESACTIVA _
	p000e0422:
	{
 		if (skipdoall('p000e0422')) break p000e0422;
 		if (in_response)
		{
			if (!CNDverb(104)) break p000e0422;
 		}
		if (!CNDnoteq(51,255)) break p000e0422;
		if (!CNDpresent(getFlag(51))) break p000e0422;
 		ACCwriteln(359);
 		ACCdone();
		break pro000_restart;
		{}

	}

	// DESACTIVA _
	p000e0423:
	{
 		if (skipdoall('p000e0423')) break p000e0423;
 		if (in_response)
		{
			if (!CNDverb(104)) break p000e0423;
 		}
		if (!CNDnoteq(51,255)) break p000e0423;
		if (!CNDabsent(getFlag(51))) break p000e0423;
 		ACCwriteln(360);
 		ACCdone();
		break pro000_restart;
		{}

	}

	// ABRE _
	p000e0424:
	{
 		if (skipdoall('p000e0424')) break p000e0424;
 		if (in_response)
		{
			if (!CNDverb(64)) break p000e0424;
 		}
		if (!CNDeq(34,255)) break p000e0424;
		if (!CNDbnotzero(12,1)) break p000e0424;
 		ACCwriteln(361);
 		ACCdone();
		break pro000_restart;
		{}

	}

	// ABRE _
	p000e0425:
	{
 		if (skipdoall('p000e0425')) break p000e0425;
 		if (in_response)
		{
			if (!CNDverb(64)) break p000e0425;
 		}
		if (!CNDeq(34,255)) break p000e0425;
		if (!CNDbzero(12,1)) break p000e0425;
 		ACCwriteln(362);
 		ACCdone();
		break pro000_restart;
		{}

	}

	// ABRE _
	p000e0426:
	{
 		if (skipdoall('p000e0426')) break p000e0426;
 		if (in_response)
		{
			if (!CNDverb(64)) break p000e0426;
 		}
		if (!CNDnoteq(34,255)) break p000e0426;
		if (!CNDeq(51,255)) break p000e0426;
 		ACCwriteln(363);
 		ACCdone();
		break pro000_restart;
		{}

	}

	// ABRE _
	p000e0427:
	{
 		if (skipdoall('p000e0427')) break p000e0427;
 		if (in_response)
		{
			if (!CNDverb(64)) break p000e0427;
 		}
		if (!CNDnoteq(51,255)) break p000e0427;
		if (!CNDpresent(getFlag(51))) break p000e0427;
		if (!CNDonotzero(getFlag(51),13)) break p000e0427;
		if (!CNDozero(getFlag(51),14)) break p000e0427;
		if (!CNDozero(getFlag(51),10)) break p000e0427;
 		ACCoset(getFlag(51),14);
 		ACCwriteln(364);
 		ACCdone();
		break pro000_restart;
		{}

	}

	// ABRE _
	p000e0428:
	{
 		if (skipdoall('p000e0428')) break p000e0428;
 		if (in_response)
		{
			if (!CNDverb(64)) break p000e0428;
 		}
		if (!CNDnoteq(51,255)) break p000e0428;
		if (!CNDpresent(getFlag(51))) break p000e0428;
		if (!CNDonotzero(getFlag(51),13)) break p000e0428;
		if (!CNDozero(getFlag(51),14)) break p000e0428;
		if (!CNDonotzero(getFlag(51),10)) break p000e0428;
 		ACCwriteln(365);
 		ACCdone();
		break pro000_restart;
		{}

	}

	// ABRE _
	p000e0429:
	{
 		if (skipdoall('p000e0429')) break p000e0429;
 		if (in_response)
		{
			if (!CNDverb(64)) break p000e0429;
 		}
		if (!CNDnoteq(51,255)) break p000e0429;
		if (!CNDpresent(getFlag(51))) break p000e0429;
		if (!CNDonotzero(getFlag(51),13)) break p000e0429;
		if (!CNDonotzero(getFlag(51),14)) break p000e0429;
 		ACCwriteln(366);
 		ACCdone();
		break pro000_restart;
		{}

	}

	// ABRE _
	p000e0430:
	{
 		if (skipdoall('p000e0430')) break p000e0430;
 		if (in_response)
		{
			if (!CNDverb(64)) break p000e0430;
 		}
		if (!CNDnoteq(51,255)) break p000e0430;
		if (!CNDpresent(getFlag(51))) break p000e0430;
		if (!CNDonotzero(getFlag(51),13)) break p000e0430;
		if (!CNDonotzero(getFlag(51),14)) break p000e0430;
 		ACCwriteln(367);
 		ACCdone();
		break pro000_restart;
		{}

	}

	// ABRE _
	p000e0431:
	{
 		if (skipdoall('p000e0431')) break p000e0431;
 		if (in_response)
		{
			if (!CNDverb(64)) break p000e0431;
 		}
		if (!CNDnoteq(51,255)) break p000e0431;
		if (!CNDpresent(getFlag(51))) break p000e0431;
 		ACCwriteln(368);
 		ACCdone();
		break pro000_restart;
		{}

	}

	// ABRE _
	p000e0432:
	{
 		if (skipdoall('p000e0432')) break p000e0432;
 		if (in_response)
		{
			if (!CNDverb(64)) break p000e0432;
 		}
		if (!CNDnoteq(51,255)) break p000e0432;
		if (!CNDabsent(getFlag(51))) break p000e0432;
 		ACCwriteln(369);
 		ACCdone();
		break pro000_restart;
		{}

	}

	// CERRAR _
	p000e0433:
	{
 		if (skipdoall('p000e0433')) break p000e0433;
 		if (in_response)
		{
			if (!CNDverb(65)) break p000e0433;
 		}
		if (!CNDeq(34,255)) break p000e0433;
 		ACCwriteln(370);
 		ACCdone();
		break pro000_restart;
		{}

	}

	// CERRAR _
	p000e0434:
	{
 		if (skipdoall('p000e0434')) break p000e0434;
 		if (in_response)
		{
			if (!CNDverb(65)) break p000e0434;
 		}
		if (!CNDeq(34,255)) break p000e0434;
		if (!CNDbzero(12,1)) break p000e0434;
 		ACCwriteln(371);
 		ACCdone();
		break pro000_restart;
		{}

	}

	// CERRAR _
	p000e0435:
	{
 		if (skipdoall('p000e0435')) break p000e0435;
 		if (in_response)
		{
			if (!CNDverb(65)) break p000e0435;
 		}
		if (!CNDnoteq(34,255)) break p000e0435;
		if (!CNDeq(51,255)) break p000e0435;
 		ACCwriteln(372);
 		ACCdone();
		break pro000_restart;
		{}

	}

	// CERRAR _
	p000e0436:
	{
 		if (skipdoall('p000e0436')) break p000e0436;
 		if (in_response)
		{
			if (!CNDverb(65)) break p000e0436;
 		}
		if (!CNDnoteq(51,255)) break p000e0436;
		if (!CNDpresent(getFlag(51))) break p000e0436;
		if (!CNDonotzero(getFlag(51),13)) break p000e0436;
		if (!CNDonotzero(getFlag(51),14)) break p000e0436;
 		ACCoclear(getFlag(51),14);
 		ACCwriteln(373);
 		ACCdone();
		break pro000_restart;
		{}

	}

	// CERRAR _
	p000e0437:
	{
 		if (skipdoall('p000e0437')) break p000e0437;
 		if (in_response)
		{
			if (!CNDverb(65)) break p000e0437;
 		}
		if (!CNDnoteq(51,255)) break p000e0437;
		if (!CNDpresent(getFlag(51))) break p000e0437;
		if (!CNDonotzero(getFlag(51),13)) break p000e0437;
		if (!CNDozero(getFlag(51),14)) break p000e0437;
 		ACCwriteln(374);
 		ACCdone();
		break pro000_restart;
		{}

	}

	// CERRAR _
	p000e0438:
	{
 		if (skipdoall('p000e0438')) break p000e0438;
 		if (in_response)
		{
			if (!CNDverb(65)) break p000e0438;
 		}
		if (!CNDnoteq(51,255)) break p000e0438;
		if (!CNDpresent(getFlag(51))) break p000e0438;
 		ACCwriteln(375);
 		ACCdone();
		break pro000_restart;
		{}

	}

	// CERRAR _
	p000e0439:
	{
 		if (skipdoall('p000e0439')) break p000e0439;
 		if (in_response)
		{
			if (!CNDverb(65)) break p000e0439;
 		}
		if (!CNDnoteq(51,255)) break p000e0439;
		if (!CNDabsent(getFlag(51))) break p000e0439;
 		ACCwriteln(376);
 		ACCdone();
		break pro000_restart;
		{}

	}

	// LEE _
	p000e0440:
	{
 		if (skipdoall('p000e0440')) break p000e0440;
 		if (in_response)
		{
			if (!CNDverb(109)) break p000e0440;
 		}
		if (!CNDeq(34,255)) break p000e0440;
		if (!CNDbnotzero(12,1)) break p000e0440;
 		ACCwriteln(377);
 		ACCdone();
		break pro000_restart;
		{}

	}

	// LEE _
	p000e0441:
	{
 		if (skipdoall('p000e0441')) break p000e0441;
 		if (in_response)
		{
			if (!CNDverb(109)) break p000e0441;
 		}
		if (!CNDeq(34,255)) break p000e0441;
		if (!CNDbzero(12,1)) break p000e0441;
 		ACCwriteln(378);
 		ACCdone();
		break pro000_restart;
		{}

	}

	// LEE _
	p000e0442:
	{
 		if (skipdoall('p000e0442')) break p000e0442;
 		if (in_response)
		{
			if (!CNDverb(109)) break p000e0442;
 		}
		if (!CNDnoteq(34,255)) break p000e0442;
		if (!CNDeq(51,255)) break p000e0442;
 		ACCwriteln(379);
 		ACCdone();
		break pro000_restart;
		{}

	}

	// LEE _
	p000e0443:
	{
 		if (skipdoall('p000e0443')) break p000e0443;
 		if (in_response)
		{
			if (!CNDverb(109)) break p000e0443;
 		}
		if (!CNDnoteq(51,255)) break p000e0443;
		if (!CNDpresent(getFlag(51))) break p000e0443;
 		ACCwriteln(380);
 		ACCdone();
		break pro000_restart;
		{}

	}

	// LEE _
	p000e0444:
	{
 		if (skipdoall('p000e0444')) break p000e0444;
 		if (in_response)
		{
			if (!CNDverb(109)) break p000e0444;
 		}
		if (!CNDnoteq(51,255)) break p000e0444;
		if (!CNDabsent(getFlag(51))) break p000e0444;
 		ACCwriteln(381);
 		ACCdone();
		break pro000_restart;
		{}

	}

	// CHUPA _
	p000e0445:
	{
 		if (skipdoall('p000e0445')) break p000e0445;
 		if (in_response)
		{
			if (!CNDverb(63)) break p000e0445;
 		}
		if (!CNDeq(34,255)) break p000e0445;
		if (!CNDbnotzero(12,1)) break p000e0445;
 		ACCwriteln(382);
 		ACCdone();
		break pro000_restart;
		{}

	}

	// CHUPA _
	p000e0446:
	{
 		if (skipdoall('p000e0446')) break p000e0446;
 		if (in_response)
		{
			if (!CNDverb(63)) break p000e0446;
 		}
		if (!CNDeq(34,255)) break p000e0446;
		if (!CNDbzero(12,1)) break p000e0446;
 		ACCwriteln(383);
 		ACCdone();
		break pro000_restart;
		{}

	}

	// CHUPA _
	p000e0447:
	{
 		if (skipdoall('p000e0447')) break p000e0447;
 		if (in_response)
		{
			if (!CNDverb(63)) break p000e0447;
 		}
		if (!CNDnoteq(51,255)) break p000e0447;
		if (!CNDonotzero(getFlag(51),3)) break p000e0447;
		if (!CNDpresent(getFlag(51))) break p000e0447;
 		ACCwriteln(384);
 		ACCdone();
		break pro000_restart;
		{}

	}

	// CHUPA _
	p000e0448:
	{
 		if (skipdoall('p000e0448')) break p000e0448;
 		if (in_response)
		{
			if (!CNDverb(63)) break p000e0448;
 		}
		if (!CNDnoteq(51,255)) break p000e0448;
		if (!CNDonotzero(getFlag(51),5)) break p000e0448;
		if (!CNDpresent(getFlag(51))) break p000e0448;
 		ACCwriteln(385);
 		ACCdone();
		break pro000_restart;
		{}

	}

	// CHUPA _
	p000e0449:
	{
 		if (skipdoall('p000e0449')) break p000e0449;
 		if (in_response)
		{
			if (!CNDverb(63)) break p000e0449;
 		}
		if (!CNDnoteq(51,255)) break p000e0449;
		if (!CNDonotzero(getFlag(51),3)) break p000e0449;
		if (!CNDabsent(getFlag(51))) break p000e0449;
 		ACCwriteln(386);
 		ACCdone();
		break pro000_restart;
		{}

	}

	// CHUPA _
	p000e0450:
	{
 		if (skipdoall('p000e0450')) break p000e0450;
 		if (in_response)
		{
			if (!CNDverb(63)) break p000e0450;
 		}
		if (!CNDnoteq(34,255)) break p000e0450;
		if (!CNDeq(51,255)) break p000e0450;
 		ACCwriteln(387);
 		ACCdone();
		break pro000_restart;
		{}

	}

	// CHUPA _
	p000e0451:
	{
 		if (skipdoall('p000e0451')) break p000e0451;
 		if (in_response)
		{
			if (!CNDverb(63)) break p000e0451;
 		}
		if (!CNDnoteq(51,255)) break p000e0451;
		if (!CNDpresent(getFlag(51))) break p000e0451;
 		ACCwriteln(388);
 		ACCdone();
		break pro000_restart;
		{}

	}

	// CHUPA _
	p000e0452:
	{
 		if (skipdoall('p000e0452')) break p000e0452;
 		if (in_response)
		{
			if (!CNDverb(63)) break p000e0452;
 		}
		if (!CNDnoteq(51,255)) break p000e0452;
		if (!CNDabsent(getFlag(51))) break p000e0452;
 		ACCwriteln(389);
 		ACCdone();
		break pro000_restart;
		{}

	}

	// DERRUMBA _
	p000e0453:
	{
 		if (skipdoall('p000e0453')) break p000e0453;
 		if (in_response)
		{
			if (!CNDverb(69)) break p000e0453;
 		}
		if (!CNDeq(34,255)) break p000e0453;
		if (!CNDbnotzero(12,1)) break p000e0453;
 		ACCwriteln(390);
 		ACCdone();
		break pro000_restart;
		{}

	}

	// DERRUMBA _
	p000e0454:
	{
 		if (skipdoall('p000e0454')) break p000e0454;
 		if (in_response)
		{
			if (!CNDverb(69)) break p000e0454;
 		}
		if (!CNDeq(34,255)) break p000e0454;
		if (!CNDbzero(12,1)) break p000e0454;
 		ACCwriteln(391);
 		ACCdone();
		break pro000_restart;
		{}

	}

	// DERRUMBA _
	p000e0455:
	{
 		if (skipdoall('p000e0455')) break p000e0455;
 		if (in_response)
		{
			if (!CNDverb(69)) break p000e0455;
 		}
		if (!CNDnoteq(34,255)) break p000e0455;
		if (!CNDnoteq(51,255)) break p000e0455;
		if (!CNDonotzero(getFlag(51),3)) break p000e0455;
		if (!CNDpresent(getFlag(51))) break p000e0455;
 		ACCwriteln(392);
 		ACCdone();
		break pro000_restart;
		{}

	}

	// DERRUMBA _
	p000e0456:
	{
 		if (skipdoall('p000e0456')) break p000e0456;
 		if (in_response)
		{
			if (!CNDverb(69)) break p000e0456;
 		}
		if (!CNDnoteq(34,255)) break p000e0456;
		if (!CNDnoteq(51,255)) break p000e0456;
		if (!CNDonotzero(getFlag(51),3)) break p000e0456;
		if (!CNDabsent(getFlag(51))) break p000e0456;
 		ACCwriteln(393);
 		ACCdone();
		break pro000_restart;
		{}

	}

	// DERRUMBA _
	p000e0457:
	{
 		if (skipdoall('p000e0457')) break p000e0457;
 		if (in_response)
		{
			if (!CNDverb(69)) break p000e0457;
 		}
		if (!CNDnoteq(34,255)) break p000e0457;
		if (!CNDeq(51,255)) break p000e0457;
 		ACCwriteln(394);
 		ACCdone();
		break pro000_restart;
		{}

	}

	// DERRUMBA _
	p000e0458:
	{
 		if (skipdoall('p000e0458')) break p000e0458;
 		if (in_response)
		{
			if (!CNDverb(69)) break p000e0458;
 		}
		if (!CNDnoteq(51,255)) break p000e0458;
		if (!CNDpresent(getFlag(51))) break p000e0458;
 		ACCwriteln(395);
 		ACCdone();
		break pro000_restart;
		{}

	}

	// DERRUMBA _
	p000e0459:
	{
 		if (skipdoall('p000e0459')) break p000e0459;
 		if (in_response)
		{
			if (!CNDverb(69)) break p000e0459;
 		}
		if (!CNDnoteq(51,255)) break p000e0459;
		if (!CNDabsent(getFlag(51))) break p000e0459;
 		ACCwriteln(396);
 		ACCdone();
		break pro000_restart;
		{}

	}

	// ADQUIERE _
	p000e0460:
	{
 		if (skipdoall('p000e0460')) break p000e0460;
 		if (in_response)
		{
			if (!CNDverb(106)) break p000e0460;
 		}
		if (!CNDeq(34,255)) break p000e0460;
		if (!CNDbnotzero(12,1)) break p000e0460;
 		ACCwriteln(397);
 		ACCdone();
		break pro000_restart;
		{}

	}

	// ADQUIERE _
	p000e0461:
	{
 		if (skipdoall('p000e0461')) break p000e0461;
 		if (in_response)
		{
			if (!CNDverb(106)) break p000e0461;
 		}
		if (!CNDeq(34,255)) break p000e0461;
		if (!CNDbzero(12,1)) break p000e0461;
 		ACCwriteln(398);
 		ACCdone();
		break pro000_restart;
		{}

	}

	// ADQUIERE _
	p000e0462:
	{
 		if (skipdoall('p000e0462')) break p000e0462;
 		if (in_response)
		{
			if (!CNDverb(106)) break p000e0462;
 		}
		if (!CNDnoteq(34,255)) break p000e0462;
		if (!CNDnoteq(51,255)) break p000e0462;
		if (!CNDonotzero(getFlag(51),3)) break p000e0462;
		if (!CNDpresent(getFlag(51))) break p000e0462;
 		ACCwriteln(399);
 		ACCdone();
		break pro000_restart;
		{}

	}

	// ADQUIERE _
	p000e0463:
	{
 		if (skipdoall('p000e0463')) break p000e0463;
 		if (in_response)
		{
			if (!CNDverb(106)) break p000e0463;
 		}
		if (!CNDnoteq(34,255)) break p000e0463;
		if (!CNDnoteq(51,255)) break p000e0463;
		if (!CNDonotzero(getFlag(51),3)) break p000e0463;
		if (!CNDabsent(getFlag(51))) break p000e0463;
 		ACCwriteln(400);
 		ACCdone();
		break pro000_restart;
		{}

	}

	// ADQUIERE _
	p000e0464:
	{
 		if (skipdoall('p000e0464')) break p000e0464;
 		if (in_response)
		{
			if (!CNDverb(106)) break p000e0464;
 		}
		if (!CNDnoteq(34,255)) break p000e0464;
		if (!CNDeq(51,255)) break p000e0464;
 		ACCwriteln(401);
 		ACCdone();
		break pro000_restart;
		{}

	}

	// ADQUIERE _
	p000e0465:
	{
 		if (skipdoall('p000e0465')) break p000e0465;
 		if (in_response)
		{
			if (!CNDverb(106)) break p000e0465;
 		}
		if (!CNDnoteq(51,255)) break p000e0465;
		if (!CNDpresent(getFlag(51))) break p000e0465;
 		ACCwriteln(402);
 		ACCdone();
		break pro000_restart;
		{}

	}

	// ADQUIERE _
	p000e0466:
	{
 		if (skipdoall('p000e0466')) break p000e0466;
 		if (in_response)
		{
			if (!CNDverb(106)) break p000e0466;
 		}
		if (!CNDnoteq(51,255)) break p000e0466;
		if (!CNDabsent(getFlag(51))) break p000e0466;
 		ACCwriteln(403);
 		ACCdone();
		break pro000_restart;
		{}

	}

	// DOBLA _
	p000e0467:
	{
 		if (skipdoall('p000e0467')) break p000e0467;
 		if (in_response)
		{
			if (!CNDverb(96)) break p000e0467;
 		}
		if (!CNDeq(34,255)) break p000e0467;
		if (!CNDbnotzero(12,1)) break p000e0467;
 		ACCwriteln(404);
 		ACCdone();
		break pro000_restart;
		{}

	}

	// DOBLA _
	p000e0468:
	{
 		if (skipdoall('p000e0468')) break p000e0468;
 		if (in_response)
		{
			if (!CNDverb(96)) break p000e0468;
 		}
		if (!CNDeq(34,255)) break p000e0468;
		if (!CNDbzero(12,1)) break p000e0468;
 		ACCwriteln(405);
 		ACCdone();
		break pro000_restart;
		{}

	}

	// DOBLA _
	p000e0469:
	{
 		if (skipdoall('p000e0469')) break p000e0469;
 		if (in_response)
		{
			if (!CNDverb(96)) break p000e0469;
 		}
		if (!CNDnoteq(34,255)) break p000e0469;
		if (!CNDnoteq(51,255)) break p000e0469;
		if (!CNDonotzero(getFlag(51),3)) break p000e0469;
		if (!CNDpresent(getFlag(51))) break p000e0469;
 		ACCwriteln(406);
 		ACCdone();
		break pro000_restart;
		{}

	}

	// DOBLA _
	p000e0470:
	{
 		if (skipdoall('p000e0470')) break p000e0470;
 		if (in_response)
		{
			if (!CNDverb(96)) break p000e0470;
 		}
		if (!CNDnoteq(34,255)) break p000e0470;
		if (!CNDnoteq(51,255)) break p000e0470;
		if (!CNDonotzero(getFlag(51),3)) break p000e0470;
		if (!CNDabsent(getFlag(51))) break p000e0470;
 		ACCwriteln(407);
 		ACCdone();
		break pro000_restart;
		{}

	}

	// DOBLA _
	p000e0471:
	{
 		if (skipdoall('p000e0471')) break p000e0471;
 		if (in_response)
		{
			if (!CNDverb(96)) break p000e0471;
 		}
		if (!CNDnoteq(34,255)) break p000e0471;
		if (!CNDeq(51,255)) break p000e0471;
 		ACCwriteln(408);
 		ACCdone();
		break pro000_restart;
		{}

	}

	// DOBLA _
	p000e0472:
	{
 		if (skipdoall('p000e0472')) break p000e0472;
 		if (in_response)
		{
			if (!CNDverb(96)) break p000e0472;
 		}
		if (!CNDnoteq(51,255)) break p000e0472;
		if (!CNDpresent(getFlag(51))) break p000e0472;
 		ACCwriteln(409);
 		ACCdone();
		break pro000_restart;
		{}

	}

	// DOBLA _
	p000e0473:
	{
 		if (skipdoall('p000e0473')) break p000e0473;
 		if (in_response)
		{
			if (!CNDverb(96)) break p000e0473;
 		}
		if (!CNDnoteq(51,255)) break p000e0473;
		if (!CNDabsent(getFlag(51))) break p000e0473;
 		ACCwriteln(410);
 		ACCdone();
		break pro000_restart;
		{}

	}

	// DESDOBLA _
	p000e0474:
	{
 		if (skipdoall('p000e0474')) break p000e0474;
 		if (in_response)
		{
			if (!CNDverb(97)) break p000e0474;
 		}
		if (!CNDeq(34,255)) break p000e0474;
		if (!CNDbnotzero(12,1)) break p000e0474;
 		ACCwriteln(411);
 		ACCdone();
		break pro000_restart;
		{}

	}

	// DESDOBLA _
	p000e0475:
	{
 		if (skipdoall('p000e0475')) break p000e0475;
 		if (in_response)
		{
			if (!CNDverb(97)) break p000e0475;
 		}
		if (!CNDeq(34,255)) break p000e0475;
		if (!CNDbzero(12,1)) break p000e0475;
 		ACCwriteln(412);
 		ACCdone();
		break pro000_restart;
		{}

	}

	// DESDOBLA _
	p000e0476:
	{
 		if (skipdoall('p000e0476')) break p000e0476;
 		if (in_response)
		{
			if (!CNDverb(97)) break p000e0476;
 		}
		if (!CNDnoteq(34,255)) break p000e0476;
		if (!CNDnoteq(51,255)) break p000e0476;
		if (!CNDonotzero(getFlag(51),3)) break p000e0476;
		if (!CNDpresent(getFlag(51))) break p000e0476;
 		ACCwriteln(413);
 		ACCdone();
		break pro000_restart;
		{}

	}

	// DESDOBLA _
	p000e0477:
	{
 		if (skipdoall('p000e0477')) break p000e0477;
 		if (in_response)
		{
			if (!CNDverb(97)) break p000e0477;
 		}
		if (!CNDnoteq(34,255)) break p000e0477;
		if (!CNDnoteq(51,255)) break p000e0477;
		if (!CNDonotzero(getFlag(51),3)) break p000e0477;
		if (!CNDabsent(getFlag(51))) break p000e0477;
 		ACCwriteln(414);
 		ACCdone();
		break pro000_restart;
		{}

	}

	// DESDOBLA _
	p000e0478:
	{
 		if (skipdoall('p000e0478')) break p000e0478;
 		if (in_response)
		{
			if (!CNDverb(97)) break p000e0478;
 		}
		if (!CNDnoteq(34,255)) break p000e0478;
		if (!CNDeq(51,255)) break p000e0478;
 		ACCwriteln(415);
 		ACCdone();
		break pro000_restart;
		{}

	}

	// DESDOBLA _
	p000e0479:
	{
 		if (skipdoall('p000e0479')) break p000e0479;
 		if (in_response)
		{
			if (!CNDverb(97)) break p000e0479;
 		}
		if (!CNDnoteq(51,255)) break p000e0479;
		if (!CNDpresent(getFlag(51))) break p000e0479;
 		ACCwriteln(416);
 		ACCdone();
		break pro000_restart;
		{}

	}

	// DESDOBLA _
	p000e0480:
	{
 		if (skipdoall('p000e0480')) break p000e0480;
 		if (in_response)
		{
			if (!CNDverb(97)) break p000e0480;
 		}
		if (!CNDnoteq(51,255)) break p000e0480;
		if (!CNDabsent(getFlag(51))) break p000e0480;
 		ACCwriteln(417);
 		ACCdone();
		break pro000_restart;
		{}

	}

	// EXITS _
	p000e0481:
	{
 		if (skipdoall('p000e0481')) break p000e0481;
 		if (in_response)
		{
			if (!CNDverb(41)) break p000e0481;
 		}
 		ACCexits(getFlag(38),1000);
 		ACCnewline();
 		ACCdone();
		break pro000_restart;
		{}

	}

	// AYUDA _
	p000e0482:
	{
 		if (skipdoall('p000e0482')) break p000e0482;
 		if (in_response)
		{
			if (!CNDverb(34)) break p000e0482;
 		}
 		ACChelp();
 		ACCdone();
		break pro000_restart;
		{}

	}

	// VERSION _
	p000e0483:
	{
 		if (skipdoall('p000e0483')) break p000e0483;
 		if (in_response)
		{
			if (!CNDverb(70)) break p000e0483;
 		}
 		ACCversion();
 		ACCnewline();
 		ACCdone();
		break pro000_restart;
		{}

	}

	// DA _
	p000e0484:
	{
 		if (skipdoall('p000e0484')) break p000e0484;
 		if (in_response)
		{
			if (!CNDverb(73)) break p000e0484;
 		}
		if (!CNDsame(46,34)) break p000e0484;
 		ACCwhatox(13);
		if (!CNDonotzero(getFlag(13),3)) break p000e0484;
		if (!CNDnoteq(44,255)) break p000e0484;
 		ACCcopyff(34,14);
 		ACCcopyff(44,34);
 		ACCcopyff(14,44);
 		ACCcopyff(35,14);
 		ACCcopyff(45,35);
 		ACCcopyff(14,45);
 		ACCwhato();
		{}

	}

	// DA _
	p000e0485:
	{
 		if (skipdoall('p000e0485')) break p000e0485;
 		if (in_response)
		{
			if (!CNDverb(73)) break p000e0485;
 		}
		if (!CNDprep(2)) break p000e0485;
		if (!CNDbzero(12,2)) break p000e0485;
		if (!CNDeq(44,255)) break p000e0485;
		if (!CNDbnotzero(12,1)) break p000e0485;
 		ACCwriteln(418);
 		ACCdone();
		break pro000_restart;
		{}

	}

	// DA _
	p000e0486:
	{
 		if (skipdoall('p000e0486')) break p000e0486;
 		if (in_response)
		{
			if (!CNDverb(73)) break p000e0486;
 		}
		if (!CNDeq(34,255)) break p000e0486;
		if (!CNDbzero(12,1)) break p000e0486;
 		ACCwriteln(419);
 		ACCdone();
		break pro000_restart;
		{}

	}

	// DA _
	p000e0487:
	{
 		if (skipdoall('p000e0487')) break p000e0487;
 		if (in_response)
		{
			if (!CNDverb(73)) break p000e0487;
 		}
		if (!CNDeq(34,255)) break p000e0487;
		if (!CNDbnotzero(12,1)) break p000e0487;
 		ACCwriteln(420);
 		ACCdone();
		break pro000_restart;
		{}

	}

	// DA _
	p000e0488:
	{
 		if (skipdoall('p000e0488')) break p000e0488;
 		if (in_response)
		{
			if (!CNDverb(73)) break p000e0488;
 		}
		if (!CNDnoteq(34,255)) break p000e0488;
		if (!CNDeq(51,255)) break p000e0488;
 		ACCwriteln(421);
 		ACCdone();
		break pro000_restart;
		{}

	}

	// DA _
	p000e0489:
	{
 		if (skipdoall('p000e0489')) break p000e0489;
 		if (in_response)
		{
			if (!CNDverb(73)) break p000e0489;
 		}
		if (!CNDnoteq(51,255)) break p000e0489;
		if (!CNDworn(getFlag(51))) break p000e0489;
		if (!CNDonotzero(getFlag(51),1)) break p000e0489;
 		ACCwriteln(422);
 		ACCdone();
		break pro000_restart;
		{}

	}

	// DA _
	p000e0490:
	{
 		if (skipdoall('p000e0490')) break p000e0490;
 		if (in_response)
		{
			if (!CNDverb(73)) break p000e0490;
 		}
		if (!CNDnoteq(51,255)) break p000e0490;
		if (!CNDnotcarr(getFlag(51))) break p000e0490;
 		ACCwriteln(423);
 		ACCdone();
		break pro000_restart;
		{}

	}

	// DA _
	p000e0491:
	{
 		if (skipdoall('p000e0491')) break p000e0491;
 		if (in_response)
		{
			if (!CNDverb(73)) break p000e0491;
 		}
		if (!CNDnoteq(51,255)) break p000e0491;
		if (!CNDcarried(getFlag(51))) break p000e0491;
		if (!CNDeq(44,255)) break p000e0491;
		if (!CNDbzero(12,1)) break p000e0491;
 		ACCwriteln(424);
 		ACCdone();
		break pro000_restart;
		{}

	}

	// DA _
	p000e0492:
	{
 		if (skipdoall('p000e0492')) break p000e0492;
 		if (in_response)
		{
			if (!CNDverb(73)) break p000e0492;
 		}
		if (!CNDnoteq(51,255)) break p000e0492;
		if (!CNDcarried(getFlag(51))) break p000e0492;
		if (!CNDeq(44,255)) break p000e0492;
		if (!CNDbnotzero(12,1)) break p000e0492;
 		ACCwriteln(425);
 		ACCdone();
		break pro000_restart;
		{}

	}

	// DA _
	p000e0493:
	{
 		if (skipdoall('p000e0493')) break p000e0493;
 		if (in_response)
		{
			if (!CNDverb(73)) break p000e0493;
 		}
		if (!CNDnoteq(51,255)) break p000e0493;
		if (!CNDcarried(getFlag(51))) break p000e0493;
		if (!CNDnoteq(44,255)) break p000e0493;
 		ACCwhatox2(15);
		if (!CNDeq(15,255)) break p000e0493;
 		ACCwriteln(426);
 		ACCdone();
		break pro000_restart;
		{}

	}

	// DA _
	p000e0494:
	{
 		if (skipdoall('p000e0494')) break p000e0494;
 		if (in_response)
		{
			if (!CNDverb(73)) break p000e0494;
 		}
		if (!CNDnoteq(51,255)) break p000e0494;
		if (!CNDcarried(getFlag(51))) break p000e0494;
		if (!CNDnoteq(44,255)) break p000e0494;
 		ACCwhatox2(13);
		if (!CNDnoteq(13,255)) break p000e0494;
		if (!CNDozero(getFlag(13),3)) break p000e0494;
 		ACCwriteln(427);
 		ACCdone();
		break pro000_restart;
		{}

	}

	// DA _
	p000e0495:
	{
 		if (skipdoall('p000e0495')) break p000e0495;
 		if (in_response)
		{
			if (!CNDverb(73)) break p000e0495;
 		}
		if (!CNDnoteq(51,255)) break p000e0495;
		if (!CNDcarried(getFlag(51))) break p000e0495;
		if (!CNDnoteq(44,255)) break p000e0495;
 		ACCwhatox2(13);
		if (!CNDnoteq(13,255)) break p000e0495;
		if (!CNDonotzero(getFlag(13),3)) break p000e0495;
		if (!CNDabsent(getFlag(13))) break p000e0495;
 		ACCwriteln(428);
 		ACCdone();
		break pro000_restart;
		{}

	}

	// DA _
	p000e0496:
	{
 		if (skipdoall('p000e0496')) break p000e0496;
 		if (in_response)
		{
			if (!CNDverb(73)) break p000e0496;
 		}
		if (!CNDnoteq(51,255)) break p000e0496;
		if (!CNDcarried(getFlag(51))) break p000e0496;
		if (!CNDnoteq(44,255)) break p000e0496;
 		ACCwhatox2(13);
		if (!CNDnoteq(13,255)) break p000e0496;
		if (!CNDonotzero(getFlag(13),3)) break p000e0496;
		if (!CNDpresent(getFlag(13))) break p000e0496;
 		ACCwriteln(429);
 		ACCdone();
		break pro000_restart;
		{}

	}

	// ENSEÑA _
	p000e0497:
	{
 		if (skipdoall('p000e0497')) break p000e0497;
 		if (in_response)
		{
			if (!CNDverb(36)) break p000e0497;
 		}
		if (!CNDsame(46,34)) break p000e0497;
 		ACCwhatox(13);
		if (!CNDonotzero(getFlag(13),3)) break p000e0497;
		if (!CNDnoteq(44,255)) break p000e0497;
 		ACCcopyff(34,14);
 		ACCcopyff(44,34);
 		ACCcopyff(14,44);
 		ACCcopyff(35,14);
 		ACCcopyff(45,35);
 		ACCcopyff(14,45);
 		ACCwhato();
		{}

	}

	// ENSEÑA _
	p000e0498:
	{
 		if (skipdoall('p000e0498')) break p000e0498;
 		if (in_response)
		{
			if (!CNDverb(36)) break p000e0498;
 		}
		if (!CNDprep(2)) break p000e0498;
		if (!CNDbzero(12,2)) break p000e0498;
		if (!CNDeq(44,255)) break p000e0498;
		if (!CNDbnotzero(12,1)) break p000e0498;
 		ACCwriteln(430);
 		ACCdone();
		break pro000_restart;
		{}

	}

	// ENSEÑA _
	p000e0499:
	{
 		if (skipdoall('p000e0499')) break p000e0499;
 		if (in_response)
		{
			if (!CNDverb(36)) break p000e0499;
 		}
		if (!CNDeq(34,255)) break p000e0499;
		if (!CNDbzero(12,1)) break p000e0499;
 		ACCwriteln(431);
 		ACCdone();
		break pro000_restart;
		{}

	}

	// ENSEÑA _
	p000e0500:
	{
 		if (skipdoall('p000e0500')) break p000e0500;
 		if (in_response)
		{
			if (!CNDverb(36)) break p000e0500;
 		}
		if (!CNDeq(34,255)) break p000e0500;
		if (!CNDbnotzero(12,1)) break p000e0500;
 		ACCwriteln(432);
 		ACCdone();
		break pro000_restart;
		{}

	}

	// ENSEÑA _
	p000e0501:
	{
 		if (skipdoall('p000e0501')) break p000e0501;
 		if (in_response)
		{
			if (!CNDverb(36)) break p000e0501;
 		}
		if (!CNDnoteq(34,255)) break p000e0501;
		if (!CNDeq(51,255)) break p000e0501;
 		ACCwriteln(433);
 		ACCdone();
		break pro000_restart;
		{}

	}

	// ENSEÑA _
	p000e0502:
	{
 		if (skipdoall('p000e0502')) break p000e0502;
 		if (in_response)
		{
			if (!CNDverb(36)) break p000e0502;
 		}
		if (!CNDnoteq(51,255)) break p000e0502;
		if (!CNDworn(getFlag(51))) break p000e0502;
		if (!CNDonotzero(getFlag(51),1)) break p000e0502;
 		ACCwriteln(434);
 		ACCdone();
		break pro000_restart;
		{}

	}

	// ENSEÑA _
	p000e0503:
	{
 		if (skipdoall('p000e0503')) break p000e0503;
 		if (in_response)
		{
			if (!CNDverb(36)) break p000e0503;
 		}
		if (!CNDnoteq(51,255)) break p000e0503;
		if (!CNDnotcarr(getFlag(51))) break p000e0503;
 		ACCwriteln(435);
 		ACCdone();
		break pro000_restart;
		{}

	}

	// ENSEÑA _
	p000e0504:
	{
 		if (skipdoall('p000e0504')) break p000e0504;
 		if (in_response)
		{
			if (!CNDverb(36)) break p000e0504;
 		}
		if (!CNDnoteq(51,255)) break p000e0504;
		if (!CNDcarried(getFlag(51))) break p000e0504;
		if (!CNDeq(44,255)) break p000e0504;
		if (!CNDbzero(12,1)) break p000e0504;
 		ACCwriteln(436);
 		ACCdone();
		break pro000_restart;
		{}

	}

	// ENSEÑA _
	p000e0505:
	{
 		if (skipdoall('p000e0505')) break p000e0505;
 		if (in_response)
		{
			if (!CNDverb(36)) break p000e0505;
 		}
		if (!CNDnoteq(51,255)) break p000e0505;
		if (!CNDcarried(getFlag(51))) break p000e0505;
		if (!CNDeq(44,255)) break p000e0505;
		if (!CNDbnotzero(12,1)) break p000e0505;
 		ACCwriteln(437);
 		ACCdone();
		break pro000_restart;
		{}

	}

	// ENSEÑA _
	p000e0506:
	{
 		if (skipdoall('p000e0506')) break p000e0506;
 		if (in_response)
		{
			if (!CNDverb(36)) break p000e0506;
 		}
		if (!CNDnoteq(51,255)) break p000e0506;
		if (!CNDcarried(getFlag(51))) break p000e0506;
		if (!CNDnoteq(44,255)) break p000e0506;
 		ACCwhatox2(13);
		if (!CNDeq(13,255)) break p000e0506;
 		ACCwriteln(438);
 		ACCdone();
		break pro000_restart;
		{}

	}

	// ENSEÑA _
	p000e0507:
	{
 		if (skipdoall('p000e0507')) break p000e0507;
 		if (in_response)
		{
			if (!CNDverb(36)) break p000e0507;
 		}
		if (!CNDnoteq(51,255)) break p000e0507;
		if (!CNDcarried(getFlag(51))) break p000e0507;
		if (!CNDnoteq(44,255)) break p000e0507;
 		ACCwhatox2(13);
		if (!CNDnoteq(13,255)) break p000e0507;
		if (!CNDozero(getFlag(13),3)) break p000e0507;
 		ACCwriteln(439);
 		ACCdone();
		break pro000_restart;
		{}

	}

	// ENSEÑA _
	p000e0508:
	{
 		if (skipdoall('p000e0508')) break p000e0508;
 		if (in_response)
		{
			if (!CNDverb(36)) break p000e0508;
 		}
		if (!CNDnoteq(51,255)) break p000e0508;
		if (!CNDcarried(getFlag(51))) break p000e0508;
		if (!CNDnoteq(44,255)) break p000e0508;
 		ACCwhatox2(13);
		if (!CNDnoteq(13,255)) break p000e0508;
		if (!CNDonotzero(getFlag(13),3)) break p000e0508;
		if (!CNDabsent(getFlag(13))) break p000e0508;
 		ACCwriteln(440);
 		ACCdone();
		break pro000_restart;
		{}

	}

	// ENSEÑA _
	p000e0509:
	{
 		if (skipdoall('p000e0509')) break p000e0509;
 		if (in_response)
		{
			if (!CNDverb(36)) break p000e0509;
 		}
		if (!CNDnoteq(51,255)) break p000e0509;
		if (!CNDcarried(getFlag(51))) break p000e0509;
		if (!CNDnoteq(44,255)) break p000e0509;
 		ACCwhatox2(13);
		if (!CNDnoteq(13,255)) break p000e0509;
		if (!CNDonotzero(getFlag(13),3)) break p000e0509;
		if (!CNDpresent(getFlag(13))) break p000e0509;
 		ACCwriteln(441);
 		ACCdone();
		break pro000_restart;
		{}

	}

	// SOPLA _
	p000e0510:
	{
 		if (skipdoall('p000e0510')) break p000e0510;
 		if (in_response)
		{
			if (!CNDverb(95)) break p000e0510;
 		}
		if (!CNDeq(34,255)) break p000e0510;
		if (!CNDbnotzero(12,1)) break p000e0510;
 		ACCwriteln(442);
 		ACCdone();
		break pro000_restart;
		{}

	}

	// SOPLA _
	p000e0511:
	{
 		if (skipdoall('p000e0511')) break p000e0511;
 		if (in_response)
		{
			if (!CNDverb(95)) break p000e0511;
 		}
		if (!CNDeq(34,255)) break p000e0511;
		if (!CNDbzero(12,1)) break p000e0511;
 		ACCwriteln(443);
 		ACCdone();
		break pro000_restart;
		{}

	}

	// SOPLA _
	p000e0512:
	{
 		if (skipdoall('p000e0512')) break p000e0512;
 		if (in_response)
		{
			if (!CNDverb(95)) break p000e0512;
 		}
		if (!CNDnoteq(34,255)) break p000e0512;
		if (!CNDnoteq(51,255)) break p000e0512;
		if (!CNDonotzero(getFlag(51),3)) break p000e0512;
		if (!CNDpresent(getFlag(51))) break p000e0512;
 		ACCwriteln(444);
 		ACCdone();
		break pro000_restart;
		{}

	}

	// SOPLA _
	p000e0513:
	{
 		if (skipdoall('p000e0513')) break p000e0513;
 		if (in_response)
		{
			if (!CNDverb(95)) break p000e0513;
 		}
		if (!CNDnoteq(34,255)) break p000e0513;
		if (!CNDnoteq(51,255)) break p000e0513;
		if (!CNDonotzero(getFlag(51),3)) break p000e0513;
		if (!CNDabsent(getFlag(51))) break p000e0513;
 		ACCwriteln(445);
 		ACCdone();
		break pro000_restart;
		{}

	}

	// SOPLA _
	p000e0514:
	{
 		if (skipdoall('p000e0514')) break p000e0514;
 		if (in_response)
		{
			if (!CNDverb(95)) break p000e0514;
 		}
		if (!CNDnoteq(34,255)) break p000e0514;
		if (!CNDeq(51,255)) break p000e0514;
 		ACCwriteln(446);
 		ACCdone();
		break pro000_restart;
		{}

	}

	// SOPLA _
	p000e0515:
	{
 		if (skipdoall('p000e0515')) break p000e0515;
 		if (in_response)
		{
			if (!CNDverb(95)) break p000e0515;
 		}
		if (!CNDnoteq(51,255)) break p000e0515;
		if (!CNDpresent(getFlag(51))) break p000e0515;
 		ACCwriteln(447);
 		ACCdone();
		break pro000_restart;
		{}

	}

	// SOPLA _
	p000e0516:
	{
 		if (skipdoall('p000e0516')) break p000e0516;
 		if (in_response)
		{
			if (!CNDverb(95)) break p000e0516;
 		}
		if (!CNDnoteq(51,255)) break p000e0516;
		if (!CNDabsent(getFlag(51))) break p000e0516;
 		ACCwriteln(448);
 		ACCdone();
		break pro000_restart;
		{}

	}

	// CHILLA _
	p000e0517:
	{
 		if (skipdoall('p000e0517')) break p000e0517;
 		if (in_response)
		{
			if (!CNDverb(77)) break p000e0517;
 		}
		if (!CNDnoteq(34,255)) break p000e0517;
		if (!CNDnoteq(51,255)) break p000e0517;
		if (!CNDonotzero(getFlag(51),3)) break p000e0517;
		if (!CNDpresent(getFlag(51))) break p000e0517;
 		ACCwriteln(449);
 		ACCdone();
		break pro000_restart;
		{}

	}

	// CHILLA _
	p000e0518:
	{
 		if (skipdoall('p000e0518')) break p000e0518;
 		if (in_response)
		{
			if (!CNDverb(77)) break p000e0518;
 		}
		if (!CNDnoteq(34,255)) break p000e0518;
		if (!CNDnoteq(51,255)) break p000e0518;
		if (!CNDonotzero(getFlag(51),3)) break p000e0518;
		if (!CNDabsent(getFlag(51))) break p000e0518;
 		ACCwriteln(450);
 		ACCdone();
		break pro000_restart;
		{}

	}

	// CHILLA _
	p000e0519:
	{
 		if (skipdoall('p000e0519')) break p000e0519;
 		if (in_response)
		{
			if (!CNDverb(77)) break p000e0519;
 		}
 		ACCwriteln(451);
 		ACCdone();
		break pro000_restart;
		{}

	}

	// DESPERTAR _
	p000e0520:
	{
 		if (skipdoall('p000e0520')) break p000e0520;
 		if (in_response)
		{
			if (!CNDverb(87)) break p000e0520;
 		}
		if (!CNDnoteq(34,255)) break p000e0520;
		if (!CNDnoteq(51,255)) break p000e0520;
		if (!CNDonotzero(getFlag(51),3)) break p000e0520;
		if (!CNDpresent(getFlag(51))) break p000e0520;
 		ACCwriteln(452);
 		ACCdone();
		break pro000_restart;
		{}

	}

	// DESPERTAR _
	p000e0521:
	{
 		if (skipdoall('p000e0521')) break p000e0521;
 		if (in_response)
		{
			if (!CNDverb(87)) break p000e0521;
 		}
		if (!CNDnoteq(34,255)) break p000e0521;
		if (!CNDnoteq(51,255)) break p000e0521;
		if (!CNDonotzero(getFlag(51),3)) break p000e0521;
		if (!CNDabsent(getFlag(51))) break p000e0521;
 		ACCwriteln(453);
 		ACCdone();
		break pro000_restart;
		{}

	}

	// DESPERTAR _
	p000e0522:
	{
 		if (skipdoall('p000e0522')) break p000e0522;
 		if (in_response)
		{
			if (!CNDverb(87)) break p000e0522;
 		}
 		ACCwriteln(454);
 		ACCdone();
		break pro000_restart;
		{}

	}

	// LEVANTA _
	p000e0523:
	{
 		if (skipdoall('p000e0523')) break p000e0523;
 		if (in_response)
		{
			if (!CNDverb(114)) break p000e0523;
 		}
		if (!CNDeq(34,255)) break p000e0523;
		if (!CNDbnotzero(12,1)) break p000e0523;
 		ACCwriteln(455);
 		ACCdone();
		break pro000_restart;
		{}

	}

	// LEVANTA _
	p000e0524:
	{
 		if (skipdoall('p000e0524')) break p000e0524;
 		if (in_response)
		{
			if (!CNDverb(114)) break p000e0524;
 		}
		if (!CNDeq(34,255)) break p000e0524;
		if (!CNDbzero(12,1)) break p000e0524;
 		ACCwriteln(456);
 		ACCdone();
		break pro000_restart;
		{}

	}

	// LEVANTA _
	p000e0525:
	{
 		if (skipdoall('p000e0525')) break p000e0525;
 		if (in_response)
		{
			if (!CNDverb(114)) break p000e0525;
 		}
		if (!CNDnoteq(34,255)) break p000e0525;
		if (!CNDnoteq(51,255)) break p000e0525;
		if (!CNDonotzero(getFlag(51),3)) break p000e0525;
		if (!CNDpresent(getFlag(51))) break p000e0525;
 		ACCwriteln(457);
 		ACCdone();
		break pro000_restart;
		{}

	}

	// LEVANTA _
	p000e0526:
	{
 		if (skipdoall('p000e0526')) break p000e0526;
 		if (in_response)
		{
			if (!CNDverb(114)) break p000e0526;
 		}
		if (!CNDnoteq(34,255)) break p000e0526;
		if (!CNDnoteq(51,255)) break p000e0526;
		if (!CNDonotzero(getFlag(51),3)) break p000e0526;
		if (!CNDabsent(getFlag(51))) break p000e0526;
 		ACCwriteln(458);
 		ACCdone();
		break pro000_restart;
		{}

	}

	// LEVANTA _
	p000e0527:
	{
 		if (skipdoall('p000e0527')) break p000e0527;
 		if (in_response)
		{
			if (!CNDverb(114)) break p000e0527;
 		}
		if (!CNDnoteq(34,255)) break p000e0527;
		if (!CNDeq(51,255)) break p000e0527;
 		ACCwriteln(459);
 		ACCdone();
		break pro000_restart;
		{}

	}

	// LEVANTA _
	p000e0528:
	{
 		if (skipdoall('p000e0528')) break p000e0528;
 		if (in_response)
		{
			if (!CNDverb(114)) break p000e0528;
 		}
		if (!CNDnoteq(51,255)) break p000e0528;
		if (!CNDpresent(getFlag(51))) break p000e0528;
		if (!CNDgt(55,52)) break p000e0528;
 		ACCwriteln(460);
 		ACCdone();
		break pro000_restart;
		{}

	}

	// LEVANTA _
	p000e0529:
	{
 		if (skipdoall('p000e0529')) break p000e0529;
 		if (in_response)
		{
			if (!CNDverb(114)) break p000e0529;
 		}
		if (!CNDnoteq(51,255)) break p000e0529;
		if (!CNDpresent(getFlag(51))) break p000e0529;
 		ACCwriteln(461);
 		ACCdone();
		break pro000_restart;
		{}

	}

	// LEVANTA _
	p000e0530:
	{
 		if (skipdoall('p000e0530')) break p000e0530;
 		if (in_response)
		{
			if (!CNDverb(114)) break p000e0530;
 		}
		if (!CNDnoteq(51,255)) break p000e0530;
		if (!CNDabsent(getFlag(51))) break p000e0530;
 		ACCwriteln(462);
 		ACCdone();
		break pro000_restart;
		{}

	}

	// ARRASTRA _
	p000e0531:
	{
 		if (skipdoall('p000e0531')) break p000e0531;
 		if (in_response)
		{
			if (!CNDverb(83)) break p000e0531;
 		}
		if (!CNDeq(34,255)) break p000e0531;
		if (!CNDbnotzero(12,1)) break p000e0531;
 		ACCwriteln(463);
 		ACCdone();
		break pro000_restart;
		{}

	}

	// ARRASTRA _
	p000e0532:
	{
 		if (skipdoall('p000e0532')) break p000e0532;
 		if (in_response)
		{
			if (!CNDverb(83)) break p000e0532;
 		}
		if (!CNDeq(34,255)) break p000e0532;
		if (!CNDbzero(12,1)) break p000e0532;
 		ACCwriteln(464);
 		ACCdone();
		break pro000_restart;
		{}

	}

	// ARRASTRA _
	p000e0533:
	{
 		if (skipdoall('p000e0533')) break p000e0533;
 		if (in_response)
		{
			if (!CNDverb(83)) break p000e0533;
 		}
		if (!CNDnoteq(34,255)) break p000e0533;
		if (!CNDnoteq(51,255)) break p000e0533;
		if (!CNDonotzero(getFlag(51),3)) break p000e0533;
		if (!CNDpresent(getFlag(51))) break p000e0533;
 		ACCwriteln(465);
 		ACCdone();
		break pro000_restart;
		{}

	}

	// ARRASTRA _
	p000e0534:
	{
 		if (skipdoall('p000e0534')) break p000e0534;
 		if (in_response)
		{
			if (!CNDverb(83)) break p000e0534;
 		}
		if (!CNDnoteq(34,255)) break p000e0534;
		if (!CNDnoteq(51,255)) break p000e0534;
		if (!CNDonotzero(getFlag(51),3)) break p000e0534;
		if (!CNDabsent(getFlag(51))) break p000e0534;
 		ACCwriteln(466);
 		ACCdone();
		break pro000_restart;
		{}

	}

	// ARRASTRA _
	p000e0535:
	{
 		if (skipdoall('p000e0535')) break p000e0535;
 		if (in_response)
		{
			if (!CNDverb(83)) break p000e0535;
 		}
		if (!CNDnoteq(34,255)) break p000e0535;
		if (!CNDeq(51,255)) break p000e0535;
 		ACCwriteln(467);
 		ACCdone();
		break pro000_restart;
		{}

	}

	// ARRASTRA _
	p000e0536:
	{
 		if (skipdoall('p000e0536')) break p000e0536;
 		if (in_response)
		{
			if (!CNDverb(83)) break p000e0536;
 		}
		if (!CNDnoteq(51,255)) break p000e0536;
		if (!CNDpresent(getFlag(51))) break p000e0536;
 		ACCwriteln(468);
 		ACCdone();
		break pro000_restart;
		{}

	}

	// ARRASTRA _
	p000e0537:
	{
 		if (skipdoall('p000e0537')) break p000e0537;
 		if (in_response)
		{
			if (!CNDverb(83)) break p000e0537;
 		}
		if (!CNDnoteq(51,255)) break p000e0537;
		if (!CNDabsent(getFlag(51))) break p000e0537;
 		ACCwriteln(469);
 		ACCdone();
		break pro000_restart;
		{}

	}

	// VACIA _
	p000e0538:
	{
 		if (skipdoall('p000e0538')) break p000e0538;
 		if (in_response)
		{
			if (!CNDverb(86)) break p000e0538;
 		}
		if (!CNDeq(34,255)) break p000e0538;
		if (!CNDbnotzero(12,1)) break p000e0538;
 		ACCwriteln(470);
 		ACCdone();
		break pro000_restart;
		{}

	}

	// VACIA _
	p000e0539:
	{
 		if (skipdoall('p000e0539')) break p000e0539;
 		if (in_response)
		{
			if (!CNDverb(86)) break p000e0539;
 		}
		if (!CNDeq(34,255)) break p000e0539;
		if (!CNDbzero(12,1)) break p000e0539;
 		ACCwriteln(471);
 		ACCdone();
		break pro000_restart;
		{}

	}

	// VACIA _
	p000e0540:
	{
 		if (skipdoall('p000e0540')) break p000e0540;
 		if (in_response)
		{
			if (!CNDverb(86)) break p000e0540;
 		}
		if (!CNDnoteq(34,255)) break p000e0540;
		if (!CNDnoteq(51,255)) break p000e0540;
		if (!CNDonotzero(getFlag(51),3)) break p000e0540;
		if (!CNDpresent(getFlag(51))) break p000e0540;
 		ACCwriteln(472);
 		ACCdone();
		break pro000_restart;
		{}

	}

	// VACIA _
	p000e0541:
	{
 		if (skipdoall('p000e0541')) break p000e0541;
 		if (in_response)
		{
			if (!CNDverb(86)) break p000e0541;
 		}
		if (!CNDnoteq(34,255)) break p000e0541;
		if (!CNDnoteq(51,255)) break p000e0541;
		if (!CNDonotzero(getFlag(51),3)) break p000e0541;
		if (!CNDabsent(getFlag(51))) break p000e0541;
 		ACCwriteln(473);
 		ACCdone();
		break pro000_restart;
		{}

	}

	// VACIA _
	p000e0542:
	{
 		if (skipdoall('p000e0542')) break p000e0542;
 		if (in_response)
		{
			if (!CNDverb(86)) break p000e0542;
 		}
		if (!CNDnoteq(34,255)) break p000e0542;
		if (!CNDeq(51,255)) break p000e0542;
 		ACCwriteln(474);
 		ACCdone();
		break pro000_restart;
		{}

	}

	// VACIA _
	p000e0543:
	{
 		if (skipdoall('p000e0543')) break p000e0543;
 		if (in_response)
		{
			if (!CNDverb(86)) break p000e0543;
 		}
		if (!CNDnoteq(51,255)) break p000e0543;
		if (!CNDpresent(getFlag(51))) break p000e0543;
 		ACCwriteln(475);
 		ACCdone();
		break pro000_restart;
		{}

	}

	// VACIA _
	p000e0544:
	{
 		if (skipdoall('p000e0544')) break p000e0544;
 		if (in_response)
		{
			if (!CNDverb(86)) break p000e0544;
 		}
		if (!CNDnoteq(51,255)) break p000e0544;
		if (!CNDabsent(getFlag(51))) break p000e0544;
 		ACCwriteln(476);
 		ACCdone();
		break pro000_restart;
		{}

	}

	// LLAMA _
	p000e0545:
	{
 		if (skipdoall('p000e0545')) break p000e0545;
 		if (in_response)
		{
			if (!CNDverb(76)) break p000e0545;
 		}
		if (!CNDeq(34,255)) break p000e0545;
		if (!CNDbnotzero(12,1)) break p000e0545;
 		ACCwriteln(477);
 		ACCdone();
		break pro000_restart;
		{}

	}

	// LLAMA _
	p000e0546:
	{
 		if (skipdoall('p000e0546')) break p000e0546;
 		if (in_response)
		{
			if (!CNDverb(76)) break p000e0546;
 		}
		if (!CNDeq(34,255)) break p000e0546;
		if (!CNDbzero(12,1)) break p000e0546;
 		ACCwriteln(478);
 		ACCdone();
		break pro000_restart;
		{}

	}

	// LLAMA _
	p000e0547:
	{
 		if (skipdoall('p000e0547')) break p000e0547;
 		if (in_response)
		{
			if (!CNDverb(76)) break p000e0547;
 		}
		if (!CNDnoteq(34,255)) break p000e0547;
		if (!CNDnoteq(51,255)) break p000e0547;
		if (!CNDonotzero(getFlag(51),3)) break p000e0547;
		if (!CNDpresent(getFlag(51))) break p000e0547;
 		ACCwriteln(479);
 		ACCdone();
		break pro000_restart;
		{}

	}

	// LLAMA _
	p000e0548:
	{
 		if (skipdoall('p000e0548')) break p000e0548;
 		if (in_response)
		{
			if (!CNDverb(76)) break p000e0548;
 		}
		if (!CNDnoteq(34,255)) break p000e0548;
		if (!CNDnoteq(51,255)) break p000e0548;
		if (!CNDonotzero(getFlag(51),3)) break p000e0548;
		if (!CNDabsent(getFlag(51))) break p000e0548;
 		ACCwriteln(480);
 		ACCdone();
		break pro000_restart;
		{}

	}

	// LLAMA _
	p000e0549:
	{
 		if (skipdoall('p000e0549')) break p000e0549;
 		if (in_response)
		{
			if (!CNDverb(76)) break p000e0549;
 		}
		if (!CNDnoteq(34,255)) break p000e0549;
		if (!CNDeq(51,255)) break p000e0549;
 		ACCwriteln(481);
 		ACCdone();
		break pro000_restart;
		{}

	}

	// LLAMA _
	p000e0550:
	{
 		if (skipdoall('p000e0550')) break p000e0550;
 		if (in_response)
		{
			if (!CNDverb(76)) break p000e0550;
 		}
		if (!CNDnoteq(51,255)) break p000e0550;
		if (!CNDpresent(getFlag(51))) break p000e0550;
 		ACCwriteln(482);
 		ACCdone();
		break pro000_restart;
		{}

	}

	// LLAMA _
	p000e0551:
	{
 		if (skipdoall('p000e0551')) break p000e0551;
 		if (in_response)
		{
			if (!CNDverb(76)) break p000e0551;
 		}
		if (!CNDnoteq(51,255)) break p000e0551;
		if (!CNDabsent(getFlag(51))) break p000e0551;
 		ACCwriteln(483);
 		ACCdone();
		break pro000_restart;
		{}

	}

	// PREGUNTA _
	p000e0552:
	{
 		if (skipdoall('p000e0552')) break p000e0552;
 		if (in_response)
		{
			if (!CNDverb(108)) break p000e0552;
 		}
		if (!CNDeq(34,255)) break p000e0552;
		if (!CNDbnotzero(12,1)) break p000e0552;
 		ACCwriteln(484);
 		ACCdone();
		break pro000_restart;
		{}

	}

	// PREGUNTA _
	p000e0553:
	{
 		if (skipdoall('p000e0553')) break p000e0553;
 		if (in_response)
		{
			if (!CNDverb(108)) break p000e0553;
 		}
		if (!CNDeq(34,255)) break p000e0553;
		if (!CNDbzero(12,1)) break p000e0553;
 		ACCwriteln(485);
 		ACCdone();
		break pro000_restart;
		{}

	}

	// PREGUNTA _
	p000e0554:
	{
 		if (skipdoall('p000e0554')) break p000e0554;
 		if (in_response)
		{
			if (!CNDverb(108)) break p000e0554;
 		}
		if (!CNDnoteq(34,255)) break p000e0554;
		if (!CNDnoteq(51,255)) break p000e0554;
		if (!CNDonotzero(getFlag(51),3)) break p000e0554;
		if (!CNDpresent(getFlag(51))) break p000e0554;
 		ACCwriteln(486);
 		ACCdone();
		break pro000_restart;
		{}

	}

	// PREGUNTA _
	p000e0555:
	{
 		if (skipdoall('p000e0555')) break p000e0555;
 		if (in_response)
		{
			if (!CNDverb(108)) break p000e0555;
 		}
		if (!CNDnoteq(34,255)) break p000e0555;
		if (!CNDnoteq(51,255)) break p000e0555;
		if (!CNDonotzero(getFlag(51),3)) break p000e0555;
		if (!CNDabsent(getFlag(51))) break p000e0555;
 		ACCwriteln(487);
 		ACCdone();
		break pro000_restart;
		{}

	}

	// PREGUNTA _
	p000e0556:
	{
 		if (skipdoall('p000e0556')) break p000e0556;
 		if (in_response)
		{
			if (!CNDverb(108)) break p000e0556;
 		}
		if (!CNDnoteq(34,255)) break p000e0556;
		if (!CNDeq(51,255)) break p000e0556;
 		ACCwriteln(488);
 		ACCdone();
		break pro000_restart;
		{}

	}

	// PREGUNTA _
	p000e0557:
	{
 		if (skipdoall('p000e0557')) break p000e0557;
 		if (in_response)
		{
			if (!CNDverb(108)) break p000e0557;
 		}
		if (!CNDnoteq(51,255)) break p000e0557;
		if (!CNDpresent(getFlag(51))) break p000e0557;
 		ACCwriteln(489);
 		ACCdone();
		break pro000_restart;
		{}

	}

	// PREGUNTA _
	p000e0558:
	{
 		if (skipdoall('p000e0558')) break p000e0558;
 		if (in_response)
		{
			if (!CNDverb(108)) break p000e0558;
 		}
		if (!CNDnoteq(51,255)) break p000e0558;
		if (!CNDabsent(getFlag(51))) break p000e0558;
 		ACCwriteln(490);
 		ACCdone();
		break pro000_restart;
		{}

	}

	// CONSULTA _
	p000e0559:
	{
 		if (skipdoall('p000e0559')) break p000e0559;
 		if (in_response)
		{
			if (!CNDverb(107)) break p000e0559;
 		}
		if (!CNDeq(34,255)) break p000e0559;
		if (!CNDbnotzero(12,1)) break p000e0559;
 		ACCwriteln(491);
 		ACCdone();
		break pro000_restart;
		{}

	}

	// CONSULTA _
	p000e0560:
	{
 		if (skipdoall('p000e0560')) break p000e0560;
 		if (in_response)
		{
			if (!CNDverb(107)) break p000e0560;
 		}
		if (!CNDeq(34,255)) break p000e0560;
		if (!CNDbzero(12,1)) break p000e0560;
 		ACCwriteln(492);
 		ACCdone();
		break pro000_restart;
		{}

	}

	// CONSULTA _
	p000e0561:
	{
 		if (skipdoall('p000e0561')) break p000e0561;
 		if (in_response)
		{
			if (!CNDverb(107)) break p000e0561;
 		}
		if (!CNDnoteq(34,255)) break p000e0561;
		if (!CNDeq(51,255)) break p000e0561;
 		ACCwriteln(493);
 		ACCdone();
		break pro000_restart;
		{}

	}

	// CONSULTA _
	p000e0562:
	{
 		if (skipdoall('p000e0562')) break p000e0562;
 		if (in_response)
		{
			if (!CNDverb(107)) break p000e0562;
 		}
		if (!CNDnoteq(51,255)) break p000e0562;
		if (!CNDpresent(getFlag(51))) break p000e0562;
 		ACCwriteln(494);
 		ACCdone();
		break pro000_restart;
		{}

	}

	// CONSULTA _
	p000e0563:
	{
 		if (skipdoall('p000e0563')) break p000e0563;
 		if (in_response)
		{
			if (!CNDverb(107)) break p000e0563;
 		}
		if (!CNDnoteq(51,255)) break p000e0563;
		if (!CNDabsent(getFlag(51))) break p000e0563;
 		ACCwriteln(495);
 		ACCdone();
		break pro000_restart;
		{}

	}

	// INCREPA _
	p000e0564:
	{
 		if (skipdoall('p000e0564')) break p000e0564;
 		if (in_response)
		{
			if (!CNDverb(89)) break p000e0564;
 		}
		if (!CNDeq(34,255)) break p000e0564;
		if (!CNDbnotzero(12,1)) break p000e0564;
 		ACCwriteln(496);
 		ACCdone();
		break pro000_restart;
		{}

	}

	// INCREPA _
	p000e0565:
	{
 		if (skipdoall('p000e0565')) break p000e0565;
 		if (in_response)
		{
			if (!CNDverb(89)) break p000e0565;
 		}
		if (!CNDeq(34,255)) break p000e0565;
		if (!CNDbzero(12,1)) break p000e0565;
 		ACCwriteln(497);
 		ACCdone();
		break pro000_restart;
		{}

	}

	// INCREPA _
	p000e0566:
	{
 		if (skipdoall('p000e0566')) break p000e0566;
 		if (in_response)
		{
			if (!CNDverb(89)) break p000e0566;
 		}
		if (!CNDnoteq(34,255)) break p000e0566;
		if (!CNDnoteq(51,255)) break p000e0566;
		if (!CNDonotzero(getFlag(51),3)) break p000e0566;
		if (!CNDpresent(getFlag(51))) break p000e0566;
 		ACCwriteln(498);
 		ACCdone();
		break pro000_restart;
		{}

	}

	// INCREPA _
	p000e0567:
	{
 		if (skipdoall('p000e0567')) break p000e0567;
 		if (in_response)
		{
			if (!CNDverb(89)) break p000e0567;
 		}
		if (!CNDnoteq(34,255)) break p000e0567;
		if (!CNDnoteq(51,255)) break p000e0567;
		if (!CNDonotzero(getFlag(51),3)) break p000e0567;
		if (!CNDabsent(getFlag(51))) break p000e0567;
 		ACCwriteln(499);
 		ACCdone();
		break pro000_restart;
		{}

	}

	// INCREPA _
	p000e0568:
	{
 		if (skipdoall('p000e0568')) break p000e0568;
 		if (in_response)
		{
			if (!CNDverb(89)) break p000e0568;
 		}
		if (!CNDnoteq(34,255)) break p000e0568;
		if (!CNDeq(51,255)) break p000e0568;
 		ACCwriteln(500);
 		ACCdone();
		break pro000_restart;
		{}

	}

	// INCREPA _
	p000e0569:
	{
 		if (skipdoall('p000e0569')) break p000e0569;
 		if (in_response)
		{
			if (!CNDverb(89)) break p000e0569;
 		}
		if (!CNDnoteq(51,255)) break p000e0569;
		if (!CNDpresent(getFlag(51))) break p000e0569;
 		ACCwriteln(501);
 		ACCdone();
		break pro000_restart;
		{}

	}

	// INCREPA _
	p000e0570:
	{
 		if (skipdoall('p000e0570')) break p000e0570;
 		if (in_response)
		{
			if (!CNDverb(89)) break p000e0570;
 		}
		if (!CNDnoteq(51,255)) break p000e0570;
		if (!CNDabsent(getFlag(51))) break p000e0570;
 		ACCwriteln(502);
 		ACCdone();
		break pro000_restart;
		{}

	}

	// ACERCA _
	p000e0571:
	{
 		if (skipdoall('p000e0571')) break p000e0571;
 		if (in_response)
		{
			if (!CNDverb(99)) break p000e0571;
 		}
		if (!CNDeq(34,255)) break p000e0571;
		if (!CNDbnotzero(12,1)) break p000e0571;
 		ACCwriteln(503);
 		ACCdone();
		break pro000_restart;
		{}

	}

	// ACERCA _
	p000e0572:
	{
 		if (skipdoall('p000e0572')) break p000e0572;
 		if (in_response)
		{
			if (!CNDverb(99)) break p000e0572;
 		}
		if (!CNDeq(34,255)) break p000e0572;
		if (!CNDbzero(12,1)) break p000e0572;
 		ACCwriteln(504);
 		ACCdone();
		break pro000_restart;
		{}

	}

	// ACERCA _
	p000e0573:
	{
 		if (skipdoall('p000e0573')) break p000e0573;
 		if (in_response)
		{
			if (!CNDverb(99)) break p000e0573;
 		}
		if (!CNDnoteq(34,255)) break p000e0573;
		if (!CNDnoteq(51,255)) break p000e0573;
		if (!CNDonotzero(getFlag(51),3)) break p000e0573;
		if (!CNDpresent(getFlag(51))) break p000e0573;
 		ACCwriteln(505);
 		ACCdone();
		break pro000_restart;
		{}

	}

	// ACERCA _
	p000e0574:
	{
 		if (skipdoall('p000e0574')) break p000e0574;
 		if (in_response)
		{
			if (!CNDverb(99)) break p000e0574;
 		}
		if (!CNDnoteq(34,255)) break p000e0574;
		if (!CNDnoteq(51,255)) break p000e0574;
		if (!CNDonotzero(getFlag(51),3)) break p000e0574;
		if (!CNDabsent(getFlag(51))) break p000e0574;
 		ACCwriteln(506);
 		ACCdone();
		break pro000_restart;
		{}

	}

	// ACERCA _
	p000e0575:
	{
 		if (skipdoall('p000e0575')) break p000e0575;
 		if (in_response)
		{
			if (!CNDverb(99)) break p000e0575;
 		}
		if (!CNDnoteq(34,255)) break p000e0575;
		if (!CNDeq(51,255)) break p000e0575;
 		ACCwriteln(507);
 		ACCdone();
		break pro000_restart;
		{}

	}

	// ACERCA _
	p000e0576:
	{
 		if (skipdoall('p000e0576')) break p000e0576;
 		if (in_response)
		{
			if (!CNDverb(99)) break p000e0576;
 		}
		if (!CNDnoteq(51,255)) break p000e0576;
		if (!CNDpresent(getFlag(51))) break p000e0576;
 		ACCwriteln(508);
 		ACCdone();
		break pro000_restart;
		{}

	}

	// ACERCA _
	p000e0577:
	{
 		if (skipdoall('p000e0577')) break p000e0577;
 		if (in_response)
		{
			if (!CNDverb(99)) break p000e0577;
 		}
		if (!CNDnoteq(51,255)) break p000e0577;
		if (!CNDabsent(getFlag(51))) break p000e0577;
 		ACCwriteln(509);
 		ACCdone();
		break pro000_restart;
		{}

	}

	// SEPARA _
	p000e0578:
	{
 		if (skipdoall('p000e0578')) break p000e0578;
 		if (in_response)
		{
			if (!CNDverb(100)) break p000e0578;
 		}
		if (!CNDeq(34,255)) break p000e0578;
		if (!CNDbnotzero(12,1)) break p000e0578;
 		ACCwriteln(510);
 		ACCdone();
		break pro000_restart;
		{}

	}

	// SEPARA _
	p000e0579:
	{
 		if (skipdoall('p000e0579')) break p000e0579;
 		if (in_response)
		{
			if (!CNDverb(100)) break p000e0579;
 		}
		if (!CNDeq(34,255)) break p000e0579;
		if (!CNDbzero(12,1)) break p000e0579;
 		ACCwriteln(511);
 		ACCdone();
		break pro000_restart;
		{}

	}

	// SEPARA _
	p000e0580:
	{
 		if (skipdoall('p000e0580')) break p000e0580;
 		if (in_response)
		{
			if (!CNDverb(100)) break p000e0580;
 		}
		if (!CNDnoteq(34,255)) break p000e0580;
		if (!CNDnoteq(51,255)) break p000e0580;
		if (!CNDonotzero(getFlag(51),3)) break p000e0580;
		if (!CNDpresent(getFlag(51))) break p000e0580;
 		ACCwriteln(512);
 		ACCdone();
		break pro000_restart;
		{}

	}

	// SEPARA _
	p000e0581:
	{
 		if (skipdoall('p000e0581')) break p000e0581;
 		if (in_response)
		{
			if (!CNDverb(100)) break p000e0581;
 		}
		if (!CNDnoteq(34,255)) break p000e0581;
		if (!CNDnoteq(51,255)) break p000e0581;
		if (!CNDonotzero(getFlag(51),3)) break p000e0581;
		if (!CNDabsent(getFlag(51))) break p000e0581;
 		ACCwriteln(513);
 		ACCdone();
		break pro000_restart;
		{}

	}

	// SEPARA _
	p000e0582:
	{
 		if (skipdoall('p000e0582')) break p000e0582;
 		if (in_response)
		{
			if (!CNDverb(100)) break p000e0582;
 		}
		if (!CNDnoteq(34,255)) break p000e0582;
		if (!CNDeq(51,255)) break p000e0582;
 		ACCwriteln(514);
 		ACCdone();
		break pro000_restart;
		{}

	}

	// SEPARA _
	p000e0583:
	{
 		if (skipdoall('p000e0583')) break p000e0583;
 		if (in_response)
		{
			if (!CNDverb(100)) break p000e0583;
 		}
		if (!CNDnoteq(51,255)) break p000e0583;
		if (!CNDpresent(getFlag(51))) break p000e0583;
 		ACCwriteln(515);
 		ACCdone();
		break pro000_restart;
		{}

	}

	// SEPARA _
	p000e0584:
	{
 		if (skipdoall('p000e0584')) break p000e0584;
 		if (in_response)
		{
			if (!CNDverb(100)) break p000e0584;
 		}
		if (!CNDnoteq(51,255)) break p000e0584;
		if (!CNDabsent(getFlag(51))) break p000e0584;
 		ACCwriteln(516);
 		ACCdone();
		break pro000_restart;
		{}

	}

	// DECIR _
	p000e0585:
	{
 		if (skipdoall('p000e0585')) break p000e0585;
 		if (in_response)
		{
			if (!CNDverb(31)) break p000e0585;
 		}
		if (!CNDeq(34,255)) break p000e0585;
		if (!CNDbnotzero(12,1)) break p000e0585;
 		ACCwriteln(517);
 		ACCdone();
		break pro000_restart;
		{}

	}

	// DECIR _
	p000e0586:
	{
 		if (skipdoall('p000e0586')) break p000e0586;
 		if (in_response)
		{
			if (!CNDverb(31)) break p000e0586;
 		}
		if (!CNDeq(34,255)) break p000e0586;
		if (!CNDbzero(12,1)) break p000e0586;
 		ACCwriteln(518);
 		ACCdone();
		break pro000_restart;
		{}

	}

	// DECIR _
	p000e0587:
	{
 		if (skipdoall('p000e0587')) break p000e0587;
 		if (in_response)
		{
			if (!CNDverb(31)) break p000e0587;
 		}
		if (!CNDnoteq(34,255)) break p000e0587;
		if (!CNDnoteq(51,255)) break p000e0587;
		if (!CNDonotzero(getFlag(51),3)) break p000e0587;
		if (!CNDpresent(getFlag(51))) break p000e0587;
 		ACCwriteln(519);
 		ACCdone();
		break pro000_restart;
		{}

	}

	// DECIR _
	p000e0588:
	{
 		if (skipdoall('p000e0588')) break p000e0588;
 		if (in_response)
		{
			if (!CNDverb(31)) break p000e0588;
 		}
		if (!CNDnoteq(34,255)) break p000e0588;
		if (!CNDnoteq(51,255)) break p000e0588;
		if (!CNDonotzero(getFlag(51),3)) break p000e0588;
		if (!CNDabsent(getFlag(51))) break p000e0588;
 		ACCwriteln(520);
 		ACCdone();
		break pro000_restart;
		{}

	}

	// DECIR _
	p000e0589:
	{
 		if (skipdoall('p000e0589')) break p000e0589;
 		if (in_response)
		{
			if (!CNDverb(31)) break p000e0589;
 		}
		if (!CNDnoteq(34,255)) break p000e0589;
		if (!CNDeq(51,255)) break p000e0589;
 		ACCwriteln(521);
 		ACCdone();
		break pro000_restart;
		{}

	}

	// DECIR _
	p000e0590:
	{
 		if (skipdoall('p000e0590')) break p000e0590;
 		if (in_response)
		{
			if (!CNDverb(31)) break p000e0590;
 		}
		if (!CNDnoteq(51,255)) break p000e0590;
		if (!CNDpresent(getFlag(51))) break p000e0590;
 		ACCwriteln(522);
 		ACCdone();
		break pro000_restart;
		{}

	}

	// DECIR _
	p000e0591:
	{
 		if (skipdoall('p000e0591')) break p000e0591;
 		if (in_response)
		{
			if (!CNDverb(31)) break p000e0591;
 		}
		if (!CNDnoteq(51,255)) break p000e0591;
		if (!CNDabsent(getFlag(51))) break p000e0591;
 		ACCwriteln(523);
 		ACCdone();
		break pro000_restart;
		{}

	}

	// ANDA _
	p000e0592:
	{
 		if (skipdoall('p000e0592')) break p000e0592;
 		if (in_response)
		{
			if (!CNDverb(90)) break p000e0592;
 		}
		if (!CNDeq(34,255)) break p000e0592;
		if (!CNDbnotzero(12,1)) break p000e0592;
 		ACCwriteln(524);
 		ACCdone();
		break pro000_restart;
		{}

	}

	// ANDA _
	p000e0593:
	{
 		if (skipdoall('p000e0593')) break p000e0593;
 		if (in_response)
		{
			if (!CNDverb(90)) break p000e0593;
 		}
		if (!CNDeq(34,255)) break p000e0593;
		if (!CNDbzero(12,1)) break p000e0593;
 		ACCwriteln(525);
 		ACCdone();
		break pro000_restart;
		{}

	}

	// ANDA _
	p000e0594:
	{
 		if (skipdoall('p000e0594')) break p000e0594;
 		if (in_response)
		{
			if (!CNDverb(90)) break p000e0594;
 		}
		if (!CNDnoteq(34,255)) break p000e0594;
		if (!CNDnoteq(51,255)) break p000e0594;
		if (!CNDonotzero(getFlag(51),3)) break p000e0594;
		if (!CNDpresent(getFlag(51))) break p000e0594;
 		ACCwriteln(526);
 		ACCdone();
		break pro000_restart;
		{}

	}

	// ANDA _
	p000e0595:
	{
 		if (skipdoall('p000e0595')) break p000e0595;
 		if (in_response)
		{
			if (!CNDverb(90)) break p000e0595;
 		}
		if (!CNDnoteq(34,255)) break p000e0595;
		if (!CNDnoteq(51,255)) break p000e0595;
		if (!CNDonotzero(getFlag(51),3)) break p000e0595;
		if (!CNDabsent(getFlag(51))) break p000e0595;
 		ACCwriteln(527);
 		ACCdone();
		break pro000_restart;
		{}

	}

	// ANDA _
	p000e0596:
	{
 		if (skipdoall('p000e0596')) break p000e0596;
 		if (in_response)
		{
			if (!CNDverb(90)) break p000e0596;
 		}
		if (!CNDnoteq(34,255)) break p000e0596;
		if (!CNDeq(51,255)) break p000e0596;
 		ACCwriteln(528);
 		ACCdone();
		break pro000_restart;
		{}

	}

	// ANDA _
	p000e0597:
	{
 		if (skipdoall('p000e0597')) break p000e0597;
 		if (in_response)
		{
			if (!CNDverb(90)) break p000e0597;
 		}
		if (!CNDnoteq(51,255)) break p000e0597;
		if (!CNDpresent(getFlag(51))) break p000e0597;
 		ACCwriteln(529);
 		ACCdone();
		break pro000_restart;
		{}

	}

	// ANDA _
	p000e0598:
	{
 		if (skipdoall('p000e0598')) break p000e0598;
 		if (in_response)
		{
			if (!CNDverb(90)) break p000e0598;
 		}
		if (!CNDnoteq(51,255)) break p000e0598;
		if (!CNDabsent(getFlag(51))) break p000e0598;
 		ACCwriteln(530);
 		ACCdone();
		break pro000_restart;
		{}

	}

	// _ _
	p000e0599:
	{
 		if (skipdoall('p000e0599')) break p000e0599;
		if (!CNDlt(33,14)) break p000e0599;
		if (!CNDmove(38)) break p000e0599;
 		ACCdesc();
		break pro000_restart;
		{}

	}

	// _ _
	p000e0600:
	{
 		if (skipdoall('p000e0600')) break p000e0600;
		if (!CNDlt(33,14)) break p000e0600;
 		ACCplus(33,1002);
 		ACCwrite(531);
 		ACCmes(getFlag(33));
 		ACCwrite(532);
 		ACCminus(33,1002);
 		ACCexits(getFlag(38),1000);
 		ACCnewline();
 		ACCdone();
		break pro000_restart;
		{}

	}

	// _ _
	p000e0601:
	{
 		if (skipdoall('p000e0601')) break p000e0601;
 		ACChook(533);
		if (done_flag) break pro000_restart;
		{}

	}


}
}

function pro001()
{
process_restart=true;
pro001_restart: while(process_restart)
{
	process_restart=false;
	// _ _
	p001e0000:
	{
 		if (skipdoall('p001e0000')) break p001e0000;
 		ACChook(534);
		if (done_flag) break pro001_restart;
		{}

	}

	// _ _
	p001e0001:
	{
 		if (skipdoall('p001e0001')) break p001e0001;
		if (!CNDat(0)) break p001e0001;
 		ACCbset(12,5);
 		ACCbset(12,0);
 		ACCmode(1);
 		ACClet(255,0);
 		ACClet(99,0);
 		ACClet(98,0);
 		ACClet(97,1);
 		ACClet(101,0);
 		ACClet(105,0);
 		ACClet(108,0);
 		ACClet(112,0);
 		ACClet(111,1);
 		ACClet(64,255);
 		ACClset(1,10);
 		ACClset(13,10);
 		ACClset(22,10);
 		ACClset(16,10);
 		ACCprocess(6);
 		ACCgoto(1);
 		ACCdesc();
		break pro001_restart;
		{}

	}

	// _ _
	p001e0002:
	{
 		if (skipdoall('p001e0002')) break p001e0002;
 		ACClet(115,getFlag(38));
		{}

	}

	// _ _
	p001e0003:
	{
 		if (skipdoall('p001e0003')) break p001e0003;
		if (!CNDat(1)) break p001e0003;
		if (!CNDbzero(102,15)) break p001e0003;
 		ACCpnjdice(16,535,0);
 		ACCbset(102,15);
		if (!CNDbzero(116,0)) break p001e0003;
 		ACCbeep(257,1,0);
 		ACCbset(116,0);
		{}

	}

	// _ _
	p001e0004:
	{
 		if (skipdoall('p001e0004')) break p001e0004;
		if (!CNDat(3)) break p001e0004;
		if (CNDonotzero(33,31))
  		{
 		ACCpicture(259);
 		ACClet(115,3);
 		ACCplus(115,256);
 		}
		if (CNDozero(33,31))
  		{
		if (CNDonotzero(37,20))
  		{
 		ACCpicture(559);
 		ACClet(115,303);
 		ACCplus(115,256);
 		}
		if (CNDozero(37,20))
  		{
		if (CNDeq(112,1))
  		{
 		ACCpicture(759);
 		ACClet(115,403);
 		ACCplus(115,256);
 		}
		if (CNDnoteq(112,1))
  		{
 		ACCpicture(659);
 		ACClet(115,503);
 		ACCplus(115,256);
 		}
 		}
 		}
		{}

	}

	// _ _
	p001e0005:
	{
 		if (skipdoall('p001e0005')) break p001e0005;
		if (!CNDat(4)) break p001e0005;
		if (!CNDpresent(2)) break p001e0005;
 		ACCwriteln(536);
 		ACCwriteln(537);
		{}

	}

	// _ _
	p001e0006:
	{
 		if (skipdoall('p001e0006')) break p001e0006;
		if (!CNDat(6)) break p001e0006;
		if (!CNDbzero(102,10)) break p001e0006;
 		ACCpnjdice(16,538,0);
 		ACCbset(102,10);
		{}

	}

	// _ _
	p001e0007:
	{
 		if (skipdoall('p001e0007')) break p001e0007;
		if (!CNDat(6)) break p001e0007;
		if (CNDozero(31,29))
  		{
 		ACCpicture(262);
 		ACClet(115,6);
 		ACCplus(115,256);
 		}
		if (CNDonotzero(31,29))
  		{
 		ACCwriteln(539);
 		ACCpicture(562);
 		ACClet(115,306);
 		ACCplus(115,256);
 		}
		{}

	}

	// _ _
	p001e0008:
	{
 		if (skipdoall('p001e0008')) break p001e0008;
		if (!CNDat(7)) break p001e0008;
		if (!CNDonotzero(31,29)) break p001e0008;
 		ACCwriteln(540);
		{}

	}

	// _ _
	p001e0009:
	{
 		if (skipdoall('p001e0009')) break p001e0009;
		if (!CNDat(8)) break p001e0009;
 		ACCwriteln(541);
		if (CNDpresent(21))
  		{
 		ACCpicture(264);
 		ACClet(115,8);
 		ACCplus(115,256);
 		}
		if (CNDabsent(21))
  		{
		if (CNDeq(108,1))
  		{
 		ACCpicture(664);
 		ACClet(115,308);
 		ACCplus(115,256);
 		}
		if (CNDnoteq(108,1))
  		{
 		ACCpicture(564);
 		ACClet(115,408);
 		ACCplus(115,256);
 		}
 		}
		{}

	}

	// _ _
	p001e0010:
	{
 		if (skipdoall('p001e0010')) break p001e0010;
		if (!CNDat(13)) break p001e0010;
		if (!CNDeq(112,1)) break p001e0010;
		if (!CNDeq(108,1)) break p001e0010;
 		ACCcls();
 		ACCpicture(27);
 		ACCwriteln(542);
 		ACCnewline();
 		ACCpnjdice(16,543,0);
 		ACCwriteln(544);
 		ACCwriteln(545);
 		ACCwriteln(546);
 		ACCnewline();
 		ACCwriteln(547);
 		ACCwriteln(548);
 		ACCend();
		break pro001_restart;
 		ACCdone();
		break pro001_restart;
		{}

	}

	// _ _
	p001e0011:
	{
 		if (skipdoall('p001e0011')) break p001e0011;
		if (!CNDat(15)) break p001e0011;
		if (CNDeq(99,0))
  		{
 		ACCpicture(271);
 		ACClet(115,15);
 		ACCplus(115,256);
 		}
		if (CNDeq(99,1))
  		{
 		ACCpicture(571);
 		ACClet(115,315);
 		ACCplus(115,256);
 		}
		{}

	}

	// _ _
	p001e0012:
	{
 		if (skipdoall('p001e0012')) break p001e0012;
		if (!CNDat(17)) break p001e0012;
		if (!CNDabsent(1)) break p001e0012;
 		ACCpnjdice(16,549,0);
 		ACClet(98,0);
		{}

	}

	// _ _
	p001e0013:
	{
 		if (skipdoall('p001e0013')) break p001e0013;
		if (!CNDat(17)) break p001e0013;
		if (!CNDpresent(1)) break p001e0013;
		if (!CNDzero(255)) break p001e0013;
 		ACCpnjdice(16,550,0);
 		ACClet(98,0);
		{}

	}

	// _ _
	p001e0014:
	{
 		if (skipdoall('p001e0014')) break p001e0014;
		if (!CNDat(17)) break p001e0014;
		if (!CNDpresent(1)) break p001e0014;
		if (!CNDnotzero(255)) break p001e0014;
 		ACCwriteln(551);
 		ACClet(98,1);
		{}

	}

	// _ _
	p001e0015:
	{
 		if (skipdoall('p001e0015')) break p001e0015;
 		ACClet(64,255);
		if (!CNDislight()) break p001e0015;
 		ACClistobj();
 		ACClistnpc(getFlag(38));
		if (CNDnoteq(108,1))
  		ACCpictureat(1525,100,283);
		if (CNDeq(108,1))
  		ACCpictureat(1525,100,284);
		if (CNDnoteq(112,1))
  		ACCpictureat(1525,250,282);
		if (CNDeq(112,1))
  		ACCpictureat(1525,250,285);
		{}

	}


}
}

function pro002()
{
process_restart=true;
pro002_restart: while(process_restart)
{
	process_restart=false;
	// _ _
	p002e0000:
	{
 		if (skipdoall('p002e0000')) break p002e0000;
 		ACChook(552);
		if (done_flag) break pro002_restart;
 		ACClet(64,255);
		{}

	}


}
}

function pro003()
{
process_restart=true;
pro003_restart: while(process_restart)
{
	process_restart=false;
	// CAPTURA _
	p003e0000:
	{
 		if (skipdoall('p003e0000')) break p003e0000;
 		if (in_response)
		{
			if (!CNDverb(115)) break p003e0000;
 		}
 		ACCsynonym(20,52);
		{}

	}

	// CAPTURA _
	p003e0001:
	{
 		if (skipdoall('p003e0001')) break p003e0001;
 		if (in_response)
		{
			if (!CNDverb(115)) break p003e0001;
 		}
 		ACCsynonym(20,52);
		{}

	}

	// PESCA _
	p003e0002:
	{
 		if (skipdoall('p003e0002')) break p003e0002;
 		if (in_response)
		{
			if (!CNDverb(116)) break p003e0002;
 		}
 		ACCsynonym(20,52);
		{}

	}

	// LLENA _
	p003e0003:
	{
 		if (skipdoall('p003e0003')) break p003e0003;
 		if (in_response)
		{
			if (!CNDverb(55)) break p003e0003;
 		}
 		ACCsynonym(20,52);
		{}

	}

	// ECHA _
	p003e0004:
	{
 		if (skipdoall('p003e0004')) break p003e0004;
 		if (in_response)
		{
			if (!CNDverb(74)) break p003e0004;
 		}
 		ACCsynonym(20,52);
		{}

	}

	// EXTRAE _
	p003e0005:
	{
 		if (skipdoall('p003e0005')) break p003e0005;
 		if (in_response)
		{
			if (!CNDverb(75)) break p003e0005;
 		}
 		ACCsynonym(21,52);
		{}

	}

	// EX _
	p003e0006:
	{
 		if (skipdoall('p003e0006')) break p003e0006;
 		if (in_response)
		{
			if (!CNDverb(30)) break p003e0006;
 		}
		if (!CNDat(1)) break p003e0006;
 		ACCwriteln(553);
		if (CNDnotzero(255))
  		ACCwriteln(554);
 		ACCdone();
		break pro003_restart;
		{}

	}

	// EX _
	p003e0007:
	{
 		if (skipdoall('p003e0007')) break p003e0007;
 		if (in_response)
		{
			if (!CNDverb(30)) break p003e0007;
 		}
		if (!CNDnotzero(255)) break p003e0007;
		if (!CNDpresent(1)) break p003e0007;
 		ACCwriteln(555);
 		ACCdone();
		break pro003_restart;
		{}

	}

	// COGE _
	p003e0008:
	{
 		if (skipdoall('p003e0008')) break p003e0008;
 		if (in_response)
		{
			if (!CNDverb(20)) break p003e0008;
 		}
		if (!CNDat(1)) break p003e0008;
		if (!CNDnotzero(255)) break p003e0008;
 		ACCwriteln(556);
 		ACCpnjdice(16,557,0);
 		ACCdone();
		break pro003_restart;
		{}

	}

	// COGE _
	p003e0009:
	{
 		if (skipdoall('p003e0009')) break p003e0009;
 		if (in_response)
		{
			if (!CNDverb(20)) break p003e0009;
 		}
		if (!CNDat(1)) break p003e0009;
		if (!CNDpresent(1)) break p003e0009;
		if (CNDnotcarr(1))
  		{
 		ACCwriteln(558);
 		ACCget(1);
		if (!success) break pro003_restart;
 		}
 		ACCwriteln(559);
 		ACClet(255,1);
 		ACCdone();
		break pro003_restart;
		{}

	}

	// COGE _
	p003e0010:
	{
 		if (skipdoall('p003e0010')) break p003e0010;
 		if (in_response)
		{
			if (!CNDverb(20)) break p003e0010;
 		}
		if (!CNDat(1)) break p003e0010;
 		ACCwriteln(560);
 		ACCdone();
		break pro003_restart;
		{}

	}

	// DEJA _
	p003e0011:
	{
 		if (skipdoall('p003e0011')) break p003e0011;
 		if (in_response)
		{
			if (!CNDverb(21)) break p003e0011;
 		}
		if (!CNDpresent(1)) break p003e0011;
		if (!CNDnotzero(255)) break p003e0011;
		if (!CNDlnotzero(getFlag(38),10)) break p003e0011;
 		ACCpnjdice(16,561,0);
 		ACClet(255,0);
 		ACCdone();
		break pro003_restart;
		{}

	}

	// DEJA _
	p003e0012:
	{
 		if (skipdoall('p003e0012')) break p003e0012;
 		if (in_response)
		{
			if (!CNDverb(21)) break p003e0012;
 		}
		if (!CNDpresent(1)) break p003e0012;
		if (!CNDzero(255)) break p003e0012;
 		ACCwriteln(562);
 		ACCdone();
		break pro003_restart;
		{}

	}

	// DEJA _
	p003e0013:
	{
 		if (skipdoall('p003e0013')) break p003e0013;
 		if (in_response)
		{
			if (!CNDverb(21)) break p003e0013;
 		}
		if (!CNDpresent(1)) break p003e0013;
		if (!CNDnotzero(255)) break p003e0013;
 		ACCwriteln(563);
 		ACCpnjdice(16,564,0);
 		ACCdone();
		break pro003_restart;
		{}

	}

	// DEJA _
	p003e0014:
	{
 		if (skipdoall('p003e0014')) break p003e0014;
 		if (in_response)
		{
			if (!CNDverb(21)) break p003e0014;
 		}
		if (!CNDat(1)) break p003e0014;
 		ACCwriteln(565);
 		ACCdone();
		break pro003_restart;
		{}

	}

	// _ _
	p003e0015:
	{
 		if (skipdoall('p003e0015')) break p003e0015;
		if (!CNDpresent(1)) break p003e0015;
		if (!CNDnotzero(255)) break p003e0015;
 		ACCwriteln(566);
 		ACCdone();
		break pro003_restart;
		{}

	}

	// _ _
	p003e0016:
	{
 		if (skipdoall('p003e0016')) break p003e0016;
		if (!CNDat(1)) break p003e0016;
 		ACCpnjdice(16,567,0);
 		ACCdone();
		break pro003_restart;
		{}

	}


}
}

function pro004()
{
process_restart=true;
pro004_restart: while(process_restart)
{
	process_restart=false;
	// _ _
	p004e0000:
	{
 		if (skipdoall('p004e0000')) break p004e0000;
		if (!CNDcarried(1)) break p004e0000;
		if (!CNDnotzero(255)) break p004e0000;
 		ACCwriteln(568);
 		ACClistat(254);
 		ACCobjat(253,100);
		if (CNDnoteq(100,0))
  		{
 		ACCwriteln(569);
 		}
 		ACClistat(253);
 		ACCwriteln(570);
 		ACCpnjdice(16,571,0);
 		ACCdone();
		break pro004_restart;
		{}

	}

	// _ _
	p004e0001:
	{
 		if (skipdoall('p004e0001')) break p004e0001;
		if (!CNDcarried(6)) break p004e0001;
 		ACCwriteln(572);
 		ACCobjat(253,100);
		if (CNDnoteq(100,0))
  		{
 		ACCwriteln(573);
 		}
 		ACClistat(253);
 		ACCdone();
		break pro004_restart;
		{}

	}

	// _ _
	p004e0002:
	{
 		if (skipdoall('p004e0002')) break p004e0002;
 		ACCinven();
		break pro004_restart;
		{}

	}


}
}

function pro005()
{
process_restart=true;
pro005_restart: while(process_restart)
{
	process_restart=false;
	// EX _
	p005e0000:
	{
 		if (skipdoall('p005e0000')) break p005e0000;
 		if (in_response)
		{
			if (!CNDverb(30)) break p005e0000;
 		}
 		ACCwriteln(574);
		{}

	}

	// EX _
	p005e0001:
	{
 		if (skipdoall('p005e0001')) break p005e0001;
 		if (in_response)
		{
			if (!CNDverb(30)) break p005e0001;
 		}
		if (!CNDozero(8,25)) break p005e0001;
 		ACCwriteln(575);
 		ACCdone();
		break pro005_restart;
		{}

	}

	// EX _
	p005e0002:
	{
 		if (skipdoall('p005e0002')) break p005e0002;
 		if (in_response)
		{
			if (!CNDverb(30)) break p005e0002;
 		}
 		ACCwrite(576);
		if (CNDonotzero(8,23))
  		ACCwriteln(577);
		if (CNDonotzero(8,24))
  		ACCwriteln(578);
 		ACCdone();
		break pro005_restart;
		{}

	}

	// BEBE _
	p005e0003:
	{
 		if (skipdoall('p005e0003')) break p005e0003;
 		if (in_response)
		{
			if (!CNDverb(39)) break p005e0003;
 		}
 		ACCpnjdice(16,579,0);
 		ACCdone();
		break pro005_restart;
		{}

	}

	// LLENA _
	p005e0004:
	{
 		if (skipdoall('p005e0004')) break p005e0004;
 		if (in_response)
		{
			if (!CNDverb(55)) break p005e0004;
 		}
		if (!CNDonotzero(8,23)) break p005e0004;
 		ACCwriteln(580);
 		ACCpnjdice(16,581,0);
 		ACCdone();
		break pro005_restart;
		{}

	}

	// LLENA _
	p005e0005:
	{
 		if (skipdoall('p005e0005')) break p005e0005;
 		if (in_response)
		{
			if (!CNDverb(55)) break p005e0005;
 		}
		if (!CNDonotzero(8,24)) break p005e0005;
 		ACCwriteln(582);
 		ACCpnjdice(16,583,0);
 		ACCdone();
		break pro005_restart;
		{}

	}

	// LLENA _
	p005e0006:
	{
 		if (skipdoall('p005e0006')) break p005e0006;
 		if (in_response)
		{
			if (!CNDverb(55)) break p005e0006;
 		}
		if (!CNDat(4)) break p005e0006;
		if (!CNDeq(51,7)) break p005e0006;
		if (!CNDonotzero(7,22)) break p005e0006;
 		ACCwriteln(584);
 		ACCoset(8,23);
 		ACCoset(8,25);
 		ACCdone();
		break pro005_restart;
		{}

	}

	// LLENA _
	p005e0007:
	{
 		if (skipdoall('p005e0007')) break p005e0007;
 		if (in_response)
		{
			if (!CNDverb(55)) break p005e0007;
 		}
		if (!CNDat(4)) break p005e0007;
		if (!CNDonotzero(7,22)) break p005e0007;
		if (!CNDeq(44,65)) break p005e0007;
 		ACCwriteln(585);
 		ACCoset(8,23);
 		ACCoset(8,25);
 		ACCdone();
		break pro005_restart;
		{}

	}

	// LLENA _
	p005e0008:
	{
 		if (skipdoall('p005e0008')) break p005e0008;
 		if (in_response)
		{
			if (!CNDverb(55)) break p005e0008;
 		}
		if (!CNDat(4)) break p005e0008;
		if (!CNDonotzero(7,22)) break p005e0008;
		if (!CNDeq(44,53)) break p005e0008;
 		ACCwriteln(586);
 		ACCoset(8,23);
 		ACCoset(8,25);
 		ACCdone();
		break pro005_restart;
		{}

	}

	// LLENA _
	p005e0009:
	{
 		if (skipdoall('p005e0009')) break p005e0009;
 		if (in_response)
		{
			if (!CNDverb(55)) break p005e0009;
 		}
		if (!CNDat(19)) break p005e0009;
 		ACCwriteln(587);
 		ACCdone();
		break pro005_restart;
		{}

	}

	// LLENA _
	p005e0010:
	{
 		if (skipdoall('p005e0010')) break p005e0010;
 		if (in_response)
		{
			if (!CNDverb(55)) break p005e0010;
 		}
		if (!CNDat(16)) break p005e0010;
 		ACCwriteln(588);
 		ACCdone();
		break pro005_restart;
		{}

	}

	// LLENA _
	p005e0011:
	{
 		if (skipdoall('p005e0011')) break p005e0011;
 		if (in_response)
		{
			if (!CNDverb(55)) break p005e0011;
 		}
		if (!CNDeq(44,53)) break p005e0011;
		if (!CNDlnotzero(getFlag(38),10)) break p005e0011;
 		ACCwriteln(589);
 		ACCoset(8,24);
 		ACCoset(8,25);
 		ACCdone();
		break pro005_restart;
		{}

	}

	// LLENA _
	p005e0012:
	{
 		if (skipdoall('p005e0012')) break p005e0012;
 		if (in_response)
		{
			if (!CNDverb(55)) break p005e0012;
 		}
 		ACCwriteln(590);
 		ACCdone();
		break pro005_restart;
		{}

	}

	// VACIA _
	p005e0013:
	{
 		if (skipdoall('p005e0013')) break p005e0013;
 		if (in_response)
		{
			if (!CNDverb(86)) break p005e0013;
 		}
		if (!CNDozero(8,25)) break p005e0013;
 		ACCwriteln(591);
 		ACCdone();
		break pro005_restart;
		{}

	}

	// VACIA _
	p005e0014:
	{
 		if (skipdoall('p005e0014')) break p005e0014;
 		if (in_response)
		{
			if (!CNDverb(86)) break p005e0014;
 		}
		if (!CNDat(18)) break p005e0014;
		if (!CNDeq(44,97)) break p005e0014;
 		ACClet(44,98);
		{}

	}

	// VACIA _
	p005e0015:
	{
 		if (skipdoall('p005e0015')) break p005e0015;
 		if (in_response)
		{
			if (!CNDverb(86)) break p005e0015;
 		}
		if (!CNDat(18)) break p005e0015;
		if (!CNDeq(44,98)) break p005e0015;
		if (CNDonotzero(8,23))
  		{
 		ACCwriteln(592);
 		ACCbset(109,0);
 		ACCbclear(109,1);
 		ACCoclear(8,23);
 		ACCoclear(8,25);
 		}
		if (CNDonotzero(8,24))
  		{
 		ACCwriteln(593);
 		ACCbset(109,1);
 		ACCbclear(109,0);
 		ACCoclear(8,24);
 		ACCoclear(8,25);
 		}
 		ACCdone();
		break pro005_restart;
		{}

	}

	// VACIA _
	p005e0016:
	{
 		if (skipdoall('p005e0016')) break p005e0016;
 		if (in_response)
		{
			if (!CNDverb(86)) break p005e0016;
 		}
		if (!CNDpresent(27)) break p005e0016;
		if (!CNDnoteq(44,255)) break p005e0016;
 		ACCwhatox2(100);
		if (!CNDeq(100,27)) break p005e0016;
		if (CNDonotzero(8,23))
  		{
 		ACCwriteln(594);
		if (CNDonotzero(27,20))
  		{
 		ACCwriteln(595);
 		}
 		ACCoclear(8,23);
 		ACCoclear(8,25);
 		ACCdone();
		break pro005_restart;
 		}
		if (CNDonotzero(8,24))
  		{
 		ACCwriteln(596);
		if (CNDonotzero(27,20))
  		{
 		ACCwriteln(597);
 		ACCoclear(27,20);
 		ACCplace(29,11);
 		}
 		ACCoclear(8,24);
 		ACCoclear(8,25);
 		ACCdone();
		break pro005_restart;
 		}
		{}

	}

	// VACIA _
	p005e0017:
	{
 		if (skipdoall('p005e0017')) break p005e0017;
 		if (in_response)
		{
			if (!CNDverb(86)) break p005e0017;
 		}
		if (!CNDat(3)) break p005e0017;
		if (!CNDpresent(37)) break p005e0017;
		if (!CNDnoteq(44,255)) break p005e0017;
		if (!CNDeq(44,102)) break p005e0017;
		if (CNDonotzero(8,23))
  		{
 		ACCwriteln(598);
 		ACCwriteln(599);
 		ACCoclear(8,23);
 		ACCoclear(8,25);
 		ACCdone();
		break pro005_restart;
 		}
		if (CNDonotzero(8,24))
  		{
 		ACCwriteln(600);
 		ACCwriteln(601);
 		ACCoclear(8,24);
 		ACCoclear(8,25);
 		ACCdone();
		break pro005_restart;
 		}
		{}

	}

	// VACIA _
	p005e0018:
	{
 		if (skipdoall('p005e0018')) break p005e0018;
 		if (in_response)
		{
			if (!CNDverb(86)) break p005e0018;
 		}
		if (CNDonotzero(8,23))
  		{
 		ACCwriteln(602);
 		ACCoclear(8,23);
 		ACCoclear(8,25);
 		}
		if (CNDonotzero(8,24))
  		{
 		ACCwriteln(603);
 		ACCoclear(8,24);
 		ACCoclear(8,25);
 		}
 		ACCdone();
		break pro005_restart;
		{}

	}

	// CERRAR _
	p005e0019:
	{
 		if (skipdoall('p005e0019')) break p005e0019;
 		if (in_response)
		{
			if (!CNDverb(65)) break p005e0019;
 		}
 		ACCsynonym(64,255);
		{}

	}

	// ABRE _
	p005e0020:
	{
 		if (skipdoall('p005e0020')) break p005e0020;
 		if (in_response)
		{
			if (!CNDverb(64)) break p005e0020;
 		}
 		ACCwriteln(604);
 		ACCdone();
		break pro005_restart;
		{}

	}

	// _ _
	p005e0021:
	{
 		if (skipdoall('p005e0021')) break p005e0021;
		if (!CNDnosinonimo(getFlag(33),605)) break p005e0021;
 		ACCpnjdice(16,606,0);
 		ACCdone();
		break pro005_restart;
		{}

	}


}
}

function pro006()
{
process_restart=true;
pro006_restart: while(process_restart)
{
	process_restart=false;
	// _ _
	p006e0000:
	{
 		if (skipdoall('p006e0000')) break p006e0000;
 		ACClet(106,255);
 		ACCclear(107);
 		ACCclear(100);
		while (CNDnotzero(106)) 
  		{
 		ACCclear(100);
 		ACCobjat(getFlag(106),100);
 		ACCplus(107,getFlag(100));
 		ACCminus(106,1);
 		}
 		ACCplus(107,4);
		{}

	}


}
}

function pro007()
{
process_restart=true;
pro007_restart: while(process_restart)
{
	process_restart=false;
	// EX PECERA
	p007e0000:
	{
 		if (skipdoall('p007e0000')) break p007e0000;
 		if (in_response)
		{
			if (!CNDverb(30)) break p007e0000;
			if (!CNDnoun1(50)) break p007e0000;
 		}
		if (!CNDpresent(1)) break p007e0000;
		if (!CNDnotzero(255)) break p007e0000;
 		ACCwriteln(607);
 		ACCwriteln(608);
 		ACCnewline();
 		ACCdone();
		break pro007_restart;
		{}

	}

	// EX PECERA
	p007e0001:
	{
 		if (skipdoall('p007e0001')) break p007e0001;
 		if (in_response)
		{
			if (!CNDverb(30)) break p007e0001;
			if (!CNDnoun1(50)) break p007e0001;
 		}
		if (!CNDpresent(1)) break p007e0001;
 		ACCwriteln(609);
 		ACCwriteln(610);
 		ACCnewline();
 		ACCdone();
		break pro007_restart;
		{}

	}

	// LLENA PECERA
	p007e0002:
	{
 		if (skipdoall('p007e0002')) break p007e0002;
 		if (in_response)
		{
			if (!CNDverb(55)) break p007e0002;
			if (!CNDnoun1(50)) break p007e0002;
 		}
 		ACCsynonym(74,50);
		{}

	}

	// ECHA PECERA
	p007e0003:
	{
 		if (skipdoall('p007e0003')) break p007e0003;
 		if (in_response)
		{
			if (!CNDverb(74)) break p007e0003;
			if (!CNDnoun1(50)) break p007e0003;
 		}
		if (!CNDat(1)) break p007e0003;
		if (!CNDpresent(1)) break p007e0003;
		if (!CNDnoteq(44,255)) break p007e0003;
 		ACCwhatox2(100);
		if (!CNDeq(100,0)) break p007e0003;
		if (!CNDnotzero(255)) break p007e0003;
 		ACCwriteln(611);
 		ACCpnjdice(16,612,0);
 		ACCdone();
		break pro007_restart;
		{}

	}

	// ECHA PECERA
	p007e0004:
	{
 		if (skipdoall('p007e0004')) break p007e0004;
 		if (in_response)
		{
			if (!CNDverb(74)) break p007e0004;
			if (!CNDnoun1(50)) break p007e0004;
 		}
		if (!CNDat(1)) break p007e0004;
		if (!CNDpresent(1)) break p007e0004;
		if (!CNDnoteq(44,255)) break p007e0004;
 		ACCwhatox2(100);
		if (!CNDeq(100,0)) break p007e0004;
 		ACCwriteln(613);
 		ACClet(255,1);
 		ACCdone();
		break pro007_restart;
		{}

	}

	// ECHA _
	p007e0005:
	{
 		if (skipdoall('p007e0005')) break p007e0005;
 		if (in_response)
		{
			if (!CNDverb(74)) break p007e0005;
 		}
		if (!CNDpresent(1)) break p007e0005;
		if (!CNDnoteq(44,255)) break p007e0005;
 		ACCwhatox2(100);
		if (!CNDeq(100,1)) break p007e0005;
 		ACCwriteln(614);
 		ACCdone();
		break pro007_restart;
		{}

	}

	// ECHA _
	p007e0006:
	{
 		if (skipdoall('p007e0006')) break p007e0006;
 		if (in_response)
		{
			if (!CNDverb(74)) break p007e0006;
 		}
		if (!CNDpresent(1)) break p007e0006;
		if (!CNDnoteq(51,255)) break p007e0006;
		if (!CNDnoteq(44,255)) break p007e0006;
		if (!CNDeq(51,1)) break p007e0006;
 		ACCwriteln(615);
 		ACCdone();
		break pro007_restart;
		{}

	}

	// LLENA _
	p007e0007:
	{
 		if (skipdoall('p007e0007')) break p007e0007;
 		if (in_response)
		{
			if (!CNDverb(55)) break p007e0007;
 		}
		if (!CNDpresent(1)) break p007e0007;
		if (!CNDnoteq(44,255)) break p007e0007;
 		ACCwhatox2(100);
		if (!CNDeq(100,1)) break p007e0007;
 		ACCwriteln(616);
 		ACCdone();
		break pro007_restart;
		{}

	}

	// LLENA _
	p007e0008:
	{
 		if (skipdoall('p007e0008')) break p007e0008;
 		if (in_response)
		{
			if (!CNDverb(55)) break p007e0008;
 		}
		if (!CNDpresent(1)) break p007e0008;
		if (!CNDnoteq(51,255)) break p007e0008;
		if (!CNDnoteq(44,255)) break p007e0008;
		if (!CNDeq(51,1)) break p007e0008;
 		ACCwriteln(617);
 		ACCdone();
		break pro007_restart;
		{}

	}

	// BEBE AGUA
	p007e0009:
	{
 		if (skipdoall('p007e0009')) break p007e0009;
 		if (in_response)
		{
			if (!CNDverb(39)) break p007e0009;
			if (!CNDnoun1(53)) break p007e0009;
 		}
		if (!CNDpresent(1)) break p007e0009;
		if (!CNDnoteq(44,255)) break p007e0009;
 		ACCwhatox2(100);
		if (!CNDeq(100,1)) break p007e0009;
 		ACCsynonym(39,50);
		{}

	}

	// BEBE PECERA
	p007e0010:
	{
 		if (skipdoall('p007e0010')) break p007e0010;
 		if (in_response)
		{
			if (!CNDverb(39)) break p007e0010;
			if (!CNDnoun1(50)) break p007e0010;
 		}
		if (!CNDpresent(1)) break p007e0010;
		if (!CNDnotzero(255)) break p007e0010;
 		ACCpnjdice(16,618,0);
 		ACCdone();
		break pro007_restart;
		{}

	}

	// BEBE PECERA
	p007e0011:
	{
 		if (skipdoall('p007e0011')) break p007e0011;
 		if (in_response)
		{
			if (!CNDverb(39)) break p007e0011;
			if (!CNDnoun1(50)) break p007e0011;
 		}
		if (!CNDpresent(1)) break p007e0011;
 		ACCwriteln(619);
 		ACCdone();
		break pro007_restart;
		{}

	}

	// VACIA PECERA
	p007e0012:
	{
 		if (skipdoall('p007e0012')) break p007e0012;
 		if (in_response)
		{
			if (!CNDverb(86)) break p007e0012;
			if (!CNDnoun1(50)) break p007e0012;
 		}
		if (!CNDpresent(1)) break p007e0012;
		if (!CNDnotzero(255)) break p007e0012;
		if (!CNDlnotzero(getFlag(38),10)) break p007e0012;
 		ACCpnjdice(16,620,0);
 		ACClet(255,0);
 		ACCdone();
		break pro007_restart;
		{}

	}

	// VACIA PECERA
	p007e0013:
	{
 		if (skipdoall('p007e0013')) break p007e0013;
 		if (in_response)
		{
			if (!CNDverb(86)) break p007e0013;
			if (!CNDnoun1(50)) break p007e0013;
 		}
		if (!CNDpresent(1)) break p007e0013;
		if (!CNDnotzero(255)) break p007e0013;
 		ACCwriteln(621);
 		ACCdone();
		break pro007_restart;
		{}

	}

	// VACIA PECERA
	p007e0014:
	{
 		if (skipdoall('p007e0014')) break p007e0014;
 		if (in_response)
		{
			if (!CNDverb(86)) break p007e0014;
			if (!CNDnoun1(50)) break p007e0014;
 		}
		if (!CNDpresent(1)) break p007e0014;
		if (!CNDzero(255)) break p007e0014;
 		ACCwriteln(622);
 		ACCdone();
		break pro007_restart;
		{}

	}

	// _ PECERA
	p007e0015:
	{
 		if (skipdoall('p007e0015')) break p007e0015;
 		if (in_response)
		{
			if (!CNDnoun1(50)) break p007e0015;
 		}
		if (!CNDpresent(1)) break p007e0015;
		if (!CNDnosinonimo(getFlag(33),623)) break p007e0015;
 		ACCpnjdice(16,624,0);
 		ACCdone();
		break pro007_restart;
		{}

	}

	// EX BOLSO
	p007e0016:
	{
 		if (skipdoall('p007e0016')) break p007e0016;
 		if (in_response)
		{
			if (!CNDverb(30)) break p007e0016;
			if (!CNDnoun1(54)) break p007e0016;
 		}
		if (!CNDpresent(2)) break p007e0016;
 		ACCwriteln(625);
 		ACCwriteln(626);
 		ACCpnjdice(16,627,0);
 		ACCnewline();
 		ACCdone();
		break pro007_restart;
		{}

	}

	// ABRE BOLSO
	p007e0017:
	{
 		if (skipdoall('p007e0017')) break p007e0017;
 		if (in_response)
		{
			if (!CNDverb(64)) break p007e0017;
			if (!CNDnoun1(54)) break p007e0017;
 		}
		if (!CNDpresent(2)) break p007e0017;
 		ACCwriteln(628);
 		ACCpnjdice(16,629,0);
 		ACCdone();
		break pro007_restart;
		{}

	}

	// CERRAR BOLSO
	p007e0018:
	{
 		if (skipdoall('p007e0018')) break p007e0018;
 		if (in_response)
		{
			if (!CNDverb(65)) break p007e0018;
			if (!CNDnoun1(54)) break p007e0018;
 		}
		if (!CNDpresent(2)) break p007e0018;
 		ACCwriteln(630);
 		ACCdone();
		break pro007_restart;
		{}

	}

	// HUELE BOLSO
	p007e0019:
	{
 		if (skipdoall('p007e0019')) break p007e0019;
 		if (in_response)
		{
			if (!CNDverb(42)) break p007e0019;
			if (!CNDnoun1(54)) break p007e0019;
 		}
		if (!CNDpresent(2)) break p007e0019;
 		ACCpnjdice(16,631,0);
 		ACCdone();
		break pro007_restart;
		{}

	}

	// ECHA _
	p007e0020:
	{
 		if (skipdoall('p007e0020')) break p007e0020;
 		if (in_response)
		{
			if (!CNDverb(74)) break p007e0020;
 		}
		if (!CNDpresent(2)) break p007e0020;
		if (!CNDnoteq(44,255)) break p007e0020;
 		ACCwhatox2(100);
		if (!CNDeq(100,2)) break p007e0020;
 		ACCwriteln(632);
 		ACCdone();
		break pro007_restart;
		{}

	}

	// ECHA _
	p007e0021:
	{
 		if (skipdoall('p007e0021')) break p007e0021;
 		if (in_response)
		{
			if (!CNDverb(74)) break p007e0021;
 		}
		if (!CNDpresent(2)) break p007e0021;
		if (!CNDnoteq(51,255)) break p007e0021;
		if (!CNDnoteq(44,255)) break p007e0021;
		if (!CNDeq(51,2)) break p007e0021;
 		ACCwriteln(633);
 		ACCdone();
		break pro007_restart;
		{}

	}

	// DEJA BOLSO
	p007e0022:
	{
 		if (skipdoall('p007e0022')) break p007e0022;
 		if (in_response)
		{
			if (!CNDverb(21)) break p007e0022;
			if (!CNDnoun1(54)) break p007e0022;
 		}
		if (!CNDcarried(2)) break p007e0022;
		if (!CNDnotat(4)) break p007e0022;
 		ACClet(254,0);
		{}

	}

	// DEJA BOLSO
	p007e0023:
	{
 		if (skipdoall('p007e0023')) break p007e0023;
 		if (in_response)
		{
			if (!CNDverb(21)) break p007e0023;
			if (!CNDnoun1(54)) break p007e0023;
 		}
		if (!CNDcarried(2)) break p007e0023;
		if (!CNDat(4)) break p007e0023;
 		ACClet(254,1);
		{}

	}

	// COGE BOLSO
	p007e0024:
	{
 		if (skipdoall('p007e0024')) break p007e0024;
 		if (in_response)
		{
			if (!CNDverb(20)) break p007e0024;
			if (!CNDnoun1(54)) break p007e0024;
 		}
		if (!CNDpresent(2)) break p007e0024;
 		ACClet(254,1);
		{}

	}

	// _ BOLSO
	p007e0025:
	{
 		if (skipdoall('p007e0025')) break p007e0025;
 		if (in_response)
		{
			if (!CNDnoun1(54)) break p007e0025;
 		}
		if (!CNDpresent(2)) break p007e0025;
		if (!CNDnosinonimo(getFlag(33),634)) break p007e0025;
 		ACCwriteln(635);
 		ACCdone();
		break pro007_restart;
		{}

	}

	// EX SACACORCHO
	p007e0026:
	{
 		if (skipdoall('p007e0026')) break p007e0026;
 		if (in_response)
		{
			if (!CNDverb(30)) break p007e0026;
			if (!CNDnoun1(55)) break p007e0026;
 		}
		if (!CNDpresent(3)) break p007e0026;
 		ACCwriteln(636);
 		ACCwriteln(637);
 		ACCnewline();
 		ACCdone();
		break pro007_restart;
		{}

	}

	// EX CHANCLA
	p007e0027:
	{
 		if (skipdoall('p007e0027')) break p007e0027;
 		if (in_response)
		{
			if (!CNDverb(30)) break p007e0027;
			if (!CNDnoun1(61)) break p007e0027;
 		}
		if (!CNDpresent(5)) break p007e0027;
 		ACCwriteln(638);
 		ACCwriteln(639);
 		ACCpnjdice(16,640,0);
		if (CNDworn(5))
  		ACCwriteln(641);
 		ACCnewline();
 		ACCdone();
		break pro007_restart;
		{}

	}

	// _ _
	p007e0028:
	{
 		if (skipdoall('p007e0028')) break p007e0028;
		if (!CNDpresent(6)) break p007e0028;
		if (!CNDnoteq(51,255)) break p007e0028;
		if (!CNDnoteq(44,255)) break p007e0028;
		if (!CNDeq(51,6)) break p007e0028;
 		ACCwhatox2(100);
		if (!CNDeq(100,35)) break p007e0028;
 		ACCcopyff(34,100);
 		ACCcopyff(44,34);
 		ACCcopyff(100,44);
 		ACCcopyff(35,100);
 		ACCcopyff(45,35);
 		ACCcopyff(100,45);
 		ACCwhato();
 		ACClet(51,35);
		{}

	}

	// _ _
	p007e0029:
	{
 		if (skipdoall('p007e0029')) break p007e0029;
		if (!CNDpresent(36)) break p007e0029;
		if (!CNDnoteq(51,255)) break p007e0029;
		if (!CNDnoteq(44,255)) break p007e0029;
		if (!CNDeq(51,36)) break p007e0029;
 		ACCwhatox2(100);
		if (!CNDeq(100,35)) break p007e0029;
 		ACCcopyff(34,100);
 		ACCcopyff(44,34);
 		ACCcopyff(100,44);
 		ACCcopyff(35,100);
 		ACCcopyff(45,35);
 		ACCcopyff(100,45);
 		ACCwhato();
 		ACClet(51,35);
		{}

	}

	// EX CANGREJITO
	p007e0030:
	{
 		if (skipdoall('p007e0030')) break p007e0030;
 		if (in_response)
		{
			if (!CNDverb(30)) break p007e0030;
			if (!CNDnoun1(62)) break p007e0030;
 		}
		if (!CNDcarried(6)) break p007e0030;
 		ACCwriteln(642);
 		ACCwriteln(643);
 		ACCnewline();
 		ACCdone();
		break pro007_restart;
		{}

	}

	// EX CANGREJITO
	p007e0031:
	{
 		if (skipdoall('p007e0031')) break p007e0031;
 		if (in_response)
		{
			if (!CNDverb(30)) break p007e0031;
			if (!CNDnoun1(62)) break p007e0031;
 		}
		if (!CNDpresent(6)) break p007e0031;
 		ACCwriteln(644);
 		ACCwriteln(645);
 		ACCpnjdice(16,646,0);
 		ACCnewline();
 		ACCdone();
		break pro007_restart;
		{}

	}

	// _ CANGREJITO
	p007e0032:
	{
 		if (skipdoall('p007e0032')) break p007e0032;
 		if (in_response)
		{
			if (!CNDnoun1(62)) break p007e0032;
 		}
		if (!CNDat(21)) break p007e0032;
		if (!CNDpresent(6)) break p007e0032;
		if (!CNDnotworn(5)) break p007e0032;
 		ACCpnjdice(16,647,0);
 		ACCdone();
		break pro007_restart;
		{}

	}

	// COGE CANGREJITO
	p007e0033:
	{
 		if (skipdoall('p007e0033')) break p007e0033;
 		if (in_response)
		{
			if (!CNDverb(20)) break p007e0033;
			if (!CNDnoun1(62)) break p007e0033;
 		}
		if (!CNDpresent(6)) break p007e0033;
		if (!CNDnotcarr(6)) break p007e0033;
 		ACCobjat(254,100);
		if (!CNDnoteq(100,0)) break p007e0033;
 		ACCwriteln(648);
 		ACCpnjdice(16,649,0);
 		ACCdone();
		break pro007_restart;
		{}

	}

	// COGE CANGREJITO
	p007e0034:
	{
 		if (skipdoall('p007e0034')) break p007e0034;
 		if (in_response)
		{
			if (!CNDverb(20)) break p007e0034;
			if (!CNDnoun1(62)) break p007e0034;
 		}
		if (!CNDpresent(6)) break p007e0034;
		if (!CNDnotcarr(6)) break p007e0034;
 		ACCobjat(254,100);
		if (!CNDeq(100,0)) break p007e0034;
 		ACCwriteln(650);
 		ACCplace(6,254);
 		ACCbeep(258,2,1);
 		ACCdone();
		break pro007_restart;
		{}

	}

	// ECHA CANGREJITO
	p007e0035:
	{
 		if (skipdoall('p007e0035')) break p007e0035;
 		if (in_response)
		{
			if (!CNDverb(74)) break p007e0035;
			if (!CNDnoun1(62)) break p007e0035;
 		}
 		ACCsynonym(21,62);
		{}

	}

	// ARROJA CANGREJITO
	p007e0036:
	{
 		if (skipdoall('p007e0036')) break p007e0036;
 		if (in_response)
		{
			if (!CNDverb(32)) break p007e0036;
			if (!CNDnoun1(62)) break p007e0036;
 		}
 		ACCsynonym(21,62);
		{}

	}

	// ARROJA CANGREJITO
	p007e0037:
	{
 		if (skipdoall('p007e0037')) break p007e0037;
 		if (in_response)
		{
			if (!CNDverb(32)) break p007e0037;
			if (!CNDnoun1(62)) break p007e0037;
 		}
 		ACCsynonym(21,62);
		{}

	}

	// DEJA CANGREJITO
	p007e0038:
	{
 		if (skipdoall('p007e0038')) break p007e0038;
 		if (in_response)
		{
			if (!CNDverb(21)) break p007e0038;
			if (!CNDnoun1(62)) break p007e0038;
 		}
		if (!CNDcarried(6)) break p007e0038;
		if (!CNDat(19)) break p007e0038;
		if (!CNDnoteq(44,255)) break p007e0038;
		if (!CNDsinonimo(getFlag(44),651)) break p007e0038;
 		ACCprocess(15);
 		ACCdone();
		break pro007_restart;
		{}

	}

	// COCER CANGREJITO
	p007e0039:
	{
 		if (skipdoall('p007e0039')) break p007e0039;
 		if (in_response)
		{
			if (!CNDverb(128)) break p007e0039;
			if (!CNDnoun1(62)) break p007e0039;
 		}
 		ACCsynonym(128,62);
		{}

	}

	// COCER CANGREJITO
	p007e0040:
	{
 		if (skipdoall('p007e0040')) break p007e0040;
 		if (in_response)
		{
			if (!CNDverb(128)) break p007e0040;
			if (!CNDnoun1(62)) break p007e0040;
 		}
 		ACCsynonym(128,62);
		{}

	}

	// COCER CANGREJITO
	p007e0041:
	{
 		if (skipdoall('p007e0041')) break p007e0041;
 		if (in_response)
		{
			if (!CNDverb(128)) break p007e0041;
			if (!CNDnoun1(62)) break p007e0041;
 		}
		if (!CNDcarried(6)) break p007e0041;
		if (!CNDat(19)) break p007e0041;
 		ACCprocess(15);
 		ACCprocess(19);
 		ACCdone();
		break pro007_restart;
		{}

	}

	// COCER CANGREJITO
	p007e0042:
	{
 		if (skipdoall('p007e0042')) break p007e0042;
 		if (in_response)
		{
			if (!CNDverb(128)) break p007e0042;
			if (!CNDnoun1(62)) break p007e0042;
 		}
		if (!CNDcarried(6)) break p007e0042;
		if (!CNDnotat(19)) break p007e0042;
 		ACCwriteln(652);
 		ACCdone();
		break pro007_restart;
		{}

	}

	// DEJA CANGREJITO
	p007e0043:
	{
 		if (skipdoall('p007e0043')) break p007e0043;
 		if (in_response)
		{
			if (!CNDverb(21)) break p007e0043;
			if (!CNDnoun1(62)) break p007e0043;
 		}
		if (!CNDcarried(6)) break p007e0043;
 		ACCwriteln(653);
 		ACCpnjdice(16,654,0);
 		ACCplace(6,21);
 		ACCdone();
		break pro007_restart;
		{}

	}

	// COME CANGREJITO
	p007e0044:
	{
 		if (skipdoall('p007e0044')) break p007e0044;
 		if (in_response)
		{
			if (!CNDverb(38)) break p007e0044;
			if (!CNDnoun1(62)) break p007e0044;
 		}
		if (!CNDpresent(6)) break p007e0044;
 		ACCpnjdice(16,655,0);
 		ACCdone();
		break pro007_restart;
		{}

	}

	// AGREDE CANGREJITO
	p007e0045:
	{
 		if (skipdoall('p007e0045')) break p007e0045;
 		if (in_response)
		{
			if (!CNDverb(46)) break p007e0045;
			if (!CNDnoun1(62)) break p007e0045;
 		}
		if (!CNDpresent(6)) break p007e0045;
 		ACCwriteln(656);
 		ACCdone();
		break pro007_restart;
		{}

	}

	// COGE COCO
	p007e0046:
	{
 		if (skipdoall('p007e0046')) break p007e0046;
 		if (in_response)
		{
			if (!CNDverb(20)) break p007e0046;
			if (!CNDnoun1(63)) break p007e0046;
 		}
		if (!CNDat(4)) break p007e0046;
		if (!CNDpresent(2)) break p007e0046;
 		ACCpnjdice(16,657,0);
 		ACCdone();
		break pro007_restart;
		{}

	}

	// EX COCO
	p007e0047:
	{
 		if (skipdoall('p007e0047')) break p007e0047;
 		if (in_response)
		{
			if (!CNDverb(30)) break p007e0047;
			if (!CNDnoun1(63)) break p007e0047;
 		}
		if (!CNDat(4)) break p007e0047;
		if (!CNDpresent(2)) break p007e0047;
 		ACCwriteln(658);
 		ACCwriteln(659);
		if (CNDonotzero(7,22))
  		ACCwriteln(660);
 		ACCnewline();
 		ACCdone();
		break pro007_restart;
		{}

	}

	// DERRUMBA COCO
	p007e0048:
	{
 		if (skipdoall('p007e0048')) break p007e0048;
 		if (in_response)
		{
			if (!CNDverb(69)) break p007e0048;
			if (!CNDnoun1(63)) break p007e0048;
 		}
		if (!CNDat(4)) break p007e0048;
 		ACCsynonym(64,63);
		{}

	}

	// ABRE COCO
	p007e0049:
	{
 		if (skipdoall('p007e0049')) break p007e0049;
 		if (in_response)
		{
			if (!CNDverb(64)) break p007e0049;
			if (!CNDnoun1(63)) break p007e0049;
 		}
		if (!CNDat(4)) break p007e0049;
		if (!CNDpresent(2)) break p007e0049;
		if (!CNDonotzero(7,22)) break p007e0049;
 		ACCwriteln(661);
 		ACCdone();
		break pro007_restart;
		{}

	}

	// ABRE COCO
	p007e0050:
	{
 		if (skipdoall('p007e0050')) break p007e0050;
 		if (in_response)
		{
			if (!CNDverb(64)) break p007e0050;
			if (!CNDnoun1(63)) break p007e0050;
 		}
		if (!CNDat(4)) break p007e0050;
		if (!CNDpresent(2)) break p007e0050;
		if (!CNDcarried(3)) break p007e0050;
 		ACCpnjdice(16,662,0);
 		ACCoset(7,22);
 		ACCdone();
		break pro007_restart;
		{}

	}

	// ABRE COCO
	p007e0051:
	{
 		if (skipdoall('p007e0051')) break p007e0051;
 		if (in_response)
		{
			if (!CNDverb(64)) break p007e0051;
			if (!CNDnoun1(63)) break p007e0051;
 		}
		if (!CNDat(4)) break p007e0051;
		if (!CNDpresent(2)) break p007e0051;
		if (!CNDnoteq(44,255)) break p007e0051;
 		ACCwhatox2(100);
		if (!CNDnoteq(100,3)) break p007e0051;
 		ACCwriteln(663);
 		ACCdone();
		break pro007_restart;
		{}

	}

	// ABRE COCO
	p007e0052:
	{
 		if (skipdoall('p007e0052')) break p007e0052;
 		if (in_response)
		{
			if (!CNDverb(64)) break p007e0052;
			if (!CNDnoun1(63)) break p007e0052;
 		}
		if (!CNDat(4)) break p007e0052;
		if (!CNDpresent(2)) break p007e0052;
 		ACCpnjdice(16,664,0);
 		ACCdone();
		break pro007_restart;
		{}

	}

	// EX ACEITE
	p007e0053:
	{
 		if (skipdoall('p007e0053')) break p007e0053;
 		if (in_response)
		{
			if (!CNDverb(30)) break p007e0053;
			if (!CNDnoun1(65)) break p007e0053;
 		}
		if (!CNDat(4)) break p007e0053;
		if (!CNDonotzero(7,22)) break p007e0053;
 		ACCsynonym(30,53);
		{}

	}

	// EX AGUA
	p007e0054:
	{
 		if (skipdoall('p007e0054')) break p007e0054;
 		if (in_response)
		{
			if (!CNDverb(30)) break p007e0054;
			if (!CNDnoun1(53)) break p007e0054;
 		}
		if (!CNDat(4)) break p007e0054;
		if (!CNDpresent(2)) break p007e0054;
		if (!CNDonotzero(7,22)) break p007e0054;
 		ACCwriteln(665);
 		ACCdone();
		break pro007_restart;
		{}

	}

	// COGE AGUA
	p007e0055:
	{
 		if (skipdoall('p007e0055')) break p007e0055;
 		if (in_response)
		{
			if (!CNDverb(20)) break p007e0055;
			if (!CNDnoun1(53)) break p007e0055;
 		}
		if (!CNDat(4)) break p007e0055;
		if (!CNDpresent(2)) break p007e0055;
		if (!CNDonotzero(7,22)) break p007e0055;
 		ACCwriteln(666);
 		ACCdone();
		break pro007_restart;
		{}

	}

	// BEBE COCO
	p007e0056:
	{
 		if (skipdoall('p007e0056')) break p007e0056;
 		if (in_response)
		{
			if (!CNDverb(39)) break p007e0056;
			if (!CNDnoun1(63)) break p007e0056;
 		}
		if (!CNDat(4)) break p007e0056;
 		ACCsynonym(39,53);
		{}

	}

	// BEBE AGUA
	p007e0057:
	{
 		if (skipdoall('p007e0057')) break p007e0057;
 		if (in_response)
		{
			if (!CNDverb(39)) break p007e0057;
			if (!CNDnoun1(53)) break p007e0057;
 		}
		if (!CNDat(4)) break p007e0057;
		if (!CNDpresent(2)) break p007e0057;
		if (!CNDonotzero(7,22)) break p007e0057;
 		ACCpnjdice(16,667,0);
 		ACCdone();
		break pro007_restart;
		{}

	}

	// VACIA AGUA
	p007e0058:
	{
 		if (skipdoall('p007e0058')) break p007e0058;
 		if (in_response)
		{
			if (!CNDverb(86)) break p007e0058;
			if (!CNDnoun1(53)) break p007e0058;
 		}
		if (!CNDat(4)) break p007e0058;
		if (!CNDpresent(2)) break p007e0058;
		if (!CNDonotzero(7,22)) break p007e0058;
 		ACCwriteln(668);
 		ACCpnjdice(16,669,0);
 		ACCdone();
		break pro007_restart;
		{}

	}

	// VACIA COCO
	p007e0059:
	{
 		if (skipdoall('p007e0059')) break p007e0059;
 		if (in_response)
		{
			if (!CNDverb(86)) break p007e0059;
			if (!CNDnoun1(63)) break p007e0059;
 		}
		if (!CNDat(4)) break p007e0059;
		if (!CNDpresent(2)) break p007e0059;
		if (!CNDonotzero(7,22)) break p007e0059;
		if (!CNDeq(44,255)) break p007e0059;
 		ACCwriteln(670);
 		ACCpnjdice(16,671,0);
 		ACCdone();
		break pro007_restart;
		{}

	}

	// VACIA COCO
	p007e0060:
	{
 		if (skipdoall('p007e0060')) break p007e0060;
 		if (in_response)
		{
			if (!CNDverb(86)) break p007e0060;
			if (!CNDnoun1(63)) break p007e0060;
 		}
		if (!CNDat(4)) break p007e0060;
		if (!CNDpresent(2)) break p007e0060;
		if (!CNDonotzero(7,22)) break p007e0060;
		if (!CNDnoteq(44,255)) break p007e0060;
 		ACCwhatox2(100);
		if (!CNDeq(100,8)) break p007e0060;
		if (!CNDpresent(8)) break p007e0060;
 		ACClet(33,55);
 		ACCprocess(5);
		if (!CNDisdone()) break p007e0060;
 		ACCdone();
		break pro007_restart;
		{}

	}

	// _ COCO
	p007e0061:
	{
 		if (skipdoall('p007e0061')) break p007e0061;
 		if (in_response)
		{
			if (!CNDnoun1(63)) break p007e0061;
 		}
		if (!CNDat(4)) break p007e0061;
		if (!CNDpresent(2)) break p007e0061;
 		ACCpnjdice(16,672,0);
 		ACCdone();
		break pro007_restart;
		{}

	}

	// _ COCO
	p007e0062:
	{
 		if (skipdoall('p007e0062')) break p007e0062;
 		if (in_response)
		{
			if (!CNDnoun1(63)) break p007e0062;
 		}
		if (!CNDat(4)) break p007e0062;
 		ACCpnjdice(16,673,0);
 		ACCdone();
		break pro007_restart;
		{}

	}

	// _ BOTELLA
	p007e0063:
	{
 		if (skipdoall('p007e0063')) break p007e0063;
 		if (in_response)
		{
			if (!CNDnoun1(64)) break p007e0063;
 		}
		if (!CNDpresent(8)) break p007e0063;
 		ACCprocess(5);
		if (!CNDisdone()) break p007e0063;
 		ACCdone();
		break pro007_restart;
		{}

	}

	// EX PUERTA
	p007e0064:
	{
 		if (skipdoall('p007e0064')) break p007e0064;
 		if (in_response)
		{
			if (!CNDverb(30)) break p007e0064;
			if (!CNDnoun1(58)) break p007e0064;
 		}
		if (!CNDat(5)) break p007e0064;
 		ACCsynonym(30,66);
		{}

	}

	// GOLPEA PUERTA
	p007e0065:
	{
 		if (skipdoall('p007e0065')) break p007e0065;
 		if (in_response)
		{
			if (!CNDverb(72)) break p007e0065;
			if (!CNDnoun1(58)) break p007e0065;
 		}
		if (!CNDat(5)) break p007e0065;
 		ACCsynonym(64,58);
		{}

	}

	// ABRE PUERTA
	p007e0066:
	{
 		if (skipdoall('p007e0066')) break p007e0066;
 		if (in_response)
		{
			if (!CNDverb(64)) break p007e0066;
			if (!CNDnoun1(58)) break p007e0066;
 		}
		if (!CNDat(5)) break p007e0066;
 		ACCsynonym(64,66);
		{}

	}

	// CERRAR PUERTA
	p007e0067:
	{
 		if (skipdoall('p007e0067')) break p007e0067;
 		if (in_response)
		{
			if (!CNDverb(65)) break p007e0067;
			if (!CNDnoun1(58)) break p007e0067;
 		}
		if (!CNDat(5)) break p007e0067;
 		ACCsynonym(64,66);
		{}

	}

	// EX CABAÑA
	p007e0068:
	{
 		if (skipdoall('p007e0068')) break p007e0068;
 		if (in_response)
		{
			if (!CNDverb(30)) break p007e0068;
			if (!CNDnoun1(66)) break p007e0068;
 		}
		if (!CNDpresent(9)) break p007e0068;
 		ACCwriteln(674);
		if (CNDonotzero(9,10))
  		ACCwriteln(675);
		if (CNDozero(9,10))
  		ACCwriteln(676);
 		ACCdone();
		break pro007_restart;
		{}

	}

	// ABRE CABAÑA
	p007e0069:
	{
 		if (skipdoall('p007e0069')) break p007e0069;
 		if (in_response)
		{
			if (!CNDverb(64)) break p007e0069;
			if (!CNDnoun1(66)) break p007e0069;
 		}
		if (!CNDpresent(9)) break p007e0069;
		if (!CNDozero(9,10)) break p007e0069;
 		ACCpnjdice(16,677,0);
 		ACCdone();
		break pro007_restart;
		{}

	}

	// CERRAR CABAÑA
	p007e0070:
	{
 		if (skipdoall('p007e0070')) break p007e0070;
 		if (in_response)
		{
			if (!CNDverb(65)) break p007e0070;
			if (!CNDnoun1(66)) break p007e0070;
 		}
		if (!CNDpresent(9)) break p007e0070;
		if (!CNDonotzero(9,10)) break p007e0070;
 		ACCwriteln(678);
 		ACCdone();
		break pro007_restart;
		{}

	}

	// CERRAR CABAÑA
	p007e0071:
	{
 		if (skipdoall('p007e0071')) break p007e0071;
 		if (in_response)
		{
			if (!CNDverb(65)) break p007e0071;
			if (!CNDnoun1(66)) break p007e0071;
 		}
		if (!CNDpresent(9)) break p007e0071;
		if (!CNDozero(9,10)) break p007e0071;
 		ACCpnjdice(16,679,0);
 		ACCdone();
		break pro007_restart;
		{}

	}

	// ABRE CABAÑA
	p007e0072:
	{
 		if (skipdoall('p007e0072')) break p007e0072;
 		if (in_response)
		{
			if (!CNDverb(64)) break p007e0072;
			if (!CNDnoun1(66)) break p007e0072;
 		}
		if (!CNDat(5)) break p007e0072;
		if (!CNDnoteq(44,255)) break p007e0072;
 		ACCwhatox2(100);
		if (!CNDnoteq(100,10)) break p007e0072;
 		ACCwriteln(680);
		if (CNDbzero(102,1))
  		{
 		ACCpnjdice(16,681,0);
 		ACCwriteln(682);
 		ACCbset(102,1);
 		}
 		ACCdone();
		break pro007_restart;
		{}

	}

	// ABRE CABAÑA
	p007e0073:
	{
 		if (skipdoall('p007e0073')) break p007e0073;
 		if (in_response)
		{
			if (!CNDverb(64)) break p007e0073;
			if (!CNDnoun1(66)) break p007e0073;
 		}
		if (!CNDpresent(9)) break p007e0073;
		if (!CNDcarried(10)) break p007e0073;
 		ACCwriteln(683);
 		ACCoclear(9,10);
 		ACCdone();
		break pro007_restart;
		{}

	}

	// ABRE CABAÑA
	p007e0074:
	{
 		if (skipdoall('p007e0074')) break p007e0074;
 		if (in_response)
		{
			if (!CNDverb(64)) break p007e0074;
			if (!CNDnoun1(66)) break p007e0074;
 		}
		if (!CNDpresent(9)) break p007e0074;
 		ACCwriteln(684);
 		ACCdone();
		break pro007_restart;
		{}

	}

	// DERRUMBA PUERTA
	p007e0075:
	{
 		if (skipdoall('p007e0075')) break p007e0075;
 		if (in_response)
		{
			if (!CNDverb(69)) break p007e0075;
			if (!CNDnoun1(58)) break p007e0075;
 		}
		if (!CNDpresent(9)) break p007e0075;
 		ACCwriteln(685);
 		ACCdone();
		break pro007_restart;
		{}

	}

	// GOLPEA PUERTA
	p007e0076:
	{
 		if (skipdoall('p007e0076')) break p007e0076;
 		if (in_response)
		{
			if (!CNDverb(72)) break p007e0076;
			if (!CNDnoun1(58)) break p007e0076;
 		}
 		ACCsynonym(76,58);
		{}

	}

	// LLAMA PUERTA
	p007e0077:
	{
 		if (skipdoall('p007e0077')) break p007e0077;
 		if (in_response)
		{
			if (!CNDverb(76)) break p007e0077;
			if (!CNDnoun1(58)) break p007e0077;
 		}
 		ACCsynonym(76,66);
		{}

	}

	// LLAMA CABAÑA
	p007e0078:
	{
 		if (skipdoall('p007e0078')) break p007e0078;
 		if (in_response)
		{
			if (!CNDverb(76)) break p007e0078;
			if (!CNDnoun1(66)) break p007e0078;
 		}
		if (!CNDpresent(9)) break p007e0078;
 		ACCwriteln(686);
 		ACCdone();
		break pro007_restart;
		{}

	}

	// EX LLAVE
	p007e0079:
	{
 		if (skipdoall('p007e0079')) break p007e0079;
 		if (in_response)
		{
			if (!CNDverb(30)) break p007e0079;
			if (!CNDnoun1(67)) break p007e0079;
 		}
		if (!CNDpresent(10)) break p007e0079;
 		ACCwriteln(687);
 		ACCwriteln(688);
 		ACCnewline();
 		ACCdone();
		break pro007_restart;
		{}

	}

	// EX PICO
	p007e0080:
	{
 		if (skipdoall('p007e0080')) break p007e0080;
 		if (in_response)
		{
			if (!CNDverb(30)) break p007e0080;
			if (!CNDnoun1(68)) break p007e0080;
 		}
		if (!CNDpresent(11)) break p007e0080;
 		ACCwriteln(689);
 		ACCwriteln(690);
 		ACCpnjdice(16,691,0);
 		ACCnewline();
 		ACCdone();
		break pro007_restart;
		{}

	}

	// COGE PICO
	p007e0081:
	{
 		if (skipdoall('p007e0081')) break p007e0081;
 		if (in_response)
		{
			if (!CNDverb(20)) break p007e0081;
			if (!CNDnoun1(68)) break p007e0081;
 		}
		if (!CNDpresent(11)) break p007e0081;
		if (!CNDnotcarr(11)) break p007e0081;
 		ACCpnjdice(16,692,0);
		{}

	}

	// EX REPELENTE
	p007e0082:
	{
 		if (skipdoall('p007e0082')) break p007e0082;
 		if (in_response)
		{
			if (!CNDverb(30)) break p007e0082;
			if (!CNDnoun1(69)) break p007e0082;
 		}
		if (!CNDpresent(12)) break p007e0082;
 		ACCpnjdice(16,693,0);
 		ACCwriteln(694);
 		ACCdone();
		break pro007_restart;
		{}

	}

	// EX HUESO
	p007e0083:
	{
 		if (skipdoall('p007e0083')) break p007e0083;
 		if (in_response)
		{
			if (!CNDverb(30)) break p007e0083;
			if (!CNDnoun1(139)) break p007e0083;
 		}
		if (!CNDpresent(13)) break p007e0083;
 		ACCwriteln(695);
 		ACCwriteln(696);
 		ACCpnjdice(16,697,0);
 		ACCnewline();
 		ACCdone();
		break pro007_restart;
		{}

	}

	// EX MARCA
	p007e0084:
	{
 		if (skipdoall('p007e0084')) break p007e0084;
 		if (in_response)
		{
			if (!CNDverb(30)) break p007e0084;
			if (!CNDnoun1(72)) break p007e0084;
 		}
		if (!CNDpresent(13)) break p007e0084;
 		ACCwriteln(698);
 		ACCdone();
		break pro007_restart;
		{}

	}

	// EX CALAVERA
	p007e0085:
	{
 		if (skipdoall('p007e0085')) break p007e0085;
 		if (in_response)
		{
			if (!CNDverb(30)) break p007e0085;
			if (!CNDnoun1(132)) break p007e0085;
 		}
		if (!CNDat(23)) break p007e0085;
 		ACCsynonym(30,74);
		{}

	}

	// EX CANDADO
	p007e0086:
	{
 		if (skipdoall('p007e0086')) break p007e0086;
 		if (in_response)
		{
			if (!CNDverb(30)) break p007e0086;
			if (!CNDnoun1(76)) break p007e0086;
 		}
		if (!CNDat(23)) break p007e0086;
 		ACCsynonym(30,74);
		{}

	}

	// ABRE CANDADO
	p007e0087:
	{
 		if (skipdoall('p007e0087')) break p007e0087;
 		if (in_response)
		{
			if (!CNDverb(64)) break p007e0087;
			if (!CNDnoun1(76)) break p007e0087;
 		}
		if (!CNDat(23)) break p007e0087;
 		ACCsynonym(64,74);
		{}

	}

	// CERRAR CANDADO
	p007e0088:
	{
 		if (skipdoall('p007e0088')) break p007e0088;
 		if (in_response)
		{
			if (!CNDverb(65)) break p007e0088;
			if (!CNDnoun1(76)) break p007e0088;
 		}
		if (!CNDat(23)) break p007e0088;
 		ACCsynonym(65,74);
		{}

	}

	// DERRUMBA CANDADO
	p007e0089:
	{
 		if (skipdoall('p007e0089')) break p007e0089;
 		if (in_response)
		{
			if (!CNDverb(69)) break p007e0089;
			if (!CNDnoun1(76)) break p007e0089;
 		}
		if (!CNDat(23)) break p007e0089;
 		ACCsynonym(69,74);
		{}

	}

	// EX PIRATA
	p007e0090:
	{
 		if (skipdoall('p007e0090')) break p007e0090;
 		if (in_response)
		{
			if (!CNDverb(30)) break p007e0090;
			if (!CNDnoun1(133)) break p007e0090;
 		}
		if (!CNDat(23)) break p007e0090;
 		ACCsynonym(30,74);
		{}

	}

	// EX PIRATA
	p007e0091:
	{
 		if (skipdoall('p007e0091')) break p007e0091;
 		if (in_response)
		{
			if (!CNDverb(30)) break p007e0091;
			if (!CNDnoun1(133)) break p007e0091;
 		}
		if (!CNDat(23)) break p007e0091;
 		ACCsynonym(30,74);
		{}

	}

	// EX ARCA
	p007e0092:
	{
 		if (skipdoall('p007e0092')) break p007e0092;
 		if (in_response)
		{
			if (!CNDverb(30)) break p007e0092;
			if (!CNDnoun1(74)) break p007e0092;
 		}
		if (!CNDat(23)) break p007e0092;
 		ACCwrite(699);
		if (CNDonotzero(14,10))
  		{
 		ACCwriteln(700);
 		ACCpnjdice(16,701,0);
 		}
		if (CNDozero(14,10))
  		{
 		ACCwrite(702);
		if (CNDeq(97,1))
  		{
 		ACCwriteln(703);
 		ACCpnjdice(16,704,0);
 		}
		if (CNDnoteq(97,1))
  		ACCwriteln(705);
 		}
 		ACCdone();
		break pro007_restart;
		{}

	}

	// ABRE ARCA
	p007e0093:
	{
 		if (skipdoall('p007e0093')) break p007e0093;
 		if (in_response)
		{
			if (!CNDverb(64)) break p007e0093;
			if (!CNDnoun1(74)) break p007e0093;
 		}
		if (!CNDat(23)) break p007e0093;
		if (!CNDozero(14,10)) break p007e0093;
 		ACCwriteln(706);
 		ACCdone();
		break pro007_restart;
		{}

	}

	// ABRE ARCA
	p007e0094:
	{
 		if (skipdoall('p007e0094')) break p007e0094;
 		if (in_response)
		{
			if (!CNDverb(64)) break p007e0094;
			if (!CNDnoun1(74)) break p007e0094;
 		}
		if (!CNDat(23)) break p007e0094;
		if (!CNDnoteq(44,255)) break p007e0094;
 		ACCwhatox2(100);
		if (!CNDnoteq(100,13)) break p007e0094;
 		ACCwriteln(707);
 		ACCpnjdice(16,708,0);
 		ACCwriteln(709);
 		ACCdone();
		break pro007_restart;
		{}

	}

	// ABRE ARCA
	p007e0095:
	{
 		if (skipdoall('p007e0095')) break p007e0095;
 		if (in_response)
		{
			if (!CNDverb(64)) break p007e0095;
			if (!CNDnoun1(74)) break p007e0095;
 		}
		if (!CNDat(23)) break p007e0095;
		if (!CNDcarried(13)) break p007e0095;
 		ACCwriteln(710);
 		ACCoclear(14,10);
 		ACCdone();
		break pro007_restart;
		{}

	}

	// ABRE ARCA
	p007e0096:
	{
 		if (skipdoall('p007e0096')) break p007e0096;
 		if (in_response)
		{
			if (!CNDverb(64)) break p007e0096;
			if (!CNDnoun1(74)) break p007e0096;
 		}
		if (!CNDat(23)) break p007e0096;
 		ACCwriteln(711);
 		ACCpnjdice(16,712,0);
 		ACCdone();
		break pro007_restart;
		{}

	}

	// CERRAR ARCA
	p007e0097:
	{
 		if (skipdoall('p007e0097')) break p007e0097;
 		if (in_response)
		{
			if (!CNDverb(65)) break p007e0097;
			if (!CNDnoun1(74)) break p007e0097;
 		}
		if (!CNDat(23)) break p007e0097;
		if (!CNDonotzero(14,10)) break p007e0097;
 		ACCwriteln(713);
 		ACCdone();
		break pro007_restart;
		{}

	}

	// CERRAR ARCA
	p007e0098:
	{
 		if (skipdoall('p007e0098')) break p007e0098;
 		if (in_response)
		{
			if (!CNDverb(65)) break p007e0098;
			if (!CNDnoun1(74)) break p007e0098;
 		}
		if (!CNDat(23)) break p007e0098;
 		ACCpnjdice(16,714,0);
 		ACCdone();
		break pro007_restart;
		{}

	}

	// ECHA _
	p007e0099:
	{
 		if (skipdoall('p007e0099')) break p007e0099;
 		if (in_response)
		{
			if (!CNDverb(74)) break p007e0099;
 		}
		if (!CNDat(23)) break p007e0099;
		if (!CNDnoteq(44,255)) break p007e0099;
 		ACCwhatox2(100);
		if (!CNDeq(100,14)) break p007e0099;
 		ACCwriteln(715);
 		ACCdone();
		break pro007_restart;
		{}

	}

	// ECHA _
	p007e0100:
	{
 		if (skipdoall('p007e0100')) break p007e0100;
 		if (in_response)
		{
			if (!CNDverb(74)) break p007e0100;
 		}
		if (!CNDat(23)) break p007e0100;
		if (!CNDnoteq(51,255)) break p007e0100;
		if (!CNDnoteq(44,255)) break p007e0100;
		if (!CNDeq(51,14)) break p007e0100;
 		ACCwriteln(716);
 		ACCdone();
		break pro007_restart;
		{}

	}

	// ECHA ARCA
	p007e0101:
	{
 		if (skipdoall('p007e0101')) break p007e0101;
 		if (in_response)
		{
			if (!CNDverb(74)) break p007e0101;
			if (!CNDnoun1(74)) break p007e0101;
 		}
		if (!CNDat(23)) break p007e0101;
 		ACCwriteln(717);
 		ACCdone();
		break pro007_restart;
		{}

	}

	// DERRUMBA ARCA
	p007e0102:
	{
 		if (skipdoall('p007e0102')) break p007e0102;
 		if (in_response)
		{
			if (!CNDverb(69)) break p007e0102;
			if (!CNDnoun1(74)) break p007e0102;
 		}
		if (!CNDat(23)) break p007e0102;
		if (!CNDozero(14,10)) break p007e0102;
 		ACCwriteln(718);
 		ACCdone();
		break pro007_restart;
		{}

	}

	// DERRUMBA ARCA
	p007e0103:
	{
 		if (skipdoall('p007e0103')) break p007e0103;
 		if (in_response)
		{
			if (!CNDverb(69)) break p007e0103;
			if (!CNDnoun1(74)) break p007e0103;
 		}
		if (!CNDat(23)) break p007e0103;
 		ACCwriteln(719);
 		ACCdone();
		break pro007_restart;
		{}

	}

	// _ ARCA
	p007e0104:
	{
 		if (skipdoall('p007e0104')) break p007e0104;
 		if (in_response)
		{
			if (!CNDnoun1(74)) break p007e0104;
 		}
		if (!CNDat(23)) break p007e0104;
 		ACCpnjdice(16,720,0);
 		ACCdone();
		break pro007_restart;
		{}

	}

	// EX ESPINACA
	p007e0105:
	{
 		if (skipdoall('p007e0105')) break p007e0105;
 		if (in_response)
		{
			if (!CNDverb(30)) break p007e0105;
			if (!CNDnoun1(75)) break p007e0105;
 		}
		if (!CNDeq(97,1)) break p007e0105;
		if (!CNDpresent(14)) break p007e0105;
		if (!CNDozero(14,10)) break p007e0105;
 		ACCwriteln(721);
 		ACCwriteln(722);
 		ACCpnjdice(16,723,0);
 		ACCnewline();
 		ACCdone();
		break pro007_restart;
		{}

	}

	// EX ESPINACA
	p007e0106:
	{
 		if (skipdoall('p007e0106')) break p007e0106;
 		if (in_response)
		{
			if (!CNDverb(30)) break p007e0106;
			if (!CNDnoun1(75)) break p007e0106;
 		}
		if (!CNDpresent(15)) break p007e0106;
 		ACCwriteln(724);
 		ACCwriteln(725);
 		ACCpnjdice(16,726,0);
 		ACCnewline();
 		ACCdone();
		break pro007_restart;
		{}

	}

	// COGE ESPINACA
	p007e0107:
	{
 		if (skipdoall('p007e0107')) break p007e0107;
 		if (in_response)
		{
			if (!CNDverb(20)) break p007e0107;
			if (!CNDnoun1(75)) break p007e0107;
 		}
		if (!CNDeq(97,1)) break p007e0107;
		if (!CNDpresent(14)) break p007e0107;
		if (!CNDozero(14,10)) break p007e0107;
		if (CNDeq(1,2))
  		ACCpnjdice(16,727,0);
		if (CNDnoteq(1,2))
  		{
 		ACCwriteln(728);
 		ACClet(97,0);
 		ACCplace(15,254);
 		}
 		ACCdone();
		break pro007_restart;
		{}

	}

	// HUELE ESPINACA
	p007e0108:
	{
 		if (skipdoall('p007e0108')) break p007e0108;
 		if (in_response)
		{
			if (!CNDverb(42)) break p007e0108;
			if (!CNDnoun1(75)) break p007e0108;
 		}
		if (!CNDcarried(15)) break p007e0108;
 		ACCpnjdice(16,729,0);
 		ACCdone();
		break pro007_restart;
		{}

	}

	// HUELE ESPINACA
	p007e0109:
	{
 		if (skipdoall('p007e0109')) break p007e0109;
 		if (in_response)
		{
			if (!CNDverb(42)) break p007e0109;
			if (!CNDnoun1(75)) break p007e0109;
 		}
 		ACCwriteln(730);
 		ACCdone();
		break pro007_restart;
		{}

	}

	// COME ESPINACA
	p007e0110:
	{
 		if (skipdoall('p007e0110')) break p007e0110;
 		if (in_response)
		{
			if (!CNDverb(38)) break p007e0110;
			if (!CNDnoun1(75)) break p007e0110;
 		}
		if (!CNDcarried(15)) break p007e0110;
 		ACClet(101,1);
 		ACCplace(15,255);
 		ACCpnjdice(16,731,0);
 		ACCprocess(19);
 		ACCdone();
		break pro007_restart;
		{}

	}

	// COME ESPINACA
	p007e0111:
	{
 		if (skipdoall('p007e0111')) break p007e0111;
 		if (in_response)
		{
			if (!CNDverb(38)) break p007e0111;
			if (!CNDnoun1(75)) break p007e0111;
 		}
 		ACCwriteln(732);
 		ACCdone();
		break pro007_restart;
		{}

	}

	// _ ARCO
	p007e0112:
	{
 		if (skipdoall('p007e0112')) break p007e0112;
 		if (in_response)
		{
			if (!CNDnoun1(84)) break p007e0112;
 		}
		if (!CNDat(25)) break p007e0112;
		if (!CNDabsent(17)) break p007e0112;
		if (!CNDisat(17,20)) break p007e0112;
 		ACCwriteln(733);
 		ACCdone();
		break pro007_restart;
		{}

	}

	// EX ARCO
	p007e0113:
	{
 		if (skipdoall('p007e0113')) break p007e0113;
 		if (in_response)
		{
			if (!CNDverb(30)) break p007e0113;
			if (!CNDnoun1(84)) break p007e0113;
 		}
		if (!CNDpresent(17)) break p007e0113;
 		ACCwriteln(734);
 		ACCwriteln(735);
		if (CNDbzero(102,0))
  		{
 		ACCpnjdice(16,736,0);
 		ACCbset(102,0);
 		}
 		ACCnewline();
 		ACCdone();
		break pro007_restart;
		{}

	}

	// ARROJA ARCO
	p007e0114:
	{
 		if (skipdoall('p007e0114')) break p007e0114;
 		if (in_response)
		{
			if (!CNDverb(32)) break p007e0114;
			if (!CNDnoun1(84)) break p007e0114;
 		}
 		ACCsynonym(118,84);
		{}

	}

	// AGREDE ARCO
	p007e0115:
	{
 		if (skipdoall('p007e0115')) break p007e0115;
 		if (in_response)
		{
			if (!CNDverb(46)) break p007e0115;
			if (!CNDnoun1(84)) break p007e0115;
 		}
		if (!CNDcarried(17)) break p007e0115;
		if (!CNDnoteq(44,255)) break p007e0115;
		if (!CNDeq(44,89)) break p007e0115;
 		ACClet(44,84);
 		ACCsynonym(46,89);
		{}

	}

	// DISPARA ARCO
	p007e0116:
	{
 		if (skipdoall('p007e0116')) break p007e0116;
 		if (in_response)
		{
			if (!CNDverb(118)) break p007e0116;
			if (!CNDnoun1(84)) break p007e0116;
 		}
		if (!CNDcarried(17)) break p007e0116;
		if (!CNDnoteq(44,255)) break p007e0116;
		if (!CNDeq(44,89)) break p007e0116;
		if (CNDnotat(8))
  		{
 		ACCwriteln(737);
 		ACCdone();
		break pro007_restart;
 		}
		if (!CNDonotzero(21,27)) break p007e0116;
 		ACCwriteln(738);
 		ACCwriteln(739);
 		ACCplace(17,255);
 		ACCplace(22,254);
 		ACCplace(21,255);
 		ACCpicture(564);
 		ACCdone();
		break pro007_restart;
		{}

	}

	// DISPARA ARCO
	p007e0117:
	{
 		if (skipdoall('p007e0117')) break p007e0117;
 		if (in_response)
		{
			if (!CNDverb(118)) break p007e0117;
			if (!CNDnoun1(84)) break p007e0117;
 		}
		if (!CNDcarried(17)) break p007e0117;
		if (!CNDnoteq(44,255)) break p007e0117;
 		ACCwriteln(740);
 		ACCdone();
		break pro007_restart;
		{}

	}

	// DISPARA ARCO
	p007e0118:
	{
 		if (skipdoall('p007e0118')) break p007e0118;
 		if (in_response)
		{
			if (!CNDverb(118)) break p007e0118;
			if (!CNDnoun1(84)) break p007e0118;
 		}
		if (!CNDcarried(17)) break p007e0118;
 		ACCwriteln(741);
 		ACCdone();
		break pro007_restart;
		{}

	}

	// _ HUEVO
	p007e0119:
	{
 		if (skipdoall('p007e0119')) break p007e0119;
 		if (in_response)
		{
			if (!CNDnoun1(85)) break p007e0119;
 		}
		if (!CNDat(9)) break p007e0119;
		if (!CNDeq(105,0)) break p007e0119;
 		ACCwrite(742);
		if (CNDbzero(102,7))
  		{
 		ACCnewline();
 		ACCpnjdice(16,743,0);
 		ACCbset(102,7);
 		}
 		ACCwriteln(744);
 		ACCdone();
		break pro007_restart;
		{}

	}

	// EX HUEVO
	p007e0120:
	{
 		if (skipdoall('p007e0120')) break p007e0120;
 		if (in_response)
		{
			if (!CNDverb(30)) break p007e0120;
			if (!CNDnoun1(85)) break p007e0120;
 		}
		if (!CNDpresent(18)) break p007e0120;
 		ACCwriteln(745);
 		ACCwriteln(746);
 		ACCnewline();
 		ACCdone();
		break pro007_restart;
		{}

	}

	// DERRUMBA HUEVO
	p007e0121:
	{
 		if (skipdoall('p007e0121')) break p007e0121;
 		if (in_response)
		{
			if (!CNDverb(69)) break p007e0121;
			if (!CNDnoun1(85)) break p007e0121;
 		}
		if (!CNDpresent(18)) break p007e0121;
 		ACCpnjdice(16,747,0);
 		ACCdone();
		break pro007_restart;
		{}

	}

	// COME HUEVO
	p007e0122:
	{
 		if (skipdoall('p007e0122')) break p007e0122;
 		if (in_response)
		{
			if (!CNDverb(38)) break p007e0122;
			if (!CNDnoun1(85)) break p007e0122;
 		}
		if (!CNDpresent(18)) break p007e0122;
 		ACCwriteln(748);
 		ACCdone();
		break pro007_restart;
		{}

	}

	// HUELE HUEVO
	p007e0123:
	{
 		if (skipdoall('p007e0123')) break p007e0123;
 		if (in_response)
		{
			if (!CNDverb(42)) break p007e0123;
			if (!CNDnoun1(85)) break p007e0123;
 		}
		if (!CNDpresent(18)) break p007e0123;
 		ACCwrite(749);
		if (CNDbzero(102,8))
  		{
 		ACCnewline();
 		ACCpnjdice(16,750,0);
 		ACCwrite(751);
 		ACCbset(102,8);
 		}
 		ACCwriteln(752);
 		ACCdone();
		break pro007_restart;
		{}

	}

	// DA HUEVO
	p007e0124:
	{
 		if (skipdoall('p007e0124')) break p007e0124;
 		if (in_response)
		{
			if (!CNDverb(73)) break p007e0124;
			if (!CNDnoun1(85)) break p007e0124;
 		}
		if (!CNDat(9)) break p007e0124;
		if (!CNDcarried(18)) break p007e0124;
		if (!CNDnoteq(44,255)) break p007e0124;
		if (!CNDeq(44,78)) break p007e0124;
 		ACCwriteln(753);
 		ACCdone();
		break pro007_restart;
		{}

	}

	// EX COMIDA
	p007e0125:
	{
 		if (skipdoall('p007e0125')) break p007e0125;
 		if (in_response)
		{
			if (!CNDverb(30)) break p007e0125;
			if (!CNDnoun1(87)) break p007e0125;
 		}
		if (!CNDpresent(19)) break p007e0125;
 		ACCwriteln(754);
 		ACCwriteln(755);
 		ACCnewline();
 		ACCdone();
		break pro007_restart;
		{}

	}

	// DEJA COMIDA
	p007e0126:
	{
 		if (skipdoall('p007e0126')) break p007e0126;
 		if (in_response)
		{
			if (!CNDverb(21)) break p007e0126;
			if (!CNDnoun1(87)) break p007e0126;
 		}
		if (!CNDat(9)) break p007e0126;
		if (!CNDcarried(19)) break p007e0126;
 		ACCwriteln(756);
 		ACCplace(19,9);
 		ACCdone();
		break pro007_restart;
		{}

	}

	// COME COMIDA
	p007e0127:
	{
 		if (skipdoall('p007e0127')) break p007e0127;
 		if (in_response)
		{
			if (!CNDverb(38)) break p007e0127;
			if (!CNDnoun1(87)) break p007e0127;
 		}
		if (!CNDpresent(19)) break p007e0127;
		if (!CNDat(9)) break p007e0127;
		if (!CNDeq(105,1)) break p007e0127;
 		ACCwriteln(757);
 		ACCdone();
		break pro007_restart;
		{}

	}

	// HUELE COMIDA
	p007e0128:
	{
 		if (skipdoall('p007e0128')) break p007e0128;
 		if (in_response)
		{
			if (!CNDverb(42)) break p007e0128;
			if (!CNDnoun1(87)) break p007e0128;
 		}
		if (!CNDpresent(19)) break p007e0128;
		if (!CNDat(9)) break p007e0128;
		if (!CNDeq(105,1)) break p007e0128;
 		ACCwriteln(758);
 		ACCdone();
		break pro007_restart;
		{}

	}

	// COME COMIDA
	p007e0129:
	{
 		if (skipdoall('p007e0129')) break p007e0129;
 		if (in_response)
		{
			if (!CNDverb(38)) break p007e0129;
			if (!CNDnoun1(87)) break p007e0129;
 		}
		if (!CNDpresent(19)) break p007e0129;
 		ACCwrite(759);
		if (CNDbzero(102,4))
  		{
 		ACCnewline();
 		ACCpnjdice(16,760,0);
 		ACCbset(102,4);
 		}
 		ACCwriteln(761);
 		ACCdone();
		break pro007_restart;
		{}

	}

	// HUELE COMIDA
	p007e0130:
	{
 		if (skipdoall('p007e0130')) break p007e0130;
 		if (in_response)
		{
			if (!CNDverb(42)) break p007e0130;
			if (!CNDnoun1(87)) break p007e0130;
 		}
		if (!CNDpresent(19)) break p007e0130;
 		ACCwrite(762);
		if (CNDbzero(102,5))
  		{
 		ACCnewline();
 		ACCpnjdice(16,763,0);
 		ACCbset(102,5);
 		}
 		ACCwriteln(764);
 		ACCdone();
		break pro007_restart;
		{}

	}

	// DA COMIDA
	p007e0131:
	{
 		if (skipdoall('p007e0131')) break p007e0131;
 		if (in_response)
		{
			if (!CNDverb(73)) break p007e0131;
			if (!CNDnoun1(87)) break p007e0131;
 		}
		if (!CNDat(9)) break p007e0131;
		if (!CNDcarried(19)) break p007e0131;
		if (!CNDnoteq(44,255)) break p007e0131;
		if (!CNDeq(44,78)) break p007e0131;
 		ACCwriteln(765);
 		ACClet(105,1);
 		ACCoset(19,4);
 		ACCplace(19,9);
 		ACCprocess(19);
 		ACCdone();
		break pro007_restart;
		{}

	}

	// DA COMIDA
	p007e0132:
	{
 		if (skipdoall('p007e0132')) break p007e0132;
 		if (in_response)
		{
			if (!CNDverb(73)) break p007e0132;
			if (!CNDnoun1(87)) break p007e0132;
 		}
		if (!CNDcarried(19)) break p007e0132;
		if (!CNDnoteq(44,255)) break p007e0132;
 		ACCwriteln(766);
 		ACCdone();
		break pro007_restart;
		{}

	}

	// DA COMIDA
	p007e0133:
	{
 		if (skipdoall('p007e0133')) break p007e0133;
 		if (in_response)
		{
			if (!CNDverb(73)) break p007e0133;
			if (!CNDnoun1(87)) break p007e0133;
 		}
		if (!CNDcarried(19)) break p007e0133;
 		ACCwriteln(767);
 		ACCdone();
		break pro007_restart;
		{}

	}

	// COGE COMIDA
	p007e0134:
	{
 		if (skipdoall('p007e0134')) break p007e0134;
 		if (in_response)
		{
			if (!CNDverb(20)) break p007e0134;
			if (!CNDnoun1(87)) break p007e0134;
 		}
		if (!CNDpresent(19)) break p007e0134;
		if (!CNDat(9)) break p007e0134;
		if (!CNDeq(105,1)) break p007e0134;
 		ACCwrite(768);
		if (CNDbzero(102,6))
  		{
 		ACCnewline();
 		ACCpnjdice(16,769,0);
 		ACCwriteln(770);
 		ACCbset(102,6);
 		}
 		ACCwriteln(771);
 		ACCdone();
		break pro007_restart;
		{}

	}

	// EX FUELLE
	p007e0135:
	{
 		if (skipdoall('p007e0135')) break p007e0135;
 		if (in_response)
		{
			if (!CNDverb(30)) break p007e0135;
			if (!CNDnoun1(88)) break p007e0135;
 		}
		if (!CNDpresent(20)) break p007e0135;
 		ACCwriteln(772);
 		ACCwriteln(773);
 		ACCnewline();
 		ACCdone();
		break pro007_restart;
		{}

	}

	// SOPLA FUELLE
	p007e0136:
	{
 		if (skipdoall('p007e0136')) break p007e0136;
 		if (in_response)
		{
			if (!CNDverb(95)) break p007e0136;
			if (!CNDnoun1(88)) break p007e0136;
 		}
 		ACCsynonym(111,88);
		{}

	}

	// BOMBEA FUELLE
	p007e0137:
	{
 		if (skipdoall('p007e0137')) break p007e0137;
 		if (in_response)
		{
			if (!CNDverb(123)) break p007e0137;
			if (!CNDnoun1(88)) break p007e0137;
 		}
 		ACCsynonym(111,88);
		{}

	}

	// DISPARA FUELLE
	p007e0138:
	{
 		if (skipdoall('p007e0138')) break p007e0138;
 		if (in_response)
		{
			if (!CNDverb(118)) break p007e0138;
			if (!CNDnoun1(88)) break p007e0138;
 		}
 		ACCsynonym(111,88);
		{}

	}

	// APRETAR FUELLE
	p007e0139:
	{
 		if (skipdoall('p007e0139')) break p007e0139;
 		if (in_response)
		{
			if (!CNDverb(111)) break p007e0139;
			if (!CNDnoun1(88)) break p007e0139;
 		}
		if (!CNDcarried(20)) break p007e0139;
		if (!CNDpresent(27)) break p007e0139;
		if (!CNDnoteq(44,255)) break p007e0139;
 		ACCwhatox2(100);
		if (!CNDeq(100,27)) break p007e0139;
 		ACCsynonym(124,102);
		{}

	}

	// SOPLA AIRE
	p007e0140:
	{
 		if (skipdoall('p007e0140')) break p007e0140;
 		if (in_response)
		{
			if (!CNDverb(95)) break p007e0140;
			if (!CNDnoun1(105)) break p007e0140;
 		}
 		ACCsynonym(32,105);
		{}

	}

	// ARROJA AIRE
	p007e0141:
	{
 		if (skipdoall('p007e0141')) break p007e0141;
 		if (in_response)
		{
			if (!CNDverb(32)) break p007e0141;
			if (!CNDnoun1(105)) break p007e0141;
 		}
		if (!CNDcarried(20)) break p007e0141;
		if (!CNDpresent(27)) break p007e0141;
		if (!CNDnoteq(44,255)) break p007e0141;
 		ACCwhatox2(100);
		if (!CNDeq(100,27)) break p007e0141;
 		ACCsynonym(124,102);
		{}

	}

	// ARROJA AIRE
	p007e0142:
	{
 		if (skipdoall('p007e0142')) break p007e0142;
 		if (in_response)
		{
			if (!CNDverb(32)) break p007e0142;
			if (!CNDnoun1(105)) break p007e0142;
 		}
		if (!CNDcarried(20)) break p007e0142;
		if (!CNDpresent(27)) break p007e0142;
		if (!CNDnoteq(44,255)) break p007e0142;
 		ACCwhatox2(100);
		if (!CNDeq(100,20)) break p007e0142;
 		ACCsynonym(124,102);
		{}

	}

	// APRETAR FUELLE
	p007e0143:
	{
 		if (skipdoall('p007e0143')) break p007e0143;
 		if (in_response)
		{
			if (!CNDverb(111)) break p007e0143;
			if (!CNDnoun1(88)) break p007e0143;
 		}
		if (!CNDcarried(20)) break p007e0143;
 		ACCwriteln(774);
 		ACCdone();
		break pro007_restart;
		{}

	}

	// ARROJA AIRE
	p007e0144:
	{
 		if (skipdoall('p007e0144')) break p007e0144;
 		if (in_response)
		{
			if (!CNDverb(32)) break p007e0144;
			if (!CNDnoun1(105)) break p007e0144;
 		}
		if (!CNDcarried(20)) break p007e0144;
		if (!CNDnoteq(44,255)) break p007e0144;
 		ACCwhatox2(100);
		if (!CNDeq(100,20)) break p007e0144;
 		ACCwriteln(775);
 		ACCdone();
		break pro007_restart;
		{}

	}

	// EX CANIBAL
	p007e0145:
	{
 		if (skipdoall('p007e0145')) break p007e0145;
 		if (in_response)
		{
			if (!CNDverb(30)) break p007e0145;
			if (!CNDnoun1(89)) break p007e0145;
 		}
		if (!CNDpresent(21)) break p007e0145;
		if (!CNDonotzero(21,27)) break p007e0145;
 		ACCwriteln(776);
 		ACCpnjdice(21,777,0);
 		ACCdone();
		break pro007_restart;
		{}

	}

	// GOLPEA CANIBAL
	p007e0146:
	{
 		if (skipdoall('p007e0146')) break p007e0146;
 		if (in_response)
		{
			if (!CNDverb(72)) break p007e0146;
			if (!CNDnoun1(89)) break p007e0146;
 		}
 		ACCsynonym(46,89);
		{}

	}

	// PEGA CANIBAL
	p007e0147:
	{
 		if (skipdoall('p007e0147')) break p007e0147;
 		if (in_response)
		{
			if (!CNDverb(119)) break p007e0147;
			if (!CNDnoun1(89)) break p007e0147;
 		}
 		ACCsynonym(46,89);
		{}

	}

	// DISPARA CANIBAL
	p007e0148:
	{
 		if (skipdoall('p007e0148')) break p007e0148;
 		if (in_response)
		{
			if (!CNDverb(118)) break p007e0148;
			if (!CNDnoun1(89)) break p007e0148;
 		}
 		ACCsynonym(46,89);
		{}

	}

	// ARROJA CANIBAL
	p007e0149:
	{
 		if (skipdoall('p007e0149')) break p007e0149;
 		if (in_response)
		{
			if (!CNDverb(32)) break p007e0149;
			if (!CNDnoun1(89)) break p007e0149;
 		}
 		ACCsynonym(46,89);
		{}

	}

	// AGREDE CANIBAL
	p007e0150:
	{
 		if (skipdoall('p007e0150')) break p007e0150;
 		if (in_response)
		{
			if (!CNDverb(46)) break p007e0150;
			if (!CNDnoun1(89)) break p007e0150;
 		}
		if (!CNDpresent(21)) break p007e0150;
		if (!CNDnoteq(44,255)) break p007e0150;
 		ACCwhatox2(100);
		if (!CNDeq(100,17)) break p007e0150;
		if (CNDnotcarr(17))
  		{
 		ACCwriteln(778);
 		ACCdone();
		break pro007_restart;
 		}
 		ACCwriteln(779);
 		ACCwriteln(780);
 		ACCplace(17,255);
 		ACCplace(22,254);
 		ACCplace(21,255);
 		ACCpicture(564);
 		ACClet(115,308);
 		ACCplus(115,256);
 		ACCdone();
		break pro007_restart;
		{}

	}

	// AGREDE CANIBAL
	p007e0151:
	{
 		if (skipdoall('p007e0151')) break p007e0151;
 		if (in_response)
		{
			if (!CNDverb(46)) break p007e0151;
			if (!CNDnoun1(89)) break p007e0151;
 		}
		if (!CNDpresent(21)) break p007e0151;
 		ACCpnjdice(21,781,0);
 		ACCwriteln(782);
 		ACCdone();
		break pro007_restart;
		{}

	}

	// DECIR CANIBAL
	p007e0152:
	{
 		if (skipdoall('p007e0152')) break p007e0152;
 		if (in_response)
		{
			if (!CNDverb(31)) break p007e0152;
			if (!CNDnoun1(89)) break p007e0152;
 		}
		if (!CNDpresent(21)) break p007e0152;
 		ACCprocess(9);
 		ACCdone();
		break pro007_restart;
		{}

	}

	// EX ARCO
	p007e0153:
	{
 		if (skipdoall('p007e0153')) break p007e0153;
 		if (in_response)
		{
			if (!CNDverb(30)) break p007e0153;
			if (!CNDnoun1(84)) break p007e0153;
 		}
		if (!CNDpresent(22)) break p007e0153;
 		ACCwriteln(783);
 		ACCwriteln(784);
 		ACCnewline();
 		ACCdone();
		break pro007_restart;
		{}

	}

	// DISPARA ARCO
	p007e0154:
	{
 		if (skipdoall('p007e0154')) break p007e0154;
 		if (in_response)
		{
			if (!CNDverb(118)) break p007e0154;
			if (!CNDnoun1(84)) break p007e0154;
 		}
		if (!CNDcarried(22)) break p007e0154;
 		ACCwriteln(785);
 		ACCdone();
		break pro007_restart;
		{}

	}

	// EX HACHA
	p007e0155:
	{
 		if (skipdoall('p007e0155')) break p007e0155;
 		if (in_response)
		{
			if (!CNDverb(30)) break p007e0155;
			if (!CNDnoun1(96)) break p007e0155;
 		}
		if (!CNDpresent(23)) break p007e0155;
 		ACCwriteln(786);
 		ACCwriteln(787);
 		ACCnewline();
 		ACCdone();
		break pro007_restart;
		{}

	}

	// AFILA HACHA
	p007e0156:
	{
 		if (skipdoall('p007e0156')) break p007e0156;
 		if (in_response)
		{
			if (!CNDverb(120)) break p007e0156;
			if (!CNDnoun1(96)) break p007e0156;
 		}
		if (!CNDpresent(23)) break p007e0156;
		if (!CNDnotat(18)) break p007e0156;
 		ACCwriteln(788);
 		ACCdone();
		break pro007_restart;
		{}

	}

	// EX HACHA
	p007e0157:
	{
 		if (skipdoall('p007e0157')) break p007e0157;
 		if (in_response)
		{
			if (!CNDverb(30)) break p007e0157;
			if (!CNDnoun1(96)) break p007e0157;
 		}
		if (!CNDpresent(24)) break p007e0157;
 		ACCwriteln(789);
 		ACCwriteln(790);
 		ACCnewline();
 		ACCdone();
		break pro007_restart;
		{}

	}

	// AFILA HACHA
	p007e0158:
	{
 		if (skipdoall('p007e0158')) break p007e0158;
 		if (in_response)
		{
			if (!CNDverb(120)) break p007e0158;
			if (!CNDnoun1(96)) break p007e0158;
 		}
		if (!CNDpresent(24)) break p007e0158;
		if (!CNDnotat(18)) break p007e0158;
 		ACCwriteln(791);
 		ACCdone();
		break pro007_restart;
		{}

	}

	// EX RAMA
	p007e0159:
	{
 		if (skipdoall('p007e0159')) break p007e0159;
 		if (in_response)
		{
			if (!CNDverb(30)) break p007e0159;
			if (!CNDnoun1(80)) break p007e0159;
 		}
		if (!CNDpresent(26)) break p007e0159;
 		ACCwriteln(792);
 		ACCwriteln(793);
 		ACCnewline();
 		ACCdone();
		break pro007_restart;
		{}

	}

	// ENCENDER RAMA
	p007e0160:
	{
 		if (skipdoall('p007e0160')) break p007e0160;
 		if (in_response)
		{
			if (!CNDverb(66)) break p007e0160;
			if (!CNDnoun1(80)) break p007e0160;
 		}
		if (!CNDat(11)) break p007e0160;
 		ACCsynonym(66,102);
		{}

	}

	// ENCENDER RAMA
	p007e0161:
	{
 		if (skipdoall('p007e0161')) break p007e0161;
 		if (in_response)
		{
			if (!CNDverb(66)) break p007e0161;
			if (!CNDnoun1(80)) break p007e0161;
 		}
		if (!CNDpresent(26)) break p007e0161;
 		ACCwriteln(794);
 		ACCdone();
		break pro007_restart;
		{}

	}

	// ECHA RAMA
	p007e0162:
	{
 		if (skipdoall('p007e0162')) break p007e0162;
 		if (in_response)
		{
			if (!CNDverb(74)) break p007e0162;
			if (!CNDnoun1(80)) break p007e0162;
 		}
		if (!CNDat(11)) break p007e0162;
		if (!CNDnoteq(44,255)) break p007e0162;
 		ACCwhatox2(100);
		if (!CNDeq(100,27)) break p007e0162;
 		ACCwriteln(795);
 		ACCplace(26,11);
 		ACCdone();
		break pro007_restart;
		{}

	}

	// EX CHISQUERO
	p007e0163:
	{
 		if (skipdoall('p007e0163')) break p007e0163;
 		if (in_response)
		{
			if (!CNDverb(30)) break p007e0163;
			if (!CNDnoun1(103)) break p007e0163;
 		}
		if (!CNDpresent(28)) break p007e0163;
 		ACCwriteln(796);
 		ACCwriteln(797);
 		ACCnewline();
 		ACCdone();
		break pro007_restart;
		{}

	}

	// ENCENDER CHISQUERO
	p007e0164:
	{
 		if (skipdoall('p007e0164')) break p007e0164;
 		if (in_response)
		{
			if (!CNDverb(66)) break p007e0164;
			if (!CNDnoun1(103)) break p007e0164;
 		}
		if (!CNDpresent(28)) break p007e0164;
		if (!CNDat(11)) break p007e0164;
		if (!CNDnoteq(44,255)) break p007e0164;
 		ACCwhatox2(100);
		if (!CNDeq(100,27)) break p007e0164;
 		ACCsynonym(66,102);
		{}

	}

	// ENCENDER CHISQUERO
	p007e0165:
	{
 		if (skipdoall('p007e0165')) break p007e0165;
 		if (in_response)
		{
			if (!CNDverb(66)) break p007e0165;
			if (!CNDnoun1(103)) break p007e0165;
 		}
		if (!CNDpresent(28)) break p007e0165;
		if (!CNDat(11)) break p007e0165;
		if (!CNDnoteq(44,255)) break p007e0165;
 		ACCwhatox2(100);
		if (!CNDeq(100,26)) break p007e0165;
 		ACCsynonym(66,102);
		{}

	}

	// ENCENDER CHISQUERO
	p007e0166:
	{
 		if (skipdoall('p007e0166')) break p007e0166;
 		if (in_response)
		{
			if (!CNDverb(66)) break p007e0166;
			if (!CNDnoun1(103)) break p007e0166;
 		}
		if (!CNDpresent(28)) break p007e0166;
		if (!CNDnoteq(44,255)) break p007e0166;
 		ACCwhatox2(100);
		if (!CNDeq(100,26)) break p007e0166;
		if (!CNDpresent(26)) break p007e0166;
 		ACCwriteln(798);
 		ACCdone();
		break pro007_restart;
		{}

	}

	// ENCENDER CHISQUERO
	p007e0167:
	{
 		if (skipdoall('p007e0167')) break p007e0167;
 		if (in_response)
		{
			if (!CNDverb(66)) break p007e0167;
			if (!CNDnoun1(103)) break p007e0167;
 		}
		if (!CNDpresent(28)) break p007e0167;
 		ACCwriteln(799);
 		ACCdone();
		break pro007_restart;
		{}

	}

	// EX CHIMENEA
	p007e0168:
	{
 		if (skipdoall('p007e0168')) break p007e0168;
 		if (in_response)
		{
			if (!CNDverb(30)) break p007e0168;
			if (!CNDnoun1(102)) break p007e0168;
 		}
		if (!CNDat(11)) break p007e0168;
 		ACCwrite(800);
		if (CNDonotzero(27,20))
  		{
 		ACCwriteln(801);
		if (CNDozero(27,28))
  		{
 		ACCwriteln(802);
 		ACCdone();
		break pro007_restart;
 		}
 		ACCwriteln(803);
 		ACCdone();
		break pro007_restart;
 		}
 		ACCwriteln(804);
 		ACCdone();
		break pro007_restart;
		{}

	}

	// ENCENDER CHIMENEA
	p007e0169:
	{
 		if (skipdoall('p007e0169')) break p007e0169;
 		if (in_response)
		{
			if (!CNDverb(66)) break p007e0169;
			if (!CNDnoun1(102)) break p007e0169;
 		}
		if (!CNDat(11)) break p007e0169;
		if (CNDonotzero(27,20))
  		{
 		ACCwriteln(805);
 		ACCdone();
		break pro007_restart;
 		}
		if (CNDpresent(26))
  		{
		if (CNDpresent(28))
  		{
 		ACCwriteln(806);
 		ACCplace(26,255);
 		ACCoset(27,20);
 		ACCprocess(19);
 		ACCdone();
		break pro007_restart;
 		}
 		ACCwriteln(807);
 		ACCdone();
		break pro007_restart;
 		}
 		ACCwriteln(808);
 		ACCdone();
		break pro007_restart;
		{}

	}

	// APAGA CHIMENEA
	p007e0170:
	{
 		if (skipdoall('p007e0170')) break p007e0170;
 		if (in_response)
		{
			if (!CNDverb(67)) break p007e0170;
			if (!CNDnoun1(102)) break p007e0170;
 		}
		if (!CNDat(11)) break p007e0170;
		if (CNDonotzero(27,20))
  		{
		if (CNDozero(27,28))
  		{
 		ACCwriteln(809);
 		ACCoclear(27,20);
 		ACCplace(26,11);
 		ACCdone();
		break pro007_restart;
 		}
		if (CNDcarried(8))
  		{
		if (CNDonotzero(8,25))
  		{
 		ACClet(33,86);
 		ACClet(34,64);
 		ACClet(44,102);
 		ACCprocess(5);
 		ACCdone();
		break pro007_restart;
 		}
 		ACCwriteln(810);
 		ACCdone();
		break pro007_restart;
 		}
 		ACCwriteln(811);
 		ACCdone();
		break pro007_restart;
 		}
 		ACCwriteln(812);
 		ACCdone();
		break pro007_restart;
		{}

	}

	// AVIVA CHIMENEA
	p007e0171:
	{
 		if (skipdoall('p007e0171')) break p007e0171;
 		if (in_response)
		{
			if (!CNDverb(124)) break p007e0171;
			if (!CNDnoun1(102)) break p007e0171;
 		}
		if (!CNDat(11)) break p007e0171;
		if (!CNDcarried(20)) break p007e0171;
		if (CNDonotzero(27,20))
  		{
		if (CNDozero(27,28))
  		{
 		ACCwriteln(813);
 		ACCpnjdice(16,814,0);
 		ACCoset(27,28);
 		ACCdone();
		break pro007_restart;
 		}
		if (CNDonotzero(27,28))
  		{
 		ACCpnjdice(16,815,0);
 		ACCdone();
		break pro007_restart;
 		}
 		}
 		ACCwriteln(816);
 		ACCdone();
		break pro007_restart;
		{}

	}

	// AVIVA CHIMENEA
	p007e0172:
	{
 		if (skipdoall('p007e0172')) break p007e0172;
 		if (in_response)
		{
			if (!CNDverb(124)) break p007e0172;
			if (!CNDnoun1(102)) break p007e0172;
 		}
		if (!CNDat(11)) break p007e0172;
 		ACCsynonym(95,102);
		{}

	}

	// SOPLA CHIMENEA
	p007e0173:
	{
 		if (skipdoall('p007e0173')) break p007e0173;
 		if (in_response)
		{
			if (!CNDverb(95)) break p007e0173;
			if (!CNDnoun1(102)) break p007e0173;
 		}
		if (!CNDat(11)) break p007e0173;
		if (CNDonotzero(27,20))
  		{
		if (CNDozero(27,28))
  		{
 		ACCwriteln(817);
 		ACCdone();
		break pro007_restart;
 		}
 		ACCpnjdice(16,818,0);
 		ACCdone();
		break pro007_restart;
 		}
 		ACCpnjdice(16,819,0);
 		ACCdone();
		break pro007_restart;
		{}

	}

	// EX CENIZA
	p007e0174:
	{
 		if (skipdoall('p007e0174')) break p007e0174;
 		if (in_response)
		{
			if (!CNDverb(30)) break p007e0174;
			if (!CNDnoun1(104)) break p007e0174;
 		}
		if (!CNDpresent(29)) break p007e0174;
 		ACCwriteln(820);
 		ACCwriteln(821);
 		ACCnewline();
 		ACCdone();
		break pro007_restart;
		{}

	}

	// EX PIE
	p007e0175:
	{
 		if (skipdoall('p007e0175')) break p007e0175;
 		if (in_response)
		{
			if (!CNDverb(30)) break p007e0175;
			if (!CNDnoun1(123)) break p007e0175;
 		}
		if (!CNDpresent(31)) break p007e0175;
 		ACCsynonym(30,107);
		{}

	}

	// EX DEIDAD
	p007e0176:
	{
 		if (skipdoall('p007e0176')) break p007e0176;
 		if (in_response)
		{
			if (!CNDverb(30)) break p007e0176;
			if (!CNDnoun1(107)) break p007e0176;
 		}
		if (!CNDpresent(31)) break p007e0176;
		if (!CNDozero(31,29)) break p007e0176;
 		ACCwriteln(822);
 		ACCdone();
		break pro007_restart;
		{}

	}

	// EX DEIDAD
	p007e0177:
	{
 		if (skipdoall('p007e0177')) break p007e0177;
 		if (in_response)
		{
			if (!CNDverb(30)) break p007e0177;
			if (!CNDnoun1(107)) break p007e0177;
 		}
		if (!CNDpresent(31)) break p007e0177;
		if (!CNDonotzero(31,29)) break p007e0177;
 		ACCwriteln(823);
 		ACCdone();
		break pro007_restart;
		{}

	}

	// DEJA CENIZA
	p007e0178:
	{
 		if (skipdoall('p007e0178')) break p007e0178;
 		if (in_response)
		{
			if (!CNDverb(21)) break p007e0178;
			if (!CNDnoun1(104)) break p007e0178;
 		}
		if (!CNDat(7)) break p007e0178;
 		ACCsynonym(73,104);
		{}

	}

	// DEPOSITA CENIZA
	p007e0179:
	{
 		if (skipdoall('p007e0179')) break p007e0179;
 		if (in_response)
		{
			if (!CNDverb(127)) break p007e0179;
			if (!CNDnoun1(104)) break p007e0179;
 		}
		if (!CNDat(7)) break p007e0179;
 		ACCsynonym(73,104);
		{}

	}

	// ENTREGA CENIZA
	p007e0180:
	{
 		if (skipdoall('p007e0180')) break p007e0180;
 		if (in_response)
		{
			if (!CNDverb(125)) break p007e0180;
			if (!CNDnoun1(104)) break p007e0180;
 		}
		if (!CNDat(7)) break p007e0180;
 		ACCsynonym(73,104);
		{}

	}

	// DA CENIZA
	p007e0181:
	{
 		if (skipdoall('p007e0181')) break p007e0181;
 		if (in_response)
		{
			if (!CNDverb(73)) break p007e0181;
			if (!CNDnoun1(104)) break p007e0181;
 		}
		if (!CNDat(7)) break p007e0181;
 		ACCsynonym(73,104);
		{}

	}

	// DA CENIZA
	p007e0182:
	{
 		if (skipdoall('p007e0182')) break p007e0182;
 		if (in_response)
		{
			if (!CNDverb(73)) break p007e0182;
			if (!CNDnoun1(104)) break p007e0182;
 		}
		if (!CNDpresent(31)) break p007e0182;
		if (!CNDcarried(29)) break p007e0182;
		if (!CNDnoteq(44,255)) break p007e0182;
 		ACCwhatox2(100);
		if (!CNDeq(100,31)) break p007e0182;
 		ACCwriteln(824);
 		ACCpnjdice(16,825,0);
 		ACCplace(30,255);
 		ACCplace(32,6);
 		ACCoset(31,29);
 		ACCplace(29,255);
 		ACClset(6,10);
 		ACClset(7,10);
 		ACCprocess(19);
 		ACCdone();
		break pro007_restart;
		{}

	}

	// ENTREGA _
	p007e0183:
	{
 		if (skipdoall('p007e0183')) break p007e0183;
 		if (in_response)
		{
			if (!CNDverb(125)) break p007e0183;
 		}
 		ACCsynonym(73,255);
		{}

	}

	// DA _
	p007e0184:
	{
 		if (skipdoall('p007e0184')) break p007e0184;
 		if (in_response)
		{
			if (!CNDverb(73)) break p007e0184;
 		}
 		ACCsynonym(73,255);
		{}

	}

	// DA _
	p007e0185:
	{
 		if (skipdoall('p007e0185')) break p007e0185;
 		if (in_response)
		{
			if (!CNDverb(73)) break p007e0185;
 		}
		if (!CNDpresent(31)) break p007e0185;
		if (!CNDnoteq(44,255)) break p007e0185;
 		ACCwhatox2(100);
		if (!CNDeq(100,31)) break p007e0185;
 		ACCwriteln(826);
 		ACCdone();
		break pro007_restart;
		{}

	}

	// BESA DEIDAD
	p007e0186:
	{
 		if (skipdoall('p007e0186')) break p007e0186;
 		if (in_response)
		{
			if (!CNDverb(62)) break p007e0186;
			if (!CNDnoun1(107)) break p007e0186;
 		}
		if (!CNDpresent(31)) break p007e0186;
 		ACCpnjdice(16,827,0);
 		ACCdone();
		break pro007_restart;
		{}

	}

	// _ DEIDAD
	p007e0187:
	{
 		if (skipdoall('p007e0187')) break p007e0187;
 		if (in_response)
		{
			if (!CNDnoun1(107)) break p007e0187;
 		}
		if (!CNDpresent(31)) break p007e0187;
 		ACCpnjdice(16,828,0);
 		ACCdone();
		break pro007_restart;
		{}

	}

	// _ CENIZA
	p007e0188:
	{
 		if (skipdoall('p007e0188')) break p007e0188;
 		if (in_response)
		{
			if (!CNDnoun1(104)) break p007e0188;
 		}
		if (!CNDpresent(29)) break p007e0188;
		if (!CNDnosinonimo(getFlag(33),829)) break p007e0188;
 		ACCpnjdice(16,830,0);
 		ACCdone();
		break pro007_restart;
		{}

	}

	// _ ALMEJA
	p007e0189:
	{
 		if (skipdoall('p007e0189')) break p007e0189;
 		if (in_response)
		{
			if (!CNDnoun1(106)) break p007e0189;
 		}
 		ACCprocess(16);
		if (!CNDisdone()) break p007e0189;
 		ACCdone();
		break pro007_restart;
		{}

	}

	// EX LEON
	p007e0190:
	{
 		if (skipdoall('p007e0190')) break p007e0190;
 		if (in_response)
		{
			if (!CNDverb(30)) break p007e0190;
			if (!CNDnoun1(95)) break p007e0190;
 		}
		if (!CNDpresent(33)) break p007e0190;
		if (!CNDonotzero(33,31)) break p007e0190;
 		ACCwriteln(831);
 		ACCdone();
		break pro007_restart;
		{}

	}

	// EX LEON
	p007e0191:
	{
 		if (skipdoall('p007e0191')) break p007e0191;
 		if (in_response)
		{
			if (!CNDverb(30)) break p007e0191;
			if (!CNDnoun1(95)) break p007e0191;
 		}
		if (!CNDpresent(33)) break p007e0191;
 		ACCwriteln(832);
 		ACCdone();
		break pro007_restart;
		{}

	}

	// EX ASTILLA
	p007e0192:
	{
 		if (skipdoall('p007e0192')) break p007e0192;
 		if (in_response)
		{
			if (!CNDverb(30)) break p007e0192;
			if (!CNDnoun1(112)) break p007e0192;
 		}
		if (!CNDpresent(33)) break p007e0192;
		if (!CNDonotzero(33,31)) break p007e0192;
 		ACCwriteln(833);
 		ACCdone();
		break pro007_restart;
		{}

	}

	// EX ASTILLA
	p007e0193:
	{
 		if (skipdoall('p007e0193')) break p007e0193;
 		if (in_response)
		{
			if (!CNDverb(30)) break p007e0193;
			if (!CNDnoun1(112)) break p007e0193;
 		}
		if (!CNDpresent(33)) break p007e0193;
 		ACCwriteln(834);
 		ACCdone();
		break pro007_restart;
		{}

	}

	// EX PATA
	p007e0194:
	{
 		if (skipdoall('p007e0194')) break p007e0194;
 		if (in_response)
		{
			if (!CNDverb(30)) break p007e0194;
			if (!CNDnoun1(110)) break p007e0194;
 		}
		if (!CNDpresent(33)) break p007e0194;
		if (!CNDonotzero(33,31)) break p007e0194;
 		ACCwriteln(835);
 		ACCdone();
		break pro007_restart;
		{}

	}

	// EX PATA
	p007e0195:
	{
 		if (skipdoall('p007e0195')) break p007e0195;
 		if (in_response)
		{
			if (!CNDverb(30)) break p007e0195;
			if (!CNDnoun1(110)) break p007e0195;
 		}
		if (!CNDpresent(33)) break p007e0195;
 		ACCwriteln(836);
 		ACCdone();
		break pro007_restart;
		{}

	}

	// AGREDE LEON
	p007e0196:
	{
 		if (skipdoall('p007e0196')) break p007e0196;
 		if (in_response)
		{
			if (!CNDverb(46)) break p007e0196;
			if (!CNDnoun1(95)) break p007e0196;
 		}
		if (!CNDpresent(33)) break p007e0196;
 		ACCwriteln(837);
 		ACCpnjdice(16,838,0);
 		ACCdone();
		break pro007_restart;
		{}

	}

	// ATENDER LEON
	p007e0197:
	{
 		if (skipdoall('p007e0197')) break p007e0197;
 		if (in_response)
		{
			if (!CNDverb(129)) break p007e0197;
			if (!CNDnoun1(95)) break p007e0197;
 		}
 		ACCsynonym(20,112);
		{}

	}

	// EXTRAE ASTILLA
	p007e0198:
	{
 		if (skipdoall('p007e0198')) break p007e0198;
 		if (in_response)
		{
			if (!CNDverb(75)) break p007e0198;
			if (!CNDnoun1(112)) break p007e0198;
 		}
 		ACCsynonym(20,112);
		{}

	}

	// ARRANCA ASTILLA
	p007e0199:
	{
 		if (skipdoall('p007e0199')) break p007e0199;
 		if (in_response)
		{
			if (!CNDverb(79)) break p007e0199;
			if (!CNDnoun1(112)) break p007e0199;
 		}
 		ACCsynonym(20,112);
		{}

	}

	// DESVESTIR ASTILLA
	p007e0200:
	{
 		if (skipdoall('p007e0200')) break p007e0200;
 		if (in_response)
		{
			if (!CNDverb(22)) break p007e0200;
			if (!CNDnoun1(112)) break p007e0200;
 		}
 		ACCsynonym(20,112);
		{}

	}

	// COGE ASTILLA
	p007e0201:
	{
 		if (skipdoall('p007e0201')) break p007e0201;
 		if (in_response)
		{
			if (!CNDverb(20)) break p007e0201;
			if (!CNDnoun1(112)) break p007e0201;
 		}
		if (!CNDpresent(33)) break p007e0201;
		if (!CNDonotzero(33,31)) break p007e0201;
		if (!CNDcarried(35)) break p007e0201;
 		ACCwriteln(839);
 		ACCwriteln(840);
 		ACCpnjdice(16,841,0);
 		ACCoclear(33,31);
 		ACCpicture(559);
 		ACClet(115,303);
 		ACCplus(115,256);
 		ACCprocess(19);
 		ACCdone();
		break pro007_restart;
		{}

	}

	// COGE ASTILLA
	p007e0202:
	{
 		if (skipdoall('p007e0202')) break p007e0202;
 		if (in_response)
		{
			if (!CNDverb(20)) break p007e0202;
			if (!CNDnoun1(112)) break p007e0202;
 		}
		if (!CNDpresent(33)) break p007e0202;
		if (!CNDonotzero(33,31)) break p007e0202;
 		ACCwriteln(842);
 		ACCpnjdice(16,843,0);
 		ACCdone();
		break pro007_restart;
		{}

	}

	// COGE ASTILLA
	p007e0203:
	{
 		if (skipdoall('p007e0203')) break p007e0203;
 		if (in_response)
		{
			if (!CNDverb(20)) break p007e0203;
			if (!CNDnoun1(112)) break p007e0203;
 		}
		if (!CNDpresent(33)) break p007e0203;
 		ACCwriteln(844);
 		ACCdone();
		break pro007_restart;
		{}

	}

	// EX HERBERT
	p007e0204:
	{
 		if (skipdoall('p007e0204')) break p007e0204;
 		if (in_response)
		{
			if (!CNDverb(30)) break p007e0204;
			if (!CNDnoun1(92)) break p007e0204;
 		}
		if (!CNDpresent(34)) break p007e0204;
 		ACCwriteln(845);
		if (CNDonotzero(37,20))
  		{
 		ACCwriteln(846);
 		}
 		ACCpnjdice(34,847,0);
 		ACCdone();
		break pro007_restart;
		{}

	}

	// GRABA HERBERT
	p007e0205:
	{
 		if (skipdoall('p007e0205')) break p007e0205;
 		if (in_response)
		{
			if (!CNDverb(26)) break p007e0205;
			if (!CNDnoun1(92)) break p007e0205;
 		}
 		ACCsynonym(20,92);
		{}

	}

	// EXTRAE HERBERT
	p007e0206:
	{
 		if (skipdoall('p007e0206')) break p007e0206;
 		if (in_response)
		{
			if (!CNDverb(75)) break p007e0206;
			if (!CNDnoun1(92)) break p007e0206;
 		}
 		ACCsynonym(20,92);
		{}

	}

	// RESCATA HERBERT
	p007e0207:
	{
 		if (skipdoall('p007e0207')) break p007e0207;
 		if (in_response)
		{
			if (!CNDverb(121)) break p007e0207;
			if (!CNDnoun1(92)) break p007e0207;
 		}
 		ACCsynonym(20,92);
		{}

	}

	// DEJA HERBERT
	p007e0208:
	{
 		if (skipdoall('p007e0208')) break p007e0208;
 		if (in_response)
		{
			if (!CNDverb(21)) break p007e0208;
			if (!CNDnoun1(92)) break p007e0208;
 		}
 		ACCsynonym(20,92);
		{}

	}

	// COGE HERBERT
	p007e0209:
	{
 		if (skipdoall('p007e0209')) break p007e0209;
 		if (in_response)
		{
			if (!CNDverb(20)) break p007e0209;
			if (!CNDnoun1(92)) break p007e0209;
 		}
		if (!CNDpresent(34)) break p007e0209;
		if (!CNDonotzero(33,31)) break p007e0209;
 		ACCwriteln(848);
 		ACCdone();
		break pro007_restart;
		{}

	}

	// COGE HERBERT
	p007e0210:
	{
 		if (skipdoall('p007e0210')) break p007e0210;
 		if (in_response)
		{
			if (!CNDverb(20)) break p007e0210;
			if (!CNDnoun1(92)) break p007e0210;
 		}
		if (!CNDpresent(34)) break p007e0210;
		if (!CNDonotzero(37,20)) break p007e0210;
 		ACCwriteln(849);
 		ACCpnjdice(16,850,0);
 		ACCdone();
		break pro007_restart;
		{}

	}

	// COGE HERBERT
	p007e0211:
	{
 		if (skipdoall('p007e0211')) break p007e0211;
 		if (in_response)
		{
			if (!CNDverb(20)) break p007e0211;
			if (!CNDnoun1(92)) break p007e0211;
 		}
		if (!CNDpresent(34)) break p007e0211;
 		ACCwriteln(851);
 		ACCpnjdice(34,852,0);
 		ACClet(112,1);
 		ACCplace(34,255);
 		ACCpicture(759);
 		ACClet(115,503);
 		ACCplus(115,256);
 		ACCprocess(19);
 		ACCdone();
		break pro007_restart;
		{}

	}

	// DECIR HERBERT
	p007e0212:
	{
 		if (skipdoall('p007e0212')) break p007e0212;
 		if (in_response)
		{
			if (!CNDverb(31)) break p007e0212;
			if (!CNDnoun1(92)) break p007e0212;
 		}
		if (!CNDpresent(34)) break p007e0212;
 		ACCprocess(13);
 		ACCdone();
		break pro007_restart;
		{}

	}

	// _ HERBERT
	p007e0213:
	{
 		if (skipdoall('p007e0213')) break p007e0213;
 		if (in_response)
		{
			if (!CNDnoun1(92)) break p007e0213;
 		}
		if (!CNDpresent(34)) break p007e0213;
 		ACCwriteln(853);
 		ACCdone();
		break pro007_restart;
		{}

	}

	// EX PINZA
	p007e0214:
	{
 		if (skipdoall('p007e0214')) break p007e0214;
 		if (in_response)
		{
			if (!CNDverb(30)) break p007e0214;
			if (!CNDnoun1(111)) break p007e0214;
 		}
		if (!CNDonotzero(35,32)) break p007e0214;
		if (CNDpresent(6))
  		{
 		ACCwriteln(854);
 		ACCdone();
		break pro007_restart;
 		}
		if (CNDpresent(36))
  		{
 		ACCwriteln(855);
 		ACCdone();
		break pro007_restart;
 		}
		{}

	}

	// EX PINZA
	p007e0215:
	{
 		if (skipdoall('p007e0215')) break p007e0215;
 		if (in_response)
		{
			if (!CNDverb(30)) break p007e0215;
			if (!CNDnoun1(111)) break p007e0215;
 		}
		if (!CNDpresent(35)) break p007e0215;
 		ACCwriteln(856);
 		ACCwriteln(857);
 		ACCnewline();
 		ACCdone();
		break pro007_restart;
		{}

	}

	// COME PINZA
	p007e0216:
	{
 		if (skipdoall('p007e0216')) break p007e0216;
 		if (in_response)
		{
			if (!CNDverb(38)) break p007e0216;
			if (!CNDnoun1(111)) break p007e0216;
 		}
		if (!CNDpresent(35)) break p007e0216;
 		ACCwriteln(858);
		if (CNDbzero(102,13))
  		{
 		ACCpnjdice(16,859,0);
 		ACCbset(102,13);
 		}
 		ACCdone();
		break pro007_restart;
		{}

	}

	// DERRUMBA PINZA
	p007e0217:
	{
 		if (skipdoall('p007e0217')) break p007e0217;
 		if (in_response)
		{
			if (!CNDverb(69)) break p007e0217;
			if (!CNDnoun1(111)) break p007e0217;
 		}
		if (!CNDnotcarr(35)) break p007e0217;
 		ACClet(43,3);
 		ACCsynonym(32,111);
		{}

	}

	// CORTA PINZA
	p007e0218:
	{
 		if (skipdoall('p007e0218')) break p007e0218;
 		if (in_response)
		{
			if (!CNDverb(52)) break p007e0218;
			if (!CNDnoun1(111)) break p007e0218;
 		}
		if (!CNDnotcarr(35)) break p007e0218;
 		ACClet(43,3);
 		ACCsynonym(32,111);
		{}

	}

	// COGE PINZA
	p007e0219:
	{
 		if (skipdoall('p007e0219')) break p007e0219;
 		if (in_response)
		{
			if (!CNDverb(20)) break p007e0219;
			if (!CNDnoun1(111)) break p007e0219;
 		}
		if (!CNDonotzero(35,32)) break p007e0219;
		if (CNDpresent(6))
  		{
 		ACCwriteln(860);
 		ACCdone();
		break pro007_restart;
 		}
		if (CNDpresent(36))
  		{
 		ACCwriteln(861);
 		ACCdone();
		break pro007_restart;
 		}
		{}

	}

	// ARROJA PINZA
	p007e0220:
	{
 		if (skipdoall('p007e0220')) break p007e0220;
 		if (in_response)
		{
			if (!CNDverb(32)) break p007e0220;
			if (!CNDnoun1(111)) break p007e0220;
 		}
		if (!CNDnotcarr(35)) break p007e0220;
		if (!CNDprep(3)) break p007e0220;
 		ACClet(43,3);
 		ACCsynonym(32,111);
		{}

	}

	// DESVESTIR PINZA
	p007e0221:
	{
 		if (skipdoall('p007e0221')) break p007e0221;
 		if (in_response)
		{
			if (!CNDverb(22)) break p007e0221;
			if (!CNDnoun1(111)) break p007e0221;
 		}
		if (!CNDnotcarr(35)) break p007e0221;
 		ACClet(43,3);
 		ACCsynonym(32,111);
		{}

	}

	// ARROJA PINZA
	p007e0222:
	{
 		if (skipdoall('p007e0222')) break p007e0222;
 		if (in_response)
		{
			if (!CNDverb(32)) break p007e0222;
			if (!CNDnoun1(111)) break p007e0222;
 		}
		if (!CNDnotcarr(35)) break p007e0222;
		if (!CNDprep(3)) break p007e0222;
		if (!CNDonotzero(35,32)) break p007e0222;
		if (CNDpresent(6))
  		{
		if (CNDcarried(6))
  		{
 		ACCpnjdice(16,862,0);
 		ACCdone();
		break pro007_restart;
 		}
 		ACCwriteln(863);
 		ACCdone();
		break pro007_restart;
 		}
		if (CNDpresent(36))
  		{
 		ACCoclear(35,32);
 		ACCwriteln(864);
 		ACClet(33,20);
 		ACCplace(35,254);
 		ACCprocess(14);
 		ACCdone();
		break pro007_restart;
 		}
		{}

	}

	// ARROJA PINZA
	p007e0223:
	{
 		if (skipdoall('p007e0223')) break p007e0223;
 		if (in_response)
		{
			if (!CNDverb(32)) break p007e0223;
			if (!CNDnoun1(111)) break p007e0223;
 		}
		if (!CNDprep(3)) break p007e0223;
		if (!CNDpresent(36)) break p007e0223;
 		ACCwriteln(865);
 		ACCdone();
		break pro007_restart;
		{}

	}

	// EX CANGREJITO
	p007e0224:
	{
 		if (skipdoall('p007e0224')) break p007e0224;
 		if (in_response)
		{
			if (!CNDverb(30)) break p007e0224;
			if (!CNDnoun1(62)) break p007e0224;
 		}
		if (!CNDpresent(36)) break p007e0224;
 		ACCwriteln(866);
 		ACCwriteln(867);
		if (CNDonotzero(35,32))
  		{
 		ACCwriteln(868);
 		ACCdone();
		break pro007_restart;
 		}
 		ACCwriteln(869);
 		ACCnewline();
 		ACCdone();
		break pro007_restart;
		{}

	}

	// ECHA CANGREJITO
	p007e0225:
	{
 		if (skipdoall('p007e0225')) break p007e0225;
 		if (in_response)
		{
			if (!CNDverb(74)) break p007e0225;
			if (!CNDnoun1(62)) break p007e0225;
 		}
 		ACCsynonym(21,62);
		{}

	}

	// ARROJA CANGREJITO
	p007e0226:
	{
 		if (skipdoall('p007e0226')) break p007e0226;
 		if (in_response)
		{
			if (!CNDverb(32)) break p007e0226;
			if (!CNDnoun1(62)) break p007e0226;
 		}
 		ACCsynonym(21,62);
		{}

	}

	// ARROJA CANGREJITO
	p007e0227:
	{
 		if (skipdoall('p007e0227')) break p007e0227;
 		if (in_response)
		{
			if (!CNDverb(32)) break p007e0227;
			if (!CNDnoun1(62)) break p007e0227;
 		}
 		ACCsynonym(21,62);
		{}

	}

	// DEJA CANGREJITO
	p007e0228:
	{
 		if (skipdoall('p007e0228')) break p007e0228;
 		if (in_response)
		{
			if (!CNDverb(21)) break p007e0228;
			if (!CNDnoun1(62)) break p007e0228;
 		}
		if (!CNDcarried(6)) break p007e0228;
		if (!CNDat(19)) break p007e0228;
		if (!CNDnoteq(44,255)) break p007e0228;
		if (!CNDsinonimo(getFlag(44),870)) break p007e0228;
 		ACCwriteln(871);
 		ACCdone();
		break pro007_restart;
		{}

	}

	// COCER CANGREJITO
	p007e0229:
	{
 		if (skipdoall('p007e0229')) break p007e0229;
 		if (in_response)
		{
			if (!CNDverb(128)) break p007e0229;
			if (!CNDnoun1(62)) break p007e0229;
 		}
 		ACCsynonym(128,62);
		{}

	}

	// COCER CANGREJITO
	p007e0230:
	{
 		if (skipdoall('p007e0230')) break p007e0230;
 		if (in_response)
		{
			if (!CNDverb(128)) break p007e0230;
			if (!CNDnoun1(62)) break p007e0230;
 		}
 		ACCsynonym(128,62);
		{}

	}

	// COCER CANGREJITO
	p007e0231:
	{
 		if (skipdoall('p007e0231')) break p007e0231;
 		if (in_response)
		{
			if (!CNDverb(128)) break p007e0231;
			if (!CNDnoun1(62)) break p007e0231;
 		}
		if (!CNDpresent(36)) break p007e0231;
		if (!CNDat(19)) break p007e0231;
 		ACCwriteln(872);
 		ACCdone();
		break pro007_restart;
		{}

	}

	// COME CANGREJITO
	p007e0232:
	{
 		if (skipdoall('p007e0232')) break p007e0232;
 		if (in_response)
		{
			if (!CNDverb(38)) break p007e0232;
			if (!CNDnoun1(62)) break p007e0232;
 		}
		if (!CNDpresent(36)) break p007e0232;
		if (CNDonotzero(35,32))
  		{
 		ACCpnjdice(16,873,0);
 		ACCdone();
		break pro007_restart;
 		}
 		ACCwriteln(874);
 		ACCpnjdice(16,875,0);
 		ACCplace(36,255);
 		ACCdone();
		break pro007_restart;
		{}

	}

	// EX CACEROLA
	p007e0233:
	{
 		if (skipdoall('p007e0233')) break p007e0233;
 		if (in_response)
		{
			if (!CNDverb(30)) break p007e0233;
			if (!CNDnoun1(113)) break p007e0233;
 		}
		if (!CNDpresent(37)) break p007e0233;
		if (CNDonotzero(37,20))
  		{
 		ACCwriteln(876);
		if (CNDbzero(102,14))
  		{
 		ACCpnjdice(34,877,0);
 		ACCbset(102,14);
 		}
 		ACCdone();
		break pro007_restart;
 		}
 		ACCwriteln(878);
		if (CNDpresent(34))
  		{
 		ACCpnjdice(34,879,0);
 		}
 		ACCdone();
		break pro007_restart;
		{}

	}

	// EX CHIMENEA
	p007e0234:
	{
 		if (skipdoall('p007e0234')) break p007e0234;
 		if (in_response)
		{
			if (!CNDverb(30)) break p007e0234;
			if (!CNDnoun1(102)) break p007e0234;
 		}
		if (!CNDpresent(37)) break p007e0234;
		if (!CNDozero(37,20)) break p007e0234;
 		ACCwriteln(880);
 		ACCdone();
		break pro007_restart;
		{}

	}

	// EX CHIMENEA
	p007e0235:
	{
 		if (skipdoall('p007e0235')) break p007e0235;
 		if (in_response)
		{
			if (!CNDverb(30)) break p007e0235;
			if (!CNDnoun1(102)) break p007e0235;
 		}
		if (!CNDpresent(37)) break p007e0235;
		if (!CNDonotzero(37,20)) break p007e0235;
 		ACCwriteln(881);
		if (CNDbzero(102,15))
  		{
 		ACCpnjdice(16,882,0);
 		ACCpnjdice(34,883,0);
 		ACCbset(102,14);
 		ACCdone();
		break pro007_restart;
 		}
 		ACCdone();
		break pro007_restart;
		{}

	}

	// ECHA AGUA
	p007e0236:
	{
 		if (skipdoall('p007e0236')) break p007e0236;
 		if (in_response)
		{
			if (!CNDverb(74)) break p007e0236;
			if (!CNDnoun1(53)) break p007e0236;
 		}
		if (!CNDpresent(37)) break p007e0236;
		if (!CNDeq(44,102)) break p007e0236;
 		ACClet(44,53);
 		ACCsynonym(67,102);
		{}

	}

	// ECHA AGUA
	p007e0237:
	{
 		if (skipdoall('p007e0237')) break p007e0237;
 		if (in_response)
		{
			if (!CNDverb(74)) break p007e0237;
			if (!CNDnoun1(53)) break p007e0237;
 		}
		if (!CNDpresent(37)) break p007e0237;
		if (!CNDnoteq(44,255)) break p007e0237;
		if (!CNDeq(64,102)) break p007e0237;
 		ACClet(64,getFlag(44));
 		ACClet(44,53);
 		ACCsynonym(67,102);
		{}

	}

	// ECHA AGUA
	p007e0238:
	{
 		if (skipdoall('p007e0238')) break p007e0238;
 		if (in_response)
		{
			if (!CNDverb(74)) break p007e0238;
			if (!CNDnoun1(53)) break p007e0238;
 		}
		if (!CNDpresent(37)) break p007e0238;
		if (!CNDonotzero(37,20)) break p007e0238;
		if (!CNDeq(44,255)) break p007e0238;
 		ACCwriteln(884);
 		ACCdone();
		break pro007_restart;
		{}

	}

	// ECHA AGUA
	p007e0239:
	{
 		if (skipdoall('p007e0239')) break p007e0239;
 		if (in_response)
		{
			if (!CNDverb(74)) break p007e0239;
			if (!CNDnoun1(53)) break p007e0239;
 		}
		if (!CNDpresent(37)) break p007e0239;
 		ACCsynonym(67,102);
		{}

	}

	// APAGA CACEROLA
	p007e0240:
	{
 		if (skipdoall('p007e0240')) break p007e0240;
 		if (in_response)
		{
			if (!CNDverb(67)) break p007e0240;
			if (!CNDnoun1(113)) break p007e0240;
 		}
		if (!CNDpresent(37)) break p007e0240;
 		ACCsynonym(67,102);
		{}

	}

	// APAGA CHIMENEA
	p007e0241:
	{
 		if (skipdoall('p007e0241')) break p007e0241;
 		if (in_response)
		{
			if (!CNDverb(67)) break p007e0241;
			if (!CNDnoun1(102)) break p007e0241;
 		}
		if (!CNDpresent(37)) break p007e0241;
		if (!CNDozero(37,20)) break p007e0241;
 		ACCwriteln(885);
 		ACCdone();
		break pro007_restart;
		{}

	}

	// APAGA CHIMENEA
	p007e0242:
	{
 		if (skipdoall('p007e0242')) break p007e0242;
 		if (in_response)
		{
			if (!CNDverb(67)) break p007e0242;
			if (!CNDnoun1(102)) break p007e0242;
 		}
		if (!CNDpresent(37)) break p007e0242;
		if (!CNDonotzero(37,20)) break p007e0242;
		if (!CNDeq(44,255)) break p007e0242;
 		ACCwriteln(886);
 		ACCdone();
		break pro007_restart;
		{}

	}

	// APAGA CHIMENEA
	p007e0243:
	{
 		if (skipdoall('p007e0243')) break p007e0243;
 		if (in_response)
		{
			if (!CNDverb(67)) break p007e0243;
			if (!CNDnoun1(102)) break p007e0243;
 		}
		if (!CNDpresent(37)) break p007e0243;
		if (!CNDonotzero(37,20)) break p007e0243;
		if (!CNDnoteq(44,255)) break p007e0243;
		if (!CNDeq(44,53)) break p007e0243;
		if (CNDeq(64,64))
  		{
 		ACClet(44,64);
 		}
		if (CNDeq(64,106))
  		{
 		ACClet(44,106);
 		}
		if (CNDeq(64,255))
  		{
 		ACCwriteln(887);
 		ACCdone();
		break pro007_restart;
 		}
		{}

	}

	// APAGA CHIMENEA
	p007e0244:
	{
 		if (skipdoall('p007e0244')) break p007e0244;
 		if (in_response)
		{
			if (!CNDverb(67)) break p007e0244;
			if (!CNDnoun1(102)) break p007e0244;
 		}
		if (!CNDpresent(37)) break p007e0244;
		if (!CNDonotzero(37,20)) break p007e0244;
		if (!CNDnoteq(44,255)) break p007e0244;
 		ACCwhatox2(100);
		if (CNDeq(100,8))
  		{
		if (CNDcarried(8))
  		{
		if (CNDonotzero(8,25))
  		{
 		ACClet(33,86);
 		ACClet(34,64);
 		ACClet(44,102);
 		ACCprocess(5);
 		ACCdone();
		break pro007_restart;
 		}
 		ACCwriteln(888);
 		ACCdone();
		break pro007_restart;
 		}
 		ACCwriteln(889);
 		ACCdone();
		break pro007_restart;
 		}
		if (CNDeq(100,32))
  		{
		if (CNDcarried(32))
  		{
 		ACClet(33,86);
 		ACClet(34,106);
 		ACClet(44,102);
 		ACCprocess(16);
 		ACCdone();
		break pro007_restart;
 		}
 		ACCwriteln(890);
 		ACCdone();
		break pro007_restart;
 		}
 		ACCwriteln(891);
 		ACCdone();
		break pro007_restart;
		{}

	}

	// SOPLA CHIMENEA
	p007e0245:
	{
 		if (skipdoall('p007e0245')) break p007e0245;
 		if (in_response)
		{
			if (!CNDverb(95)) break p007e0245;
			if (!CNDnoun1(102)) break p007e0245;
 		}
		if (!CNDpresent(37)) break p007e0245;
		if (!CNDonotzero(37,20)) break p007e0245;
 		ACCwriteln(892);
 		ACCdone();
		break pro007_restart;
		{}

	}


}
}

function pro008()
{
process_restart=true;
pro008_restart: while(process_restart)
{
	process_restart=false;
	// _ _
	p008e0000:
	{
 		if (skipdoall('p008e0000')) break p008e0000;
		if (!CNDat(3)) break p008e0000;
		if (!CNDpresent(34)) break p008e0000;
 		ACCwrite(893);
 		ACCdone();
		break pro008_restart;
		{}

	}

	// _ _
	p008e0001:
	{
 		if (skipdoall('p008e0001')) break p008e0001;
		if (!CNDat(3)) break p008e0001;
		if (!CNDabsent(34)) break p008e0001;
 		ACCwrite(894);
 		ACCdone();
		break pro008_restart;
		{}

	}

	// _ _
	p008e0002:
	{
 		if (skipdoall('p008e0002')) break p008e0002;
		if (!CNDat(6)) break p008e0002;
		if (!CNDpresent(30)) break p008e0002;
 		ACCwrite(895);
 		ACCdone();
		break pro008_restart;
		{}

	}

	// _ _
	p008e0003:
	{
 		if (skipdoall('p008e0003')) break p008e0003;
		if (!CNDat(6)) break p008e0003;
		if (!CNDabsent(30)) break p008e0003;
 		ACCwrite(896);
		if (CNDbzero(102,12))
  		{
 		ACCnewline();
 		ACCpnjdice(16,897,0);
 		ACCbset(102,12);
 		}
 		ACCwrite(898);
 		ACCdone();
		break pro008_restart;
		{}

	}

	// _ _
	p008e0004:
	{
 		if (skipdoall('p008e0004')) break p008e0004;
		if (!CNDat(7)) break p008e0004;
		if (!CNDozero(31,29)) break p008e0004;
 		ACCwrite(899);
 		ACCdone();
		break pro008_restart;
		{}

	}

	// _ _
	p008e0005:
	{
 		if (skipdoall('p008e0005')) break p008e0005;
		if (!CNDat(7)) break p008e0005;
		if (!CNDonotzero(31,29)) break p008e0005;
 		ACCwrite(900);
 		ACCdone();
		break pro008_restart;
		{}

	}

	// _ _
	p008e0006:
	{
 		if (skipdoall('p008e0006')) break p008e0006;
		if (!CNDat(8)) break p008e0006;
		if (!CNDpresent(21)) break p008e0006;
 		ACCwrite(901);
 		ACCdone();
		break pro008_restart;
		{}

	}

	// _ _
	p008e0007:
	{
 		if (skipdoall('p008e0007')) break p008e0007;
		if (!CNDat(8)) break p008e0007;
		if (!CNDpresent(25)) break p008e0007;
 		ACCwriteln(902);
 		ACClet(100,2000);
 		ACClet(103,1);
 		ACCadd(111,100);
 		ACCwrite(903);
 		ACCmessage(getFlag(100));
 		ACCadd(103,111);
		if (CNDeq(111,6))
  		ACClet(111,1);
 		ACCdone();
		break pro008_restart;
		{}

	}

	// _ _
	p008e0008:
	{
 		if (skipdoall('p008e0008')) break p008e0008;
		if (!CNDat(8)) break p008e0008;
 		ACCwrite(904);
 		ACCdone();
		break pro008_restart;
		{}

	}

	// _ _
	p008e0009:
	{
 		if (skipdoall('p008e0009')) break p008e0009;
		if (!CNDat(9)) break p008e0009;
		if (!CNDeq(105,0)) break p008e0009;
 		ACCwrite(905);
 		ACCdone();
		break pro008_restart;
		{}

	}

	// _ _
	p008e0010:
	{
 		if (skipdoall('p008e0010')) break p008e0010;
		if (!CNDat(9)) break p008e0010;
		if (!CNDeq(105,1)) break p008e0010;
 		ACCwrite(906);
 		ACCdone();
		break pro008_restart;
		{}

	}

	// _ _
	p008e0011:
	{
 		if (skipdoall('p008e0011')) break p008e0011;
		if (!CNDat(15)) break p008e0011;
		if (!CNDeq(99,0)) break p008e0011;
 		ACCwrite(907);
 		ACCdone();
		break pro008_restart;
		{}

	}

	// _ _
	p008e0012:
	{
 		if (skipdoall('p008e0012')) break p008e0012;
		if (!CNDat(15)) break p008e0012;
		if (!CNDeq(99,1)) break p008e0012;
 		ACCwrite(908);
 		ACCdone();
		break pro008_restart;
		{}

	}


}
}

function pro009()
{
process_restart=true;
pro009_restart: while(process_restart)
{
	process_restart=false;
	// _ _
	p009e0000:
	{
 		if (skipdoall('p009e0000')) break p009e0000;
		if (!CNDparse()) break p009e0000;
 		ACCpnjdice(21,909,0);
 		ACCdone();
		break pro009_restart;
		{}

	}

	// _ HOLA
	p009e0001:
	{
 		if (skipdoall('p009e0001')) break p009e0001;
 		if (in_response)
		{
			if (!CNDnoun1(91)) break p009e0001;
 		}
 		ACCpnjdice(21,910,0);
 		ACCdone();
		break pro009_restart;
		{}

	}

	// _ ESPOSA
	p009e0002:
	{
 		if (skipdoall('p009e0002')) break p009e0002;
 		if (in_response)
		{
			if (!CNDnoun1(90)) break p009e0002;
 		}
 		ACCpnjdice(21,911,0);
 		ACCdone();
		break pro009_restart;
		{}

	}

	// _ HERBERT
	p009e0003:
	{
 		if (skipdoall('p009e0003')) break p009e0003;
 		if (in_response)
		{
			if (!CNDnoun1(92)) break p009e0003;
 		}
 		ACCpnjdice(21,912,0);
 		ACCdone();
		break pro009_restart;
		{}

	}

	// _ ALBONDIGA
	p009e0004:
	{
 		if (skipdoall('p009e0004')) break p009e0004;
 		if (in_response)
		{
			if (!CNDnoun1(83)) break p009e0004;
 		}
 		ACCpnjdice(21,913,0);
 		ACCdone();
		break pro009_restart;
		{}

	}

	// _ COLONO
	p009e0005:
	{
 		if (skipdoall('p009e0005')) break p009e0005;
 		if (in_response)
		{
			if (!CNDnoun1(93)) break p009e0005;
 		}
 		ACCpnjdice(21,914,0);
 		ACCpnjdice(21,915,0);
 		ACCdone();
		break pro009_restart;
		{}

	}

	// _ COLONO
	p009e0006:
	{
 		if (skipdoall('p009e0006')) break p009e0006;
 		if (in_response)
		{
			if (!CNDnoun1(93)) break p009e0006;
 		}
 		ACCpnjdice(21,916,0);
 		ACCpnjdice(21,917,0);
 		ACCdone();
		break pro009_restart;
		{}

	}

	// _ CASTILLO
	p009e0007:
	{
 		if (skipdoall('p009e0007')) break p009e0007;
 		if (in_response)
		{
			if (!CNDnoun1(94)) break p009e0007;
 		}
 		ACCpnjdice(21,918,0);
 		ACCpnjdice(21,919,0);
 		ACCpnjdice(21,920,0);
 		ACCdone();
		break pro009_restart;
		{}

	}

	// _ LEON
	p009e0008:
	{
 		if (skipdoall('p009e0008')) break p009e0008;
 		if (in_response)
		{
			if (!CNDnoun1(95)) break p009e0008;
 		}
 		ACCpnjdice(21,921,0);
 		ACCdone();
		break pro009_restart;
		{}

	}

	// COME _
	p009e0009:
	{
 		if (skipdoall('p009e0009')) break p009e0009;
 		if (in_response)
		{
			if (!CNDverb(38)) break p009e0009;
 		}
 		ACCpnjdice(21,922,0);
 		ACCdone();
		break pro009_restart;
		{}

	}

	// XYZZY _
	p009e0010:
	{
 		if (skipdoall('p009e0010')) break p009e0010;
 		if (in_response)
		{
			if (!CNDverb(82)) break p009e0010;
 		}
 		ACCpnjdice(21,923,0);
 		ACCdone();
		break pro009_restart;
		{}

	}

	// _ _
	p009e0011:
	{
 		if (skipdoall('p009e0011')) break p009e0011;
 		ACCpnjdice(21,924,0);
 		ACCdone();
		break pro009_restart;
		{}

	}


}
}

function pro010()
{
process_restart=true;
pro010_restart: while(process_restart)
{
	process_restart=false;
	// EX AGUA
	p010e0000:
	{
 		if (skipdoall('p010e0000')) break p010e0000;
 		if (in_response)
		{
			if (!CNDverb(30)) break p010e0000;
			if (!CNDnoun1(53)) break p010e0000;
 		}
		if (!CNDat(1)) break p010e0000;
 		ACCwriteln(925);
 		ACCdone();
		break pro010_restart;
		{}

	}

	// _ PECECILLO
	p010e0001:
	{
 		if (skipdoall('p010e0001')) break p010e0001;
 		if (in_response)
		{
			if (!CNDnoun1(52)) break p010e0001;
 		}
 		ACCprocess(3);
		if (!CNDisdone()) break p010e0001;
 		ACCdone();
		break pro010_restart;
		{}

	}

	// BEBE AGUA
	p010e0002:
	{
 		if (skipdoall('p010e0002')) break p010e0002;
 		if (in_response)
		{
			if (!CNDverb(39)) break p010e0002;
			if (!CNDnoun1(53)) break p010e0002;
 		}
		if (!CNDat(1)) break p010e0002;
		if (!CNDeq(44,255)) break p010e0002;
 		ACCpnjdice(16,926,0);
 		ACCdone();
		break pro010_restart;
		{}

	}

	// BEBE AGUA
	p010e0003:
	{
 		if (skipdoall('p010e0003')) break p010e0003;
 		if (in_response)
		{
			if (!CNDverb(39)) break p010e0003;
			if (!CNDnoun1(53)) break p010e0003;
 		}
		if (!CNDat(1)) break p010e0003;
		if (!CNDeq(44,53)) break p010e0003;
 		ACCpnjdice(16,927,0);
 		ACCdone();
		break pro010_restart;
		{}

	}

	// NADA _
	p010e0004:
	{
 		if (skipdoall('p010e0004')) break p010e0004;
 		if (in_response)
		{
			if (!CNDverb(56)) break p010e0004;
 		}
		if (!CNDat(1)) break p010e0004;
 		ACCpnjdice(16,928,0);
 		ACCdone();
		break pro010_restart;
		{}

	}

	// LEE CARTEL
	p010e0005:
	{
 		if (skipdoall('p010e0005')) break p010e0005;
 		if (in_response)
		{
			if (!CNDverb(109)) break p010e0005;
			if (!CNDnoun1(114)) break p010e0005;
 		}
 		ACCsynonym(30,114);
		{}

	}

	// EX CARTEL
	p010e0006:
	{
 		if (skipdoall('p010e0006')) break p010e0006;
 		if (in_response)
		{
			if (!CNDverb(30)) break p010e0006;
			if (!CNDnoun1(114)) break p010e0006;
 		}
		if (!CNDat(1)) break p010e0006;
 		ACCwriteln(929);
 		ACCdone();
		break pro010_restart;
		{}

	}

	// _ CARTEL
	p010e0007:
	{
 		if (skipdoall('p010e0007')) break p010e0007;
 		if (in_response)
		{
			if (!CNDnoun1(114)) break p010e0007;
 		}
		if (!CNDat(1)) break p010e0007;
 		ACCpnjdice(16,930,0);
 		ACCdone();
		break pro010_restart;
		{}

	}

	// EX BATMAN
	p010e0008:
	{
 		if (skipdoall('p010e0008')) break p010e0008;
 		if (in_response)
		{
			if (!CNDverb(30)) break p010e0008;
			if (!CNDnoun1(115)) break p010e0008;
 		}
		if (!CNDat(1)) break p010e0008;
 		ACCwriteln(931);
 		ACCdone();
		break pro010_restart;
		{}

	}

	// _ BATMAN
	p010e0009:
	{
 		if (skipdoall('p010e0009')) break p010e0009;
 		if (in_response)
		{
			if (!CNDnoun1(115)) break p010e0009;
 		}
		if (!CNDat(1)) break p010e0009;
 		ACCpnjdice(16,932,0);
 		ACCdone();
		break pro010_restart;
		{}

	}

	// _ LEON
	p010e0010:
	{
 		if (skipdoall('p010e0010')) break p010e0010;
 		if (in_response)
		{
			if (!CNDnoun1(95)) break p010e0010;
 		}
		if (!CNDat(1)) break p010e0010;
 		ACCwriteln(933);
 		ACCpnjdice(16,934,0);
 		ACCdone();
		break pro010_restart;
		{}

	}

	// _ ELEFANTE
	p010e0011:
	{
 		if (skipdoall('p010e0011')) break p010e0011;
 		if (in_response)
		{
			if (!CNDnoun1(117)) break p010e0011;
 		}
		if (!CNDat(1)) break p010e0011;
 		ACCwriteln(935);
 		ACCdone();
		break pro010_restart;
		{}

	}

	// HUELE _
	p010e0012:
	{
 		if (skipdoall('p010e0012')) break p010e0012;
 		if (in_response)
		{
			if (!CNDverb(42)) break p010e0012;
 		}
		if (!CNDat(2)) break p010e0012;
 		ACCwriteln(936);
 		ACCdone();
		break pro010_restart;
		{}

	}

	// ESCUCHA _
	p010e0013:
	{
 		if (skipdoall('p010e0013')) break p010e0013;
 		if (in_response)
		{
			if (!CNDverb(37)) break p010e0013;
 		}
		if (!CNDat(2)) break p010e0013;
 		ACCwriteln(937);
 		ACCdone();
		break pro010_restart;
		{}

	}

	// _ MOSCA
	p010e0014:
	{
 		if (skipdoall('p010e0014')) break p010e0014;
 		if (in_response)
		{
			if (!CNDnoun1(118)) break p010e0014;
 		}
		if (!CNDnotat(2)) break p010e0014;
 		ACCwriteln(938);
 		ACCdone();
		break pro010_restart;
		{}

	}

	// EX MOSCA
	p010e0015:
	{
 		if (skipdoall('p010e0015')) break p010e0015;
 		if (in_response)
		{
			if (!CNDverb(30)) break p010e0015;
			if (!CNDnoun1(118)) break p010e0015;
 		}
		if (!CNDat(2)) break p010e0015;
 		ACCwriteln(939);
 		ACCdone();
		break pro010_restart;
		{}

	}

	// _ MOSCA
	p010e0016:
	{
 		if (skipdoall('p010e0016')) break p010e0016;
 		if (in_response)
		{
			if (!CNDnoun1(118)) break p010e0016;
 		}
		if (!CNDat(2)) break p010e0016;
 		ACCwriteln(940);
 		ACCdone();
		break pro010_restart;
		{}

	}

	// EX HERBERT
	p010e0017:
	{
 		if (skipdoall('p010e0017')) break p010e0017;
 		if (in_response)
		{
			if (!CNDverb(30)) break p010e0017;
			if (!CNDnoun1(92)) break p010e0017;
 		}
		if (!CNDat(3)) break p010e0017;
		if (!CNDpresent(34)) break p010e0017;
 		ACCwriteln(941);
		if (CNDonotzero(37,20))
  		{
 		ACCwriteln(942);
 		}
 		ACCpnjdice(34,943,0);
 		ACCdone();
		break pro010_restart;
		{}

	}

	// _ HERBERT
	p010e0018:
	{
 		if (skipdoall('p010e0018')) break p010e0018;
 		if (in_response)
		{
			if (!CNDnoun1(92)) break p010e0018;
 		}
		if (!CNDat(3)) break p010e0018;
		if (!CNDpresent(34)) break p010e0018;
		if (!CNDonotzero(33,31)) break p010e0018;
 		ACCwriteln(944);
 		ACCdone();
		break pro010_restart;
		{}

	}

	// _ CACEROLA
	p010e0019:
	{
 		if (skipdoall('p010e0019')) break p010e0019;
 		if (in_response)
		{
			if (!CNDnoun1(113)) break p010e0019;
 		}
		if (!CNDat(3)) break p010e0019;
		if (!CNDpresent(34)) break p010e0019;
		if (!CNDonotzero(33,31)) break p010e0019;
 		ACCwriteln(945);
 		ACCdone();
		break pro010_restart;
		{}

	}

	// _ CHIMENEA
	p010e0020:
	{
 		if (skipdoall('p010e0020')) break p010e0020;
 		if (in_response)
		{
			if (!CNDnoun1(102)) break p010e0020;
 		}
		if (!CNDat(3)) break p010e0020;
		if (!CNDpresent(34)) break p010e0020;
		if (!CNDonotzero(33,31)) break p010e0020;
 		ACCwriteln(946);
 		ACCdone();
		break pro010_restart;
		{}

	}

	// EX CAIMAN
	p010e0021:
	{
 		if (skipdoall('p010e0021')) break p010e0021;
 		if (in_response)
		{
			if (!CNDverb(30)) break p010e0021;
			if (!CNDnoun1(116)) break p010e0021;
 		}
		if (!CNDat(4)) break p010e0021;
		if (!CNDabsent(2)) break p010e0021;
 		ACCwriteln(947);
 		ACCdone();
		break pro010_restart;
		{}

	}

	// EX CAIMAN
	p010e0022:
	{
 		if (skipdoall('p010e0022')) break p010e0022;
 		if (in_response)
		{
			if (!CNDverb(30)) break p010e0022;
			if (!CNDnoun1(116)) break p010e0022;
 		}
		if (!CNDat(4)) break p010e0022;
		if (!CNDpresent(2)) break p010e0022;
 		ACCwriteln(948);
 		ACCdone();
		break pro010_restart;
		{}

	}

	// CAPTURA CAIMAN
	p010e0023:
	{
 		if (skipdoall('p010e0023')) break p010e0023;
 		if (in_response)
		{
			if (!CNDverb(115)) break p010e0023;
			if (!CNDnoun1(116)) break p010e0023;
 		}
 		ACCsynonym(46,116);
		{}

	}

	// AGREDE CAIMAN
	p010e0024:
	{
 		if (skipdoall('p010e0024')) break p010e0024;
 		if (in_response)
		{
			if (!CNDverb(46)) break p010e0024;
			if (!CNDnoun1(116)) break p010e0024;
 		}
		if (!CNDat(4)) break p010e0024;
 		ACCwriteln(949);
 		ACCdone();
		break pro010_restart;
		{}

	}

	//  _
	p010e0025:
	{
 		if (skipdoall('p010e0025')) break p010e0025;
 		if (in_response)
		{
			if (!CNDverb(5)) break p010e0025;
 		}
		if (!CNDat(4)) break p010e0025;
		if (!CNDabsent(2)) break p010e0025;
 		ACCwriteln(950);
 		ACCpnjdice(16,951,0);
 		ACCdone();
		break pro010_restart;
		{}

	}

	//  _
	p010e0026:
	{
 		if (skipdoall('p010e0026')) break p010e0026;
 		if (in_response)
		{
			if (!CNDverb(4)) break p010e0026;
 		}
		if (!CNDat(5)) break p010e0026;
		if (!CNDcarried(2)) break p010e0026;
 		ACClet(254,1);
		{}

	}

	//  _
	p010e0027:
	{
 		if (skipdoall('p010e0027')) break p010e0027;
 		if (in_response)
		{
			if (!CNDverb(4)) break p010e0027;
 		}
		if (!CNDat(5)) break p010e0027;
		if (!CNDisat(2,4)) break p010e0027;
 		ACClet(254,1);
		{}

	}

	//  _
	p010e0028:
	{
 		if (skipdoall('p010e0028')) break p010e0028;
 		if (in_response)
		{
			if (!CNDverb(4)) break p010e0028;
 		}
		if (!CNDat(5)) break p010e0028;
		if (!CNDeq(254,0)) break p010e0028;
 		ACCpnjdice(16,952,0);
 		ACCdone();
		break pro010_restart;
		{}

	}

	//  _
	p010e0029:
	{
 		if (skipdoall('p010e0029')) break p010e0029;
 		if (in_response)
		{
			if (!CNDverb(5)) break p010e0029;
 		}
		if (!CNDat(5)) break p010e0029;
 		ACCsynonym(12,66);
		{}

	}

	// ENTER _
	p010e0030:
	{
 		if (skipdoall('p010e0030')) break p010e0030;
 		if (in_response)
		{
			if (!CNDverb(12)) break p010e0030;
 		}
		if (!CNDat(5)) break p010e0030;
		if (!CNDonotzero(9,10)) break p010e0030;
 		ACCwriteln(953);
 		ACCdone();
		break pro010_restart;
		{}

	}

	// EX CABAÑA
	p010e0031:
	{
 		if (skipdoall('p010e0031')) break p010e0031;
 		if (in_response)
		{
			if (!CNDverb(30)) break p010e0031;
			if (!CNDnoun1(66)) break p010e0031;
 		}
		if (!CNDat(5)) break p010e0031;
 		ACCwriteln(954);
		if (CNDonotzero(9,10))
  		ACCwriteln(955);
		if (CNDozero(9,10))
  		ACCwriteln(956);
 		ACCdone();
		break pro010_restart;
		{}

	}

	// EX CABAÑA
	p010e0032:
	{
 		if (skipdoall('p010e0032')) break p010e0032;
 		if (in_response)
		{
			if (!CNDverb(30)) break p010e0032;
			if (!CNDnoun1(66)) break p010e0032;
 		}
		if (!CNDat(6)) break p010e0032;
		if (!CNDpresent(30)) break p010e0032;
 		ACCwriteln(957);
 		ACCdone();
		break pro010_restart;
		{}

	}

	// EX CABAÑA
	p010e0033:
	{
 		if (skipdoall('p010e0033')) break p010e0033;
 		if (in_response)
		{
			if (!CNDverb(30)) break p010e0033;
			if (!CNDnoun1(66)) break p010e0033;
 		}
		if (!CNDat(6)) break p010e0033;
		if (!CNDabsent(30)) break p010e0033;
 		ACCwriteln(958);
 		ACCdone();
		break pro010_restart;
		{}

	}

	// EX TECHO
	p010e0034:
	{
 		if (skipdoall('p010e0034')) break p010e0034;
 		if (in_response)
		{
			if (!CNDverb(30)) break p010e0034;
			if (!CNDnoun1(109)) break p010e0034;
 		}
 		ACCsynonym(30,108);
		{}

	}

	// EX ANTENA
	p010e0035:
	{
 		if (skipdoall('p010e0035')) break p010e0035;
 		if (in_response)
		{
			if (!CNDverb(30)) break p010e0035;
			if (!CNDnoun1(108)) break p010e0035;
 		}
		if (!CNDat(6)) break p010e0035;
		if (!CNDpresent(30)) break p010e0035;
 		ACCwriteln(959);
		if (CNDbzero(102,11))
  		{
 		ACCpnjdice(16,960,0);
 		ACCbset(102,11);
 		}
 		ACCdone();
		break pro010_restart;
		{}

	}

	// COGE ANTENA
	p010e0036:
	{
 		if (skipdoall('p010e0036')) break p010e0036;
 		if (in_response)
		{
			if (!CNDverb(20)) break p010e0036;
			if (!CNDnoun1(108)) break p010e0036;
 		}
		if (!CNDat(6)) break p010e0036;
		if (!CNDpresent(30)) break p010e0036;
 		ACCwriteln(961);
		if (CNDbzero(102,17))
  		{
 		ACCpnjdice(16,962,0);
 		ACCbset(102,17);
 		}
 		ACCdone();
		break pro010_restart;
		{}

	}

	// _ ANTENA
	p010e0037:
	{
 		if (skipdoall('p010e0037')) break p010e0037;
 		if (in_response)
		{
			if (!CNDnoun1(108)) break p010e0037;
 		}
		if (!CNDat(6)) break p010e0037;
		if (!CNDpresent(30)) break p010e0037;
 		ACCpnjdice(16,963,0);
 		ACCdone();
		break pro010_restart;
		{}

	}

	// ASCENDER TECHO
	p010e0038:
	{
 		if (skipdoall('p010e0038')) break p010e0038;
 		if (in_response)
		{
			if (!CNDverb(10)) break p010e0038;
			if (!CNDnoun1(109)) break p010e0038;
 		}
		if (!CNDat(6)) break p010e0038;
 		ACCsynonym(57,66);
		{}

	}

	// ASCENDER CABAÑA
	p010e0039:
	{
 		if (skipdoall('p010e0039')) break p010e0039;
 		if (in_response)
		{
			if (!CNDverb(10)) break p010e0039;
			if (!CNDnoun1(66)) break p010e0039;
 		}
		if (!CNDat(6)) break p010e0039;
 		ACCsynonym(57,66);
		{}

	}

	// ESCALA CABAÑA
	p010e0040:
	{
 		if (skipdoall('p010e0040')) break p010e0040;
 		if (in_response)
		{
			if (!CNDverb(57)) break p010e0040;
			if (!CNDnoun1(66)) break p010e0040;
 		}
		if (!CNDat(6)) break p010e0040;
		if (!CNDpresent(30)) break p010e0040;
 		ACCwriteln(964);
 		ACCdone();
		break pro010_restart;
		{}

	}

	// EX ALMEJA
	p010e0041:
	{
 		if (skipdoall('p010e0041')) break p010e0041;
 		if (in_response)
		{
			if (!CNDverb(30)) break p010e0041;
			if (!CNDnoun1(106)) break p010e0041;
 		}
		if (!CNDat(6)) break p010e0041;
		if (!CNDpresent(30)) break p010e0041;
 		ACCwriteln(965);
 		ACCpnjdice(16,966,0);
 		ACCdone();
		break pro010_restart;
		{}

	}

	// DERRUMBA ALMEJA
	p010e0042:
	{
 		if (skipdoall('p010e0042')) break p010e0042;
 		if (in_response)
		{
			if (!CNDverb(69)) break p010e0042;
			if (!CNDnoun1(106)) break p010e0042;
 		}
		if (!CNDat(6)) break p010e0042;
		if (!CNDpresent(30)) break p010e0042;
 		ACCsynonym(20,106);
		{}

	}

	// COGE ALMEJA
	p010e0043:
	{
 		if (skipdoall('p010e0043')) break p010e0043;
 		if (in_response)
		{
			if (!CNDverb(20)) break p010e0043;
			if (!CNDnoun1(106)) break p010e0043;
 		}
		if (!CNDat(6)) break p010e0043;
		if (!CNDpresent(30)) break p010e0043;
 		ACCwriteln(967);
 		ACCdone();
		break pro010_restart;
		{}

	}

	// DERRUMBA CABAÑA
	p010e0044:
	{
 		if (skipdoall('p010e0044')) break p010e0044;
 		if (in_response)
		{
			if (!CNDverb(69)) break p010e0044;
			if (!CNDnoun1(66)) break p010e0044;
 		}
		if (!CNDat(6)) break p010e0044;
		if (!CNDpresent(30)) break p010e0044;
 		ACCpnjdice(16,968,0);
 		ACCdone();
		break pro010_restart;
		{}

	}

	// EX CANDADO
	p010e0045:
	{
 		if (skipdoall('p010e0045')) break p010e0045;
 		if (in_response)
		{
			if (!CNDverb(30)) break p010e0045;
			if (!CNDnoun1(76)) break p010e0045;
 		}
		if (!CNDat(6)) break p010e0045;
 		ACCsynonym(30,58);
		{}

	}

	// EX PUERTA
	p010e0046:
	{
 		if (skipdoall('p010e0046')) break p010e0046;
 		if (in_response)
		{
			if (!CNDverb(30)) break p010e0046;
			if (!CNDnoun1(58)) break p010e0046;
 		}
		if (!CNDat(6)) break p010e0046;
 		ACCsynonym(64,58);
		{}

	}

	// ABRE PUERTA
	p010e0047:
	{
 		if (skipdoall('p010e0047')) break p010e0047;
 		if (in_response)
		{
			if (!CNDverb(64)) break p010e0047;
			if (!CNDnoun1(58)) break p010e0047;
 		}
		if (!CNDat(6)) break p010e0047;
 		ACCsynonym(64,66);
		{}

	}

	// ABRE CABAÑA
	p010e0048:
	{
 		if (skipdoall('p010e0048')) break p010e0048;
 		if (in_response)
		{
			if (!CNDverb(64)) break p010e0048;
			if (!CNDnoun1(66)) break p010e0048;
 		}
		if (!CNDat(6)) break p010e0048;
		if (!CNDpresent(30)) break p010e0048;
 		ACCwriteln(969);
 		ACCdone();
		break pro010_restart;
		{}

	}

	// CERRAR PUERTA
	p010e0049:
	{
 		if (skipdoall('p010e0049')) break p010e0049;
 		if (in_response)
		{
			if (!CNDverb(65)) break p010e0049;
			if (!CNDnoun1(58)) break p010e0049;
 		}
		if (!CNDat(6)) break p010e0049;
		if (!CNDpresent(30)) break p010e0049;
 		ACCwriteln(970);
 		ACCdone();
		break pro010_restart;
		{}

	}

	// DERRUMBA PUERTA
	p010e0050:
	{
 		if (skipdoall('p010e0050')) break p010e0050;
 		if (in_response)
		{
			if (!CNDverb(69)) break p010e0050;
			if (!CNDnoun1(58)) break p010e0050;
 		}
		if (!CNDat(6)) break p010e0050;
		if (!CNDpresent(30)) break p010e0050;
 		ACCwriteln(971);
 		ACCdone();
		break pro010_restart;
		{}

	}

	// LLAMA CABAÑA
	p010e0051:
	{
 		if (skipdoall('p010e0051')) break p010e0051;
 		if (in_response)
		{
			if (!CNDverb(76)) break p010e0051;
			if (!CNDnoun1(66)) break p010e0051;
 		}
 		ACCsynonym(76,58);
		{}

	}

	// LLAMA PUERTA
	p010e0052:
	{
 		if (skipdoall('p010e0052')) break p010e0052;
 		if (in_response)
		{
			if (!CNDverb(76)) break p010e0052;
			if (!CNDnoun1(58)) break p010e0052;
 		}
		if (!CNDat(6)) break p010e0052;
		if (!CNDpresent(30)) break p010e0052;
 		ACCwriteln(972);
 		ACCdone();
		break pro010_restart;
		{}

	}

	// EX AGUA
	p010e0053:
	{
 		if (skipdoall('p010e0053')) break p010e0053;
 		if (in_response)
		{
			if (!CNDverb(30)) break p010e0053;
			if (!CNDnoun1(53)) break p010e0053;
 		}
		if (!CNDat(6)) break p010e0053;
		if (!CNDlnotzero(6,10)) break p010e0053;
 		ACCwriteln(973);
 		ACCdone();
		break pro010_restart;
		{}

	}

	// ENTER _
	p010e0054:
	{
 		if (skipdoall('p010e0054')) break p010e0054;
 		if (in_response)
		{
			if (!CNDverb(12)) break p010e0054;
 		}
		if (!CNDat(6)) break p010e0054;
		if (!CNDpresent(30)) break p010e0054;
 		ACCwriteln(974);
 		ACCdone();
		break pro010_restart;
		{}

	}

	// _ RANA
	p010e0055:
	{
 		if (skipdoall('p010e0055')) break p010e0055;
 		if (in_response)
		{
			if (!CNDnoun1(119)) break p010e0055;
 		}
		if (!CNDat(6)) break p010e0055;
 		ACCwriteln(975);
 		ACCpnjdice(16,976,0);
 		ACCdone();
		break pro010_restart;
		{}

	}

	// EX AGUA
	p010e0056:
	{
 		if (skipdoall('p010e0056')) break p010e0056;
 		if (in_response)
		{
			if (!CNDverb(30)) break p010e0056;
			if (!CNDnoun1(53)) break p010e0056;
 		}
		if (!CNDat(7)) break p010e0056;
		if (!CNDlnotzero(6,10)) break p010e0056;
 		ACCwriteln(977);
 		ACCdone();
		break pro010_restart;
		{}

	}

	// EX CASTILLO
	p010e0057:
	{
 		if (skipdoall('p010e0057')) break p010e0057;
 		if (in_response)
		{
			if (!CNDverb(30)) break p010e0057;
			if (!CNDnoun1(94)) break p010e0057;
 		}
		if (!CNDat(7)) break p010e0057;
 		ACCwriteln(978);
 		ACCdone();
		break pro010_restart;
		{}

	}

	// EX CORREO
	p010e0058:
	{
 		if (skipdoall('p010e0058')) break p010e0058;
 		if (in_response)
		{
			if (!CNDverb(30)) break p010e0058;
			if (!CNDnoun1(124)) break p010e0058;
 		}
		if (!CNDat(7)) break p010e0058;
 		ACCwriteln(979);
 		ACCdone();
		break pro010_restart;
		{}

	}

	// _ ESPOSA
	p010e0059:
	{
 		if (skipdoall('p010e0059')) break p010e0059;
 		if (in_response)
		{
			if (!CNDnoun1(90)) break p010e0059;
 		}
		if (!CNDat(8)) break p010e0059;
		if (!CNDpresent(21)) break p010e0059;
		if (!CNDeq(108,0)) break p010e0059;
 		ACCwriteln(980);
		if (CNDbzero(110,0))
  		{
 		ACCpnjdice(21,981,0);
 		ACCbset(110,0);
 		}
 		ACCwriteln(982);
 		ACCdone();
		break pro010_restart;
		{}

	}

	// _ LIANA
	p010e0060:
	{
 		if (skipdoall('p010e0060')) break p010e0060;
 		if (in_response)
		{
			if (!CNDnoun1(81)) break p010e0060;
 		}
		if (!CNDat(8)) break p010e0060;
		if (!CNDpresent(21)) break p010e0060;
		if (!CNDeq(108,0)) break p010e0060;
 		ACCwriteln(983);
		if (CNDbzero(110,0))
  		{
 		ACCpnjdice(21,984,0);
 		ACCbset(110,0);
 		}
 		ACCwriteln(985);
 		ACCdone();
		break pro010_restart;
		{}

	}

	// RESCATA ESPOSA
	p010e0061:
	{
 		if (skipdoall('p010e0061')) break p010e0061;
 		if (in_response)
		{
			if (!CNDverb(121)) break p010e0061;
			if (!CNDnoun1(90)) break p010e0061;
 		}
 		ACCsynonym(20,90);
		{}

	}

	// DEJA ESPOSA
	p010e0062:
	{
 		if (skipdoall('p010e0062')) break p010e0062;
 		if (in_response)
		{
			if (!CNDverb(21)) break p010e0062;
			if (!CNDnoun1(90)) break p010e0062;
 		}
 		ACCsynonym(20,90);
		{}

	}

	// COGE ESPOSA
	p010e0063:
	{
 		if (skipdoall('p010e0063')) break p010e0063;
 		if (in_response)
		{
			if (!CNDverb(20)) break p010e0063;
			if (!CNDnoun1(90)) break p010e0063;
 		}
		if (!CNDat(8)) break p010e0063;
		if (!CNDeq(108,0)) break p010e0063;
 		ACCwriteln(986);
 		ACCdone();
		break pro010_restart;
		{}

	}

	// EX LIANA
	p010e0064:
	{
 		if (skipdoall('p010e0064')) break p010e0064;
 		if (in_response)
		{
			if (!CNDverb(30)) break p010e0064;
			if (!CNDnoun1(81)) break p010e0064;
 		}
		if (!CNDat(8)) break p010e0064;
		if (!CNDeq(108,0)) break p010e0064;
 		ACCwriteln(987);
 		ACCdone();
		break pro010_restart;
		{}

	}

	// DERRUMBA LIANA
	p010e0065:
	{
 		if (skipdoall('p010e0065')) break p010e0065;
 		if (in_response)
		{
			if (!CNDverb(69)) break p010e0065;
			if (!CNDnoun1(81)) break p010e0065;
 		}
 		ACCsynonym(52,81);
		{}

	}

	// DEJA LIANA
	p010e0066:
	{
 		if (skipdoall('p010e0066')) break p010e0066;
 		if (in_response)
		{
			if (!CNDverb(21)) break p010e0066;
			if (!CNDnoun1(81)) break p010e0066;
 		}
 		ACCsynonym(52,81);
		{}

	}

	// CORTA LIANA
	p010e0067:
	{
 		if (skipdoall('p010e0067')) break p010e0067;
 		if (in_response)
		{
			if (!CNDverb(52)) break p010e0067;
			if (!CNDnoun1(81)) break p010e0067;
 		}
		if (!CNDat(8)) break p010e0067;
		if (!CNDeq(108,0)) break p010e0067;
		if (!CNDcarried(23)) break p010e0067;
 		ACCwriteln(988);
 		ACCdone();
		break pro010_restart;
		{}

	}

	// CORTA LIANA
	p010e0068:
	{
 		if (skipdoall('p010e0068')) break p010e0068;
 		if (in_response)
		{
			if (!CNDverb(52)) break p010e0068;
			if (!CNDnoun1(81)) break p010e0068;
 		}
		if (!CNDat(8)) break p010e0068;
		if (!CNDeq(108,0)) break p010e0068;
		if (!CNDcarried(24)) break p010e0068;
 		ACCwriteln(989);
 		ACCpnjdice(25,990,0);
 		ACClet(108,1);
 		ACCplace(25,255);
 		ACCpicture(664);
 		ACClet(115,408);
 		ACCplus(115,256);
 		ACCpictureat(1550,100,284);
 		ACCprocess(19);
 		ACCdone();
		break pro010_restart;
		{}

	}

	// CORTA LIANA
	p010e0069:
	{
 		if (skipdoall('p010e0069')) break p010e0069;
 		if (in_response)
		{
			if (!CNDverb(52)) break p010e0069;
			if (!CNDnoun1(81)) break p010e0069;
 		}
		if (!CNDat(8)) break p010e0069;
		if (!CNDeq(108,0)) break p010e0069;
 		ACCwriteln(991);
 		ACCdone();
		break pro010_restart;
		{}

	}

	// CORTA LIANA
	p010e0070:
	{
 		if (skipdoall('p010e0070')) break p010e0070;
 		if (in_response)
		{
			if (!CNDverb(52)) break p010e0070;
			if (!CNDnoun1(81)) break p010e0070;
 		}
		if (!CNDat(8)) break p010e0070;
		if (!CNDeq(108,1)) break p010e0070;
 		ACCwriteln(992);
 		ACCdone();
		break pro010_restart;
		{}

	}

	// ESCALA ARBOL
	p010e0071:
	{
 		if (skipdoall('p010e0071')) break p010e0071;
 		if (in_response)
		{
			if (!CNDverb(57)) break p010e0071;
			if (!CNDnoun1(79)) break p010e0071;
 		}
 		ACCsynonym(10,79);
		{}

	}

	// ASCENDER ARBOL
	p010e0072:
	{
 		if (skipdoall('p010e0072')) break p010e0072;
 		if (in_response)
		{
			if (!CNDverb(10)) break p010e0072;
			if (!CNDnoun1(79)) break p010e0072;
 		}
 		ACCsynonym(57,81);
		{}

	}

	// ESCALA LIANA
	p010e0073:
	{
 		if (skipdoall('p010e0073')) break p010e0073;
 		if (in_response)
		{
			if (!CNDverb(57)) break p010e0073;
			if (!CNDnoun1(81)) break p010e0073;
 		}
 		ACCsynonym(10,81);
		{}

	}

	// ASCENDER LIANA
	p010e0074:
	{
 		if (skipdoall('p010e0074')) break p010e0074;
 		if (in_response)
		{
			if (!CNDverb(10)) break p010e0074;
			if (!CNDnoun1(81)) break p010e0074;
 		}
		if (!CNDat(8)) break p010e0074;
		if (!CNDpresent(25)) break p010e0074;
 		ACCwriteln(993);
		if (CNDbzero(102,9))
  		{
 		ACCpnjdice(16,994,0);
 		ACCbset(102,9);
 		}
 		ACCdone();
		break pro010_restart;
		{}

	}

	// DECIR ESPOSA
	p010e0075:
	{
 		if (skipdoall('p010e0075')) break p010e0075;
 		if (in_response)
		{
			if (!CNDverb(31)) break p010e0075;
			if (!CNDnoun1(90)) break p010e0075;
 		}
		if (!CNDpresent(25)) break p010e0075;
		if (!CNDzero(108)) break p010e0075;
 		ACCprocess(11);
 		ACCdone();
		break pro010_restart;
		{}

	}

	// _ ESPOSA
	p010e0076:
	{
 		if (skipdoall('p010e0076')) break p010e0076;
 		if (in_response)
		{
			if (!CNDnoun1(90)) break p010e0076;
 		}
		if (!CNDpresent(25)) break p010e0076;
		if (!CNDzero(108)) break p010e0076;
 		ACCwriteln(995);
 		ACCdone();
		break pro010_restart;
		{}

	}

	// _ ESPOSA
	p010e0077:
	{
 		if (skipdoall('p010e0077')) break p010e0077;
 		if (in_response)
		{
			if (!CNDnoun1(90)) break p010e0077;
 		}
		if (!CNDeq(108,1)) break p010e0077;
 		ACCwriteln(996);
 		ACCdone();
		break pro010_restart;
		{}

	}

	// EX AVE
	p010e0078:
	{
 		if (skipdoall('p010e0078')) break p010e0078;
 		if (in_response)
		{
			if (!CNDverb(30)) break p010e0078;
			if (!CNDnoun1(78)) break p010e0078;
 		}
		if (!CNDat(9)) break p010e0078;
		if (!CNDeq(105,0)) break p010e0078;
 		ACCwriteln(997);
 		ACCdone();
		break pro010_restart;
		{}

	}

	// EX AVE
	p010e0079:
	{
 		if (skipdoall('p010e0079')) break p010e0079;
 		if (in_response)
		{
			if (!CNDverb(30)) break p010e0079;
			if (!CNDnoun1(78)) break p010e0079;
 		}
		if (!CNDat(9)) break p010e0079;
 		ACCwriteln(998);
 		ACCdone();
		break pro010_restart;
		{}

	}

	// GOLPEA AVE
	p010e0080:
	{
 		if (skipdoall('p010e0080')) break p010e0080;
 		if (in_response)
		{
			if (!CNDverb(72)) break p010e0080;
			if (!CNDnoun1(78)) break p010e0080;
 		}
 		ACCsynonym(46,78);
		{}

	}

	// CAPTURA AVE
	p010e0081:
	{
 		if (skipdoall('p010e0081')) break p010e0081;
 		if (in_response)
		{
			if (!CNDverb(115)) break p010e0081;
			if (!CNDnoun1(78)) break p010e0081;
 		}
		if (!CNDat(9)) break p010e0081;
 		ACCsynonym(46,78);
		{}

	}

	// AGREDE AVE
	p010e0082:
	{
 		if (skipdoall('p010e0082')) break p010e0082;
 		if (in_response)
		{
			if (!CNDverb(46)) break p010e0082;
			if (!CNDnoun1(78)) break p010e0082;
 		}
		if (!CNDat(9)) break p010e0082;
 		ACCpnjdice(16,999,0);
 		ACCdone();
		break pro010_restart;
		{}

	}

	// LEE POST
	p010e0083:
	{
 		if (skipdoall('p010e0083')) break p010e0083;
 		if (in_response)
		{
			if (!CNDverb(109)) break p010e0083;
			if (!CNDnoun1(135)) break p010e0083;
 		}
		if (!CNDat(10)) break p010e0083;
 		ACCsynonym(30,135);
		{}

	}

	// LEE POST
	p010e0084:
	{
 		if (skipdoall('p010e0084')) break p010e0084;
 		if (in_response)
		{
			if (!CNDverb(109)) break p010e0084;
			if (!CNDnoun1(135)) break p010e0084;
 		}
		if (!CNDat(10)) break p010e0084;
 		ACCsynonym(30,135);
		{}

	}

	// EX POST
	p010e0085:
	{
 		if (skipdoall('p010e0085')) break p010e0085;
 		if (in_response)
		{
			if (!CNDverb(30)) break p010e0085;
			if (!CNDnoun1(135)) break p010e0085;
 		}
		if (!CNDat(10)) break p010e0085;
 		ACCsynonym(30,135);
		{}

	}

	// EX POST
	p010e0086:
	{
 		if (skipdoall('p010e0086')) break p010e0086;
 		if (in_response)
		{
			if (!CNDverb(30)) break p010e0086;
			if (!CNDnoun1(135)) break p010e0086;
 		}
		if (!CNDat(10)) break p010e0086;
 		ACCsynonym(30,114);
		{}

	}

	// EX CARTEL
	p010e0087:
	{
 		if (skipdoall('p010e0087')) break p010e0087;
 		if (in_response)
		{
			if (!CNDverb(30)) break p010e0087;
			if (!CNDnoun1(114)) break p010e0087;
 		}
		if (!CNDat(10)) break p010e0087;
 		ACCwriteln(1000);
		if (CNDeq(113,0))
  		{
 		ACCwriteln(1001);
 		ACCplace(10,10);
 		ACClet(113,1);
		if (CNDbzero(102,18))
  		{
 		ACCpnjdice(16,1002,0);
 		ACCbset(102,18);
 		}
 		}
 		ACCdone();
		break pro010_restart;
		{}

	}

	// EX CANTINA
	p010e0088:
	{
 		if (skipdoall('p010e0088')) break p010e0088;
 		if (in_response)
		{
			if (!CNDverb(30)) break p010e0088;
			if (!CNDnoun1(136)) break p010e0088;
 		}
		if (!CNDat(10)) break p010e0088;
 		ACCprocess(17);
 		ACCdone();
		break pro010_restart;
		{}

	}

	// _ CARTEL
	p010e0089:
	{
 		if (skipdoall('p010e0089')) break p010e0089;
 		if (in_response)
		{
			if (!CNDnoun1(114)) break p010e0089;
 		}
		if (!CNDat(10)) break p010e0089;
 		ACCwriteln(1003);
 		ACCdone();
		break pro010_restart;
		{}

	}

	// EX ADORNO
	p010e0090:
	{
 		if (skipdoall('p010e0090')) break p010e0090;
 		if (in_response)
		{
			if (!CNDverb(30)) break p010e0090;
			if (!CNDnoun1(126)) break p010e0090;
 		}
		if (!CNDat(11)) break p010e0090;
 		ACCwriteln(1004);
		if (CNDbzero(102,19))
  		{
 		ACCpnjdice(16,1005,0);
 		ACCbset(102,19);
 		}
 		ACCdone();
		break pro010_restart;
		{}

	}

	// _ ADORNO
	p010e0091:
	{
 		if (skipdoall('p010e0091')) break p010e0091;
 		if (in_response)
		{
			if (!CNDnoun1(126)) break p010e0091;
 		}
		if (!CNDat(11)) break p010e0091;
 		ACCwriteln(1006);
 		ACCdone();
		break pro010_restart;
		{}

	}

	// BRINCA VENTANA
	p010e0092:
	{
 		if (skipdoall('p010e0092')) break p010e0092;
 		if (in_response)
		{
			if (!CNDverb(45)) break p010e0092;
			if (!CNDnoun1(56)) break p010e0092;
 		}
		if (!CNDat(12)) break p010e0092;
 		ACCsynonym(13,56);
		{}

	}

	// EXIT _
	p010e0093:
	{
 		if (skipdoall('p010e0093')) break p010e0093;
 		if (in_response)
		{
			if (!CNDverb(13)) break p010e0093;
 		}
		if (!CNDat(12)) break p010e0093;
		if (!CNDnoteq(51,255)) break p010e0093;
		if (!CNDeq(51,4)) break p010e0093;
 		ACCgoto(13);
 		ACCwriteln(1007);
 		ACClet(115,13);
 		ACCprocess(17);
 		ACCdone();
		break pro010_restart;
		{}

	}

	// EX VENTANA
	p010e0094:
	{
 		if (skipdoall('p010e0094')) break p010e0094;
 		if (in_response)
		{
			if (!CNDverb(30)) break p010e0094;
			if (!CNDnoun1(56)) break p010e0094;
 		}
		if (!CNDat(12)) break p010e0094;
 		ACCwriteln(1008);
 		ACCdone();
		break pro010_restart;
		{}

	}

	// ABRE VENTANA
	p010e0095:
	{
 		if (skipdoall('p010e0095')) break p010e0095;
 		if (in_response)
		{
			if (!CNDverb(64)) break p010e0095;
			if (!CNDnoun1(56)) break p010e0095;
 		}
		if (!CNDat(12)) break p010e0095;
 		ACCsynonym(65,56);
		{}

	}

	// CERRAR VENTANA
	p010e0096:
	{
 		if (skipdoall('p010e0096')) break p010e0096;
 		if (in_response)
		{
			if (!CNDverb(65)) break p010e0096;
			if (!CNDnoun1(56)) break p010e0096;
 		}
		if (!CNDat(12)) break p010e0096;
 		ACCwriteln(1009);
 		ACCdone();
		break pro010_restart;
		{}

	}

	// _ VENTANA
	p010e0097:
	{
 		if (skipdoall('p010e0097')) break p010e0097;
 		if (in_response)
		{
			if (!CNDnoun1(56)) break p010e0097;
 		}
		if (!CNDat(12)) break p010e0097;
 		ACCpnjdice(16,1010,0);
 		ACCdone();
		break pro010_restart;
		{}

	}

	// EX SALA
	p010e0098:
	{
 		if (skipdoall('p010e0098')) break p010e0098;
 		if (in_response)
		{
			if (!CNDverb(30)) break p010e0098;
			if (!CNDnoun1(128)) break p010e0098;
 		}
		if (!CNDat(12)) break p010e0098;
 		ACCprocess(17);
 		ACCdone();
		break pro010_restart;
		{}

	}

	// EX MESA
	p010e0099:
	{
 		if (skipdoall('p010e0099')) break p010e0099;
 		if (in_response)
		{
			if (!CNDverb(30)) break p010e0099;
			if (!CNDnoun1(130)) break p010e0099;
 		}
		if (!CNDat(12)) break p010e0099;
 		ACCwriteln(1011);
 		ACCdone();
		break pro010_restart;
		{}

	}

	// _ MESA
	p010e0100:
	{
 		if (skipdoall('p010e0100')) break p010e0100;
 		if (in_response)
		{
			if (!CNDnoun1(130)) break p010e0100;
 		}
		if (!CNDat(12)) break p010e0100;
 		ACCwriteln(1012);
 		ACCdone();
		break pro010_restart;
		{}

	}

	// EX PLAYA
	p010e0101:
	{
 		if (skipdoall('p010e0101')) break p010e0101;
 		if (in_response)
		{
			if (!CNDverb(30)) break p010e0101;
			if (!CNDnoun1(57)) break p010e0101;
 		}
		if (!CNDat(12)) break p010e0101;
 		ACCwriteln(1013);
 		ACCdone();
		break pro010_restart;
		{}

	}

	// EX PLAYA
	p010e0102:
	{
 		if (skipdoall('p010e0102')) break p010e0102;
 		if (in_response)
		{
			if (!CNDverb(30)) break p010e0102;
			if (!CNDnoun1(57)) break p010e0102;
 		}
		if (!CNDat(13)) break p010e0102;
 		ACCprocess(17);
 		ACCdone();
		break pro010_restart;
		{}

	}

	// ENTER _
	p010e0103:
	{
 		if (skipdoall('p010e0103')) break p010e0103;
 		if (in_response)
		{
			if (!CNDverb(12)) break p010e0103;
 		}
		if (!CNDat(13)) break p010e0103;
		if (!CNDnoteq(51,255)) break p010e0103;
		if (!CNDeq(51,4)) break p010e0103;
 		ACCpnjdice(16,1014,0);
 		ACCdone();
		break pro010_restart;
		{}

	}

	// BAÑARME _
	p010e0104:
	{
 		if (skipdoall('p010e0104')) break p010e0104;
 		if (in_response)
		{
			if (!CNDverb(88)) break p010e0104;
 		}
		if (!CNDat(13)) break p010e0104;
 		ACCsynonym(12,53);
		{}

	}

	// NADA _
	p010e0105:
	{
 		if (skipdoall('p010e0105')) break p010e0105;
 		if (in_response)
		{
			if (!CNDverb(56)) break p010e0105;
 		}
		if (!CNDat(13)) break p010e0105;
 		ACCsynonym(12,53);
		{}

	}

	// ENTER AGUA
	p010e0106:
	{
 		if (skipdoall('p010e0106')) break p010e0106;
 		if (in_response)
		{
			if (!CNDverb(12)) break p010e0106;
			if (!CNDnoun1(53)) break p010e0106;
 		}
		if (!CNDat(13)) break p010e0106;
 		ACCgoto(22);
 		ACClet(115,22);
 		ACCprocess(17);
 		ACCdone();
		break pro010_restart;
		{}

	}

	// ENTER _
	p010e0107:
	{
 		if (skipdoall('p010e0107')) break p010e0107;
 		if (in_response)
		{
			if (!CNDverb(12)) break p010e0107;
 		}
		if (!CNDat(13)) break p010e0107;
 		ACCwriteln(1015);
 		ACCdone();
		break pro010_restart;
		{}

	}

	// EX AGUA
	p010e0108:
	{
 		if (skipdoall('p010e0108')) break p010e0108;
 		if (in_response)
		{
			if (!CNDverb(30)) break p010e0108;
			if (!CNDnoun1(53)) break p010e0108;
 		}
		if (!CNDat(13)) break p010e0108;
 		ACCwriteln(1016);
 		ACCdone();
		break pro010_restart;
		{}

	}

	// EX ARENA
	p010e0109:
	{
 		if (skipdoall('p010e0109')) break p010e0109;
 		if (in_response)
		{
			if (!CNDverb(30)) break p010e0109;
			if (!CNDnoun1(127)) break p010e0109;
 		}
		if (!CNDat(13)) break p010e0109;
 		ACCwriteln(1017);
 		ACCdone();
		break pro010_restart;
		{}

	}

	// COGE ARENA
	p010e0110:
	{
 		if (skipdoall('p010e0110')) break p010e0110;
 		if (in_response)
		{
			if (!CNDverb(20)) break p010e0110;
			if (!CNDnoun1(127)) break p010e0110;
 		}
		if (!CNDat(13)) break p010e0110;
 		ACCwriteln(1018);
 		ACCdone();
		break pro010_restart;
		{}

	}

	// CAVA ARENA
	p010e0111:
	{
 		if (skipdoall('p010e0111')) break p010e0111;
 		if (in_response)
		{
			if (!CNDverb(51)) break p010e0111;
			if (!CNDnoun1(127)) break p010e0111;
 		}
		if (!CNDat(13)) break p010e0111;
 		ACCwriteln(1019);
 		ACCdone();
		break pro010_restart;
		{}

	}

	// _ VENTANA
	p010e0112:
	{
 		if (skipdoall('p010e0112')) break p010e0112;
 		if (in_response)
		{
			if (!CNDnoun1(56)) break p010e0112;
 		}
		if (!CNDat(13)) break p010e0112;
 		ACCwriteln(1020);
 		ACCdone();
		break pro010_restart;
		{}

	}

	// BEBE _
	p010e0113:
	{
 		if (skipdoall('p010e0113')) break p010e0113;
 		if (in_response)
		{
			if (!CNDverb(39)) break p010e0113;
 		}
		if (!CNDat(13)) break p010e0113;
 		ACCwriteln(1021);
 		ACCdone();
		break pro010_restart;
		{}

	}

	// EX ENTRADA
	p010e0114:
	{
 		if (skipdoall('p010e0114')) break p010e0114;
 		if (in_response)
		{
			if (!CNDverb(30)) break p010e0114;
			if (!CNDnoun1(134)) break p010e0114;
 		}
		if (!CNDat(14)) break p010e0114;
 		ACCsynonym(30,133);
		{}

	}

	// EX PIRATA
	p010e0115:
	{
 		if (skipdoall('p010e0115')) break p010e0115;
 		if (in_response)
		{
			if (!CNDverb(30)) break p010e0115;
			if (!CNDnoun1(133)) break p010e0115;
 		}
		if (!CNDat(14)) break p010e0115;
 		ACCwriteln(1022);
 		ACCdone();
		break pro010_restart;
		{}

	}

	// _ CASTILLO
	p010e0116:
	{
 		if (skipdoall('p010e0116')) break p010e0116;
 		if (in_response)
		{
			if (!CNDnoun1(94)) break p010e0116;
 		}
		if (!CNDat(15)) break p010e0116;
 		ACCsynonym(255,70);
		{}

	}

	// EX MURO
	p010e0117:
	{
 		if (skipdoall('p010e0117')) break p010e0117;
 		if (in_response)
		{
			if (!CNDverb(30)) break p010e0117;
			if (!CNDnoun1(70)) break p010e0117;
 		}
		if (!CNDat(15)) break p010e0117;
 		ACCwriteln(1023);
		if (CNDnotzero(99))
  		ACCwriteln(1024);
 		ACCdone();
		break pro010_restart;
		{}

	}

	// GOLPEA MURO
	p010e0118:
	{
 		if (skipdoall('p010e0118')) break p010e0118;
 		if (in_response)
		{
			if (!CNDverb(72)) break p010e0118;
			if (!CNDnoun1(70)) break p010e0118;
 		}
		if (!CNDat(15)) break p010e0118;
 		ACCsynonym(69,70);
		{}

	}

	// DERRUMBA MURO
	p010e0119:
	{
 		if (skipdoall('p010e0119')) break p010e0119;
 		if (in_response)
		{
			if (!CNDverb(69)) break p010e0119;
			if (!CNDnoun1(70)) break p010e0119;
 		}
		if (!CNDat(15)) break p010e0119;
		if (!CNDcarried(11)) break p010e0119;
		if (!CNDnotzero(99)) break p010e0119;
 		ACCpnjdice(16,1025,0);
 		ACCdone();
		break pro010_restart;
		{}

	}

	// DERRUMBA MURO
	p010e0120:
	{
 		if (skipdoall('p010e0120')) break p010e0120;
 		if (in_response)
		{
			if (!CNDverb(69)) break p010e0120;
			if (!CNDnoun1(70)) break p010e0120;
 		}
		if (!CNDat(15)) break p010e0120;
		if (!CNDcarried(11)) break p010e0120;
 		ACCwriteln(1026);
 		ACCsetexit(5,17);
 		ACCsetexit(12,17);
 		ACClet(99,1);
 		ACCpicture(571);
 		ACClet(115,315);
 		ACCplus(115,256);
 		ACCdone();
		break pro010_restart;
		{}

	}

	// DERRUMBA MURO
	p010e0121:
	{
 		if (skipdoall('p010e0121')) break p010e0121;
 		if (in_response)
		{
			if (!CNDverb(69)) break p010e0121;
			if (!CNDnoun1(70)) break p010e0121;
 		}
		if (!CNDat(15)) break p010e0121;
 		ACCpnjdice(16,1027,0);
 		ACCdone();
		break pro010_restart;
		{}

	}

	// ABRE MURO
	p010e0122:
	{
 		if (skipdoall('p010e0122')) break p010e0122;
 		if (in_response)
		{
			if (!CNDverb(64)) break p010e0122;
			if (!CNDnoun1(70)) break p010e0122;
 		}
		if (!CNDat(15)) break p010e0122;
 		ACCpnjdice(16,1028,0);
 		ACCdone();
		break pro010_restart;
		{}

	}

	// EX POZO
	p010e0123:
	{
 		if (skipdoall('p010e0123')) break p010e0123;
 		if (in_response)
		{
			if (!CNDverb(30)) break p010e0123;
			if (!CNDnoun1(129)) break p010e0123;
 		}
		if (!CNDat(15)) break p010e0123;
 		ACCwriteln(1029);
 		ACCdone();
		break pro010_restart;
		{}

	}

	// ESCALA _
	p010e0124:
	{
 		if (skipdoall('p010e0124')) break p010e0124;
 		if (in_response)
		{
			if (!CNDverb(57)) break p010e0124;
 		}
 		ACCsynonym(10,255);
		{}

	}

	// EX MURO
	p010e0125:
	{
 		if (skipdoall('p010e0125')) break p010e0125;
 		if (in_response)
		{
			if (!CNDverb(30)) break p010e0125;
			if (!CNDnoun1(70)) break p010e0125;
 		}
		if (!CNDat(16)) break p010e0125;
 		ACCwriteln(1030);
 		ACCwriteln(1031);
 		ACCdone();
		break pro010_restart;
		{}

	}

	// EX AGUA
	p010e0126:
	{
 		if (skipdoall('p010e0126')) break p010e0126;
 		if (in_response)
		{
			if (!CNDverb(30)) break p010e0126;
			if (!CNDnoun1(53)) break p010e0126;
 		}
		if (!CNDat(16)) break p010e0126;
 		ACCwriteln(1032);
 		ACCdone();
		break pro010_restart;
		{}

	}

	// BEBE AGUA
	p010e0127:
	{
 		if (skipdoall('p010e0127')) break p010e0127;
 		if (in_response)
		{
			if (!CNDverb(39)) break p010e0127;
			if (!CNDnoun1(53)) break p010e0127;
 		}
		if (!CNDat(16)) break p010e0127;
 		ACCwriteln(1033);
 		ACCdone();
		break pro010_restart;
		{}

	}

	// COGE AGUA
	p010e0128:
	{
 		if (skipdoall('p010e0128')) break p010e0128;
 		if (in_response)
		{
			if (!CNDverb(20)) break p010e0128;
			if (!CNDnoun1(53)) break p010e0128;
 		}
		if (!CNDat(16)) break p010e0128;
		if (!CNDpresent(32)) break p010e0128;
 		ACClet(33,55);
 		ACClet(34,106);
 		ACClet(44,53);
		{}

	}

	// EX POZO
	p010e0129:
	{
 		if (skipdoall('p010e0129')) break p010e0129;
 		if (in_response)
		{
			if (!CNDverb(30)) break p010e0129;
			if (!CNDnoun1(129)) break p010e0129;
 		}
		if (!CNDat(16)) break p010e0129;
 		ACCwriteln(1034);
 		ACCdone();
		break pro010_restart;
		{}

	}

	// EX ARAÑA
	p010e0130:
	{
 		if (skipdoall('p010e0130')) break p010e0130;
 		if (in_response)
		{
			if (!CNDverb(30)) break p010e0130;
			if (!CNDnoun1(71)) break p010e0130;
 		}
		if (!CNDat(17)) break p010e0130;
		if (!CNDeq(98,1)) break p010e0130;
 		ACCwrite(1035);
 		ACCwriteln(1036);
 		ACCdone();
		break pro010_restart;
		{}

	}

	// EX ARAÑA
	p010e0131:
	{
 		if (skipdoall('p010e0131')) break p010e0131;
 		if (in_response)
		{
			if (!CNDverb(30)) break p010e0131;
			if (!CNDnoun1(71)) break p010e0131;
 		}
		if (!CNDat(17)) break p010e0131;
 		ACCwriteln(1037);
 		ACCdone();
		break pro010_restart;
		{}

	}

	// AGREDE ARAÑA
	p010e0132:
	{
 		if (skipdoall('p010e0132')) break p010e0132;
 		if (in_response)
		{
			if (!CNDverb(46)) break p010e0132;
			if (!CNDnoun1(71)) break p010e0132;
 		}
		if (!CNDat(17)) break p010e0132;
		if (!CNDeq(98,1)) break p010e0132;
 		ACCpnjdice(16,1038,0);
 		ACCdone();
		break pro010_restart;
		{}

	}

	// AGREDE ARAÑA
	p010e0133:
	{
 		if (skipdoall('p010e0133')) break p010e0133;
 		if (in_response)
		{
			if (!CNDverb(46)) break p010e0133;
			if (!CNDnoun1(71)) break p010e0133;
 		}
		if (!CNDat(17)) break p010e0133;
 		ACCpnjdice(16,1039,0);
 		ACCdone();
		break pro010_restart;
		{}

	}

	// _ ARAÑA
	p010e0134:
	{
 		if (skipdoall('p010e0134')) break p010e0134;
 		if (in_response)
		{
			if (!CNDnoun1(71)) break p010e0134;
 		}
		if (!CNDat(17)) break p010e0134;
 		ACCpnjdice(16,1040,0);
 		ACCdone();
		break pro010_restart;
		{}

	}

	// DESPLAZA ESQUELETO
	p010e0135:
	{
 		if (skipdoall('p010e0135')) break p010e0135;
 		if (in_response)
		{
			if (!CNDverb(110)) break p010e0135;
			if (!CNDnoun1(73)) break p010e0135;
 		}
		if (!CNDat(17)) break p010e0135;
 		ACCsynonym(30,73);
		{}

	}

	// EX ESQUELETO
	p010e0136:
	{
 		if (skipdoall('p010e0136')) break p010e0136;
 		if (in_response)
		{
			if (!CNDverb(30)) break p010e0136;
			if (!CNDnoun1(73)) break p010e0136;
 		}
		if (!CNDat(17)) break p010e0136;
		if (!CNDeq(98,1)) break p010e0136;
 		ACCwriteln(1041);
		if (CNDisat(13,255))
  		{
 		ACCwriteln(1042);
 		ACCplace(13,17);
 		}
 		ACCdone();
		break pro010_restart;
		{}

	}

	// EX ESQUELETO
	p010e0137:
	{
 		if (skipdoall('p010e0137')) break p010e0137;
 		if (in_response)
		{
			if (!CNDverb(30)) break p010e0137;
			if (!CNDnoun1(73)) break p010e0137;
 		}
		if (!CNDat(17)) break p010e0137;
 		ACCpnjdice(16,1043,0);
 		ACCdone();
		break pro010_restart;
		{}

	}

	// _ ESQUELETO
	p010e0138:
	{
 		if (skipdoall('p010e0138')) break p010e0138;
 		if (in_response)
		{
			if (!CNDnoun1(73)) break p010e0138;
 		}
		if (!CNDat(17)) break p010e0138;
		if (!CNDeq(98,1)) break p010e0138;
 		ACCpnjdice(16,1044,0);
 		ACCdone();
		break pro010_restart;
		{}

	}

	// _ ESQUELETO
	p010e0139:
	{
 		if (skipdoall('p010e0139')) break p010e0139;
 		if (in_response)
		{
			if (!CNDnoun1(73)) break p010e0139;
 		}
		if (!CNDat(17)) break p010e0139;
 		ACCpnjdice(16,1045,0);
 		ACCdone();
		break pro010_restart;
		{}

	}

	// _ _
	p010e0140:
	{
 		if (skipdoall('p010e0140')) break p010e0140;
		if (!CNDat(17)) break p010e0140;
		if (!CNDnoteq(98,1)) break p010e0140;
		if (!CNDnoteq(33,13)) break p010e0140;
		if (!CNDnoteq(33,4)) break p010e0140;
		if (!CNDnoteq(33,24)) break p010e0140;
 		ACCpnjdice(16,1046,0);
 		ACCdone();
		break pro010_restart;
		{}

	}

	// EX COCHE
	p010e0141:
	{
 		if (skipdoall('p010e0141')) break p010e0141;
 		if (in_response)
		{
			if (!CNDverb(30)) break p010e0141;
			if (!CNDnoun1(97)) break p010e0141;
 		}
		if (!CNDat(18)) break p010e0141;
 		ACCwriteln(1047);
 		ACCdone();
		break pro010_restart;
		{}

	}

	// ASCENDER COCHE
	p010e0142:
	{
 		if (skipdoall('p010e0142')) break p010e0142;
 		if (in_response)
		{
			if (!CNDverb(10)) break p010e0142;
			if (!CNDnoun1(97)) break p010e0142;
 		}
 		ACCsynonym(66,97);
		{}

	}

	// ARRANCA COCHE
	p010e0143:
	{
 		if (skipdoall('p010e0143')) break p010e0143;
 		if (in_response)
		{
			if (!CNDverb(79)) break p010e0143;
			if (!CNDnoun1(97)) break p010e0143;
 		}
 		ACCsynonym(66,97);
		{}

	}

	// ENCENDER COCHE
	p010e0144:
	{
 		if (skipdoall('p010e0144')) break p010e0144;
 		if (in_response)
		{
			if (!CNDverb(66)) break p010e0144;
			if (!CNDnoun1(97)) break p010e0144;
 		}
		if (!CNDat(18)) break p010e0144;
 		ACCwriteln(1048);
 		ACCdone();
		break pro010_restart;
		{}

	}

	// _ COCHE
	p010e0145:
	{
 		if (skipdoall('p010e0145')) break p010e0145;
 		if (in_response)
		{
			if (!CNDnoun1(97)) break p010e0145;
 		}
		if (!CNDat(18)) break p010e0145;
 		ACCpnjdice(16,1049,0);
 		ACCdone();
		break pro010_restart;
		{}

	}

	// ACARICIA MURO
	p010e0146:
	{
 		if (skipdoall('p010e0146')) break p010e0146;
 		if (in_response)
		{
			if (!CNDverb(40)) break p010e0146;
			if (!CNDnoun1(70)) break p010e0146;
 		}
 		ACCsynonym(30,70);
		{}

	}

	// EX MURO
	p010e0147:
	{
 		if (skipdoall('p010e0147')) break p010e0147;
 		if (in_response)
		{
			if (!CNDverb(30)) break p010e0147;
			if (!CNDnoun1(70)) break p010e0147;
 		}
 		ACCsynonym(40,98);
		{}

	}

	// ACARICIA RUEDA
	p010e0148:
	{
 		if (skipdoall('p010e0148')) break p010e0148;
 		if (in_response)
		{
			if (!CNDverb(40)) break p010e0148;
			if (!CNDnoun1(98)) break p010e0148;
 		}
 		ACCsynonym(30,98);
		{}

	}

	// EX RUEDA
	p010e0149:
	{
 		if (skipdoall('p010e0149')) break p010e0149;
 		if (in_response)
		{
			if (!CNDverb(30)) break p010e0149;
			if (!CNDnoun1(98)) break p010e0149;
 		}
		if (!CNDat(18)) break p010e0149;
 		ACCwriteln(1050);
		if (CNDbnotzero(109,0))
  		{
 		ACCwriteln(1051);
 		ACCdone();
		break pro010_restart;
 		}
		if (CNDbnotzero(109,1))
  		{
 		ACCwriteln(1052);
 		ACCdone();
		break pro010_restart;
 		}
 		ACCdone();
		break pro010_restart;
		{}

	}

	// HUMEDECE COCHE
	p010e0150:
	{
 		if (skipdoall('p010e0150')) break p010e0150;
 		if (in_response)
		{
			if (!CNDverb(122)) break p010e0150;
			if (!CNDnoun1(97)) break p010e0150;
 		}
		if (!CNDat(18)) break p010e0150;
 		ACCsynonym(122,98);
		{}

	}

	// HUMEDECE RUEDA
	p010e0151:
	{
 		if (skipdoall('p010e0151')) break p010e0151;
 		if (in_response)
		{
			if (!CNDverb(122)) break p010e0151;
			if (!CNDnoun1(98)) break p010e0151;
 		}
		if (!CNDat(18)) break p010e0151;
		if (!CNDcarried(8)) break p010e0151;
		if (CNDonotzero(8,23))
  		{
 		ACCwriteln(1053);
 		ACCbset(109,0);
 		ACCbclear(109,1);
 		ACCoclear(8,23);
 		ACCoclear(8,25);
 		ACCdone();
		break pro010_restart;
 		}
		if (CNDonotzero(8,24))
  		{
 		ACCwriteln(1054);
 		ACCbset(109,1);
 		ACCbclear(109,0);
 		ACCoclear(8,24);
 		ACCoclear(8,25);
 		ACCdone();
		break pro010_restart;
 		}
 		ACCwriteln(1055);
 		ACCdone();
		break pro010_restart;
		{}

	}

	// HUMEDECE RUEDA
	p010e0152:
	{
 		if (skipdoall('p010e0152')) break p010e0152;
 		if (in_response)
		{
			if (!CNDverb(122)) break p010e0152;
			if (!CNDnoun1(98)) break p010e0152;
 		}
		if (!CNDat(18)) break p010e0152;
 		ACCwriteln(1056);
 		ACCdone();
		break pro010_restart;
		{}

	}

	// AFILA _
	p010e0153:
	{
 		if (skipdoall('p010e0153')) break p010e0153;
 		if (in_response)
		{
			if (!CNDverb(120)) break p010e0153;
 		}
		if (!CNDat(18)) break p010e0153;
 		ACCprocess(12);
 		ACCdone();
		break pro010_restart;
		{}

	}

	// _ RUEDA
	p010e0154:
	{
 		if (skipdoall('p010e0154')) break p010e0154;
 		if (in_response)
		{
			if (!CNDnoun1(98)) break p010e0154;
 		}
		if (!CNDat(18)) break p010e0154;
 		ACCpnjdice(16,1057,0);
 		ACCdone();
		break pro010_restart;
		{}

	}

	// EX AGUJERO
	p010e0155:
	{
 		if (skipdoall('p010e0155')) break p010e0155;
 		if (in_response)
		{
			if (!CNDverb(30)) break p010e0155;
			if (!CNDnoun1(77)) break p010e0155;
 		}
		if (!CNDat(19)) break p010e0155;
 		ACCwriteln(1058);
 		ACCdone();
		break pro010_restart;
		{}

	}

	// BRINCA AGUJERO
	p010e0156:
	{
 		if (skipdoall('p010e0156')) break p010e0156;
 		if (in_response)
		{
			if (!CNDverb(45)) break p010e0156;
			if (!CNDnoun1(77)) break p010e0156;
 		}
		if (!CNDat(19)) break p010e0156;
 		ACCsynonym(12,77);
		{}

	}

	// BAÑARME _
	p010e0157:
	{
 		if (skipdoall('p010e0157')) break p010e0157;
 		if (in_response)
		{
			if (!CNDverb(88)) break p010e0157;
 		}
		if (!CNDat(19)) break p010e0157;
 		ACCsynonym(12,77);
		{}

	}

	// ENTER AGUJERO
	p010e0158:
	{
 		if (skipdoall('p010e0158')) break p010e0158;
 		if (in_response)
		{
			if (!CNDverb(12)) break p010e0158;
			if (!CNDnoun1(77)) break p010e0158;
 		}
		if (!CNDat(19)) break p010e0158;
 		ACCpnjdice(16,1059,0);
 		ACCdone();
		break pro010_restart;
		{}

	}

	// DEJA _
	p010e0159:
	{
 		if (skipdoall('p010e0159')) break p010e0159;
 		if (in_response)
		{
			if (!CNDverb(21)) break p010e0159;
 		}
		if (!CNDat(19)) break p010e0159;
		if (!CNDprep(4)) break p010e0159;
 		ACCsynonym(74,255);
		{}

	}

	// ECHA _
	p010e0160:
	{
 		if (skipdoall('p010e0160')) break p010e0160;
 		if (in_response)
		{
			if (!CNDverb(74)) break p010e0160;
 		}
		if (!CNDat(19)) break p010e0160;
		if (!CNDnoteq(34,255)) break p010e0160;
		if (!CNDnoteq(51,255)) break p010e0160;
		if (!CNDeq(51,36)) break p010e0160;
		if (!CNDsinonimo(getFlag(44),1060)) break p010e0160;
 		ACCwriteln(1061);
 		ACCdone();
		break pro010_restart;
		{}

	}

	// ECHA _
	p010e0161:
	{
 		if (skipdoall('p010e0161')) break p010e0161;
 		if (in_response)
		{
			if (!CNDverb(74)) break p010e0161;
 		}
		if (!CNDat(19)) break p010e0161;
		if (!CNDnoteq(34,255)) break p010e0161;
		if (!CNDnoteq(51,255)) break p010e0161;
		if (!CNDnoteq(51,6)) break p010e0161;
		if (!CNDnoteq(44,255)) break p010e0161;
		if (!CNDsinonimo(getFlag(44),1062)) break p010e0161;
 		ACCwriteln(1063);
 		ACCdone();
		break pro010_restart;
		{}

	}

	// ARROJA AGUJERO
	p010e0162:
	{
 		if (skipdoall('p010e0162')) break p010e0162;
 		if (in_response)
		{
			if (!CNDverb(32)) break p010e0162;
			if (!CNDnoun1(77)) break p010e0162;
 		}
		if (!CNDat(19)) break p010e0162;
 		ACCsynonym(74,77);
		{}

	}

	// ARROJA AGUJERO
	p010e0163:
	{
 		if (skipdoall('p010e0163')) break p010e0163;
 		if (in_response)
		{
			if (!CNDverb(32)) break p010e0163;
			if (!CNDnoun1(77)) break p010e0163;
 		}
		if (!CNDat(19)) break p010e0163;
 		ACCsynonym(74,77);
		{}

	}

	// DEJA AGUJERO
	p010e0164:
	{
 		if (skipdoall('p010e0164')) break p010e0164;
 		if (in_response)
		{
			if (!CNDverb(21)) break p010e0164;
			if (!CNDnoun1(77)) break p010e0164;
 		}
		if (!CNDat(19)) break p010e0164;
 		ACCsynonym(74,77);
		{}

	}

	// ECHA AGUA
	p010e0165:
	{
 		if (skipdoall('p010e0165')) break p010e0165;
 		if (in_response)
		{
			if (!CNDverb(74)) break p010e0165;
			if (!CNDnoun1(53)) break p010e0165;
 		}
		if (!CNDat(19)) break p010e0165;
 		ACCsynonym(74,77);
		{}

	}

	// ARROJA AGUA
	p010e0166:
	{
 		if (skipdoall('p010e0166')) break p010e0166;
 		if (in_response)
		{
			if (!CNDverb(32)) break p010e0166;
			if (!CNDnoun1(53)) break p010e0166;
 		}
		if (!CNDat(19)) break p010e0166;
 		ACCsynonym(74,77);
		{}

	}

	// DEJA AGUA
	p010e0167:
	{
 		if (skipdoall('p010e0167')) break p010e0167;
 		if (in_response)
		{
			if (!CNDverb(21)) break p010e0167;
			if (!CNDnoun1(53)) break p010e0167;
 		}
		if (!CNDat(19)) break p010e0167;
 		ACCsynonym(74,77);
		{}

	}

	// ARROJA AGUA
	p010e0168:
	{
 		if (skipdoall('p010e0168')) break p010e0168;
 		if (in_response)
		{
			if (!CNDverb(32)) break p010e0168;
			if (!CNDnoun1(53)) break p010e0168;
 		}
		if (!CNDat(19)) break p010e0168;
 		ACCsynonym(74,77);
		{}

	}

	// ECHA AGUJERO
	p010e0169:
	{
 		if (skipdoall('p010e0169')) break p010e0169;
 		if (in_response)
		{
			if (!CNDverb(74)) break p010e0169;
			if (!CNDnoun1(77)) break p010e0169;
 		}
		if (!CNDat(19)) break p010e0169;
		if (!CNDnoteq(44,255)) break p010e0169;
 		ACCwhatox2(100);
		if (CNDeq(100,6))
  		{
		if (CNDcarried(6))
  		{
 		ACCprocess(15);
 		ACCdone();
		break pro010_restart;
 		}
		if (CNDnotcarr(6))
  		{
 		ACCwriteln(1064);
 		ACCdone();
		break pro010_restart;
 		}
 		}
 		ACCwriteln(1065);
 		ACCdone();
		break pro010_restart;
		{}

	}

	// EX AGUA
	p010e0170:
	{
 		if (skipdoall('p010e0170')) break p010e0170;
 		if (in_response)
		{
			if (!CNDverb(30)) break p010e0170;
			if (!CNDnoun1(53)) break p010e0170;
 		}
		if (!CNDat(19)) break p010e0170;
 		ACCwriteln(1066);
 		ACCdone();
		break pro010_restart;
		{}

	}

	// BEBE AGUA
	p010e0171:
	{
 		if (skipdoall('p010e0171')) break p010e0171;
 		if (in_response)
		{
			if (!CNDverb(39)) break p010e0171;
			if (!CNDnoun1(53)) break p010e0171;
 		}
		if (!CNDat(19)) break p010e0171;
 		ACCpnjdice(16,1067,0);
 		ACCdone();
		break pro010_restart;
		{}

	}

	// COGE AGUA
	p010e0172:
	{
 		if (skipdoall('p010e0172')) break p010e0172;
 		if (in_response)
		{
			if (!CNDverb(20)) break p010e0172;
			if (!CNDnoun1(53)) break p010e0172;
 		}
		if (!CNDat(19)) break p010e0172;
 		ACCwriteln(1068);
 		ACCdone();
		break pro010_restart;
		{}

	}

	// EX CIELO
	p010e0173:
	{
 		if (skipdoall('p010e0173')) break p010e0173;
 		if (in_response)
		{
			if (!CNDverb(30)) break p010e0173;
			if (!CNDnoun1(86)) break p010e0173;
 		}
 		ACCsynonym(30,78);
		{}

	}

	// EX AVE
	p010e0174:
	{
 		if (skipdoall('p010e0174')) break p010e0174;
 		if (in_response)
		{
			if (!CNDverb(30)) break p010e0174;
			if (!CNDnoun1(78)) break p010e0174;
 		}
		if (!CNDat(19)) break p010e0174;
 		ACCwriteln(1069);
 		ACCdone();
		break pro010_restart;
		{}

	}

	// EX ARBOL
	p010e0175:
	{
 		if (skipdoall('p010e0175')) break p010e0175;
 		if (in_response)
		{
			if (!CNDverb(30)) break p010e0175;
			if (!CNDnoun1(79)) break p010e0175;
 		}
		if (!CNDat(19)) break p010e0175;
 		ACCwriteln(1070);
 		ACCdone();
		break pro010_restart;
		{}

	}

	// EX RAMA
	p010e0176:
	{
 		if (skipdoall('p010e0176')) break p010e0176;
 		if (in_response)
		{
			if (!CNDverb(30)) break p010e0176;
			if (!CNDnoun1(80)) break p010e0176;
 		}
		if (!CNDat(19)) break p010e0176;
 		ACCwriteln(1071);
 		ACCdone();
		break pro010_restart;
		{}

	}

	// ASCENDER ARBOL
	p010e0177:
	{
 		if (skipdoall('p010e0177')) break p010e0177;
 		if (in_response)
		{
			if (!CNDverb(10)) break p010e0177;
			if (!CNDnoun1(79)) break p010e0177;
 		}
 		ACClet(33,57);
		{}

	}

	// ESCALA ARBOL
	p010e0178:
	{
 		if (skipdoall('p010e0178')) break p010e0178;
 		if (in_response)
		{
			if (!CNDverb(57)) break p010e0178;
			if (!CNDnoun1(79)) break p010e0178;
 		}
		if (!CNDat(19)) break p010e0178;
		if (!CNDnoteq(44,255)) break p010e0178;
		if (!CNDeq(44,81)) break p010e0178;
 		ACCsynonym(45,81);
		{}

	}

	// ESCALA ARBOL
	p010e0179:
	{
 		if (skipdoall('p010e0179')) break p010e0179;
 		if (in_response)
		{
			if (!CNDverb(57)) break p010e0179;
			if (!CNDnoun1(79)) break p010e0179;
 		}
		if (!CNDat(19)) break p010e0179;
 		ACCwriteln(1072);
 		ACCwriteln(1073);
		if (CNDbzero(102,2))
  		{
 		ACCpnjdice(16,1074,0);
 		ACCwriteln(1075);
 		ACCpnjdice(16,1076,0);
 		ACCbset(102,2);
 		}
 		ACCdone();
		break pro010_restart;
		{}

	}

	// EX LIANA
	p010e0180:
	{
 		if (skipdoall('p010e0180')) break p010e0180;
 		if (in_response)
		{
			if (!CNDverb(30)) break p010e0180;
			if (!CNDnoun1(81)) break p010e0180;
 		}
		if (!CNDat(19)) break p010e0180;
 		ACCwriteln(1077);
 		ACCdone();
		break pro010_restart;
		{}

	}

	// COGE LIANA
	p010e0181:
	{
 		if (skipdoall('p010e0181')) break p010e0181;
 		if (in_response)
		{
			if (!CNDverb(20)) break p010e0181;
			if (!CNDnoun1(81)) break p010e0181;
 		}
		if (!CNDat(19)) break p010e0181;
 		ACCpnjdice(16,1078,0);
 		ACCdone();
		break pro010_restart;
		{}

	}

	// BRINCA LIANA
	p010e0182:
	{
 		if (skipdoall('p010e0182')) break p010e0182;
 		if (in_response)
		{
			if (!CNDverb(45)) break p010e0182;
			if (!CNDnoun1(81)) break p010e0182;
 		}
		if (!CNDat(19)) break p010e0182;
 		ACCsynonym(10,81);
		{}

	}

	// ESCALA LIANA
	p010e0183:
	{
 		if (skipdoall('p010e0183')) break p010e0183;
 		if (in_response)
		{
			if (!CNDverb(57)) break p010e0183;
			if (!CNDnoun1(81)) break p010e0183;
 		}
		if (!CNDat(19)) break p010e0183;
 		ACCsynonym(10,81);
		{}

	}

	// ASCENDER LIANA
	p010e0184:
	{
 		if (skipdoall('p010e0184')) break p010e0184;
 		if (in_response)
		{
			if (!CNDverb(10)) break p010e0184;
			if (!CNDnoun1(81)) break p010e0184;
 		}
		if (!CNDat(19)) break p010e0184;
		if (!CNDeq(101,1)) break p010e0184;
 		ACCwriteln(1079);
		if (CNDbzero(102,3))
  		{
 		ACCpnjdice(16,1080,0);
 		ACCwriteln(1081);
 		ACCpnjdice(16,1082,0);
 		ACCbset(102,3);
 		}
 		ACCgoto(25);
 		ACClet(115,25);
 		ACCprocess(17);
 		ACCdone();
		break pro010_restart;
		{}

	}

	// ASCENDER LIANA
	p010e0185:
	{
 		if (skipdoall('p010e0185')) break p010e0185;
 		if (in_response)
		{
			if (!CNDverb(10)) break p010e0185;
			if (!CNDnoun1(81)) break p010e0185;
 		}
		if (!CNDat(19)) break p010e0185;
 		ACCwriteln(1083);
 		ACCpnjdice(16,1084,0);
 		ACCdone();
		break pro010_restart;
		{}

	}

	// _ LIANA
	p010e0186:
	{
 		if (skipdoall('p010e0186')) break p010e0186;
 		if (in_response)
		{
			if (!CNDnoun1(81)) break p010e0186;
 		}
		if (!CNDat(19)) break p010e0186;
 		ACCpnjdice(16,1085,0);
 		ACCdone();
		break pro010_restart;
		{}

	}

	// _ NIDO
	p010e0187:
	{
 		if (skipdoall('p010e0187')) break p010e0187;
 		if (in_response)
		{
			if (!CNDnoun1(82)) break p010e0187;
 		}
		if (!CNDat(19)) break p010e0187;
 		ACCpnjdice(16,1086,0);
 		ACCdone();
		break pro010_restart;
		{}

	}

	// _ ARBOL
	p010e0188:
	{
 		if (skipdoall('p010e0188')) break p010e0188;
 		if (in_response)
		{
			if (!CNDnoun1(79)) break p010e0188;
 		}
		if (!CNDat(19)) break p010e0188;
 		ACCpnjdice(16,1087,0);
 		ACCdone();
		break pro010_restart;
		{}

	}

	// _ RAMA
	p010e0189:
	{
 		if (skipdoall('p010e0189')) break p010e0189;
 		if (in_response)
		{
			if (!CNDnoun1(80)) break p010e0189;
 		}
		if (!CNDat(19)) break p010e0189;
 		ACCpnjdice(16,1088,0);
 		ACCdone();
		break pro010_restart;
		{}

	}

	// ESCALA _
	p010e0190:
	{
 		if (skipdoall('p010e0190')) break p010e0190;
 		if (in_response)
		{
			if (!CNDverb(57)) break p010e0190;
 		}
		if (!CNDat(19)) break p010e0190;
 		ACCwriteln(1089);
 		ACCdone();
		break pro010_restart;
		{}

	}

	// BRINCA _
	p010e0191:
	{
 		if (skipdoall('p010e0191')) break p010e0191;
 		if (in_response)
		{
			if (!CNDverb(45)) break p010e0191;
 		}
		if (!CNDat(20)) break p010e0191;
		if (!CNDeq(34,255)) break p010e0191;
 		ACCsynonym(11,255);
		{}

	}

	// BAJA _
	p010e0192:
	{
 		if (skipdoall('p010e0192')) break p010e0192;
 		if (in_response)
		{
			if (!CNDverb(11)) break p010e0192;
 		}
		if (!CNDat(20)) break p010e0192;
		if (!CNDcarried(18)) break p010e0192;
 		ACCwriteln(1090);
 		ACCclear(103);
		while (CNDlt(103,getFlag(107))) 
  		{
		if (CNDcarried(getFlag(103)))
  		ACCplace(getFlag(103),20);
 		ACCplus(103,1);
 		}
 		ACCgoto(19);
 		ACCwriteln(1091);
 		ACCwriteln(1092);
 		ACClet(115,19);
 		ACCprocess(17);
 		ACCdone();
		break pro010_restart;
		{}

	}

	// BAJA _
	p010e0193:
	{
 		if (skipdoall('p010e0193')) break p010e0193;
 		if (in_response)
		{
			if (!CNDverb(11)) break p010e0193;
 		}
		if (!CNDat(20)) break p010e0193;
 		ACCgoto(19);
 		ACCwriteln(1093);
 		ACCpnjdice(16,1094,0);
 		ACCwriteln(1095);
 		ACClet(115,19);
 		ACCprocess(17);
 		ACCdone();
		break pro010_restart;
		{}

	}

	// EX NIDO
	p010e0194:
	{
 		if (skipdoall('p010e0194')) break p010e0194;
 		if (in_response)
		{
			if (!CNDverb(30)) break p010e0194;
			if (!CNDnoun1(82)) break p010e0194;
 		}
		if (!CNDat(20)) break p010e0194;
 		ACCwriteln(1096);
 		ACCdone();
		break pro010_restart;
		{}

	}

	// EX AGUA
	p010e0195:
	{
 		if (skipdoall('p010e0195')) break p010e0195;
 		if (in_response)
		{
			if (!CNDverb(30)) break p010e0195;
			if (!CNDnoun1(53)) break p010e0195;
 		}
		if (!CNDat(21)) break p010e0195;
 		ACCwriteln(1097);
 		ACCdone();
		break pro010_restart;
		{}

	}

	// EX ARENA
	p010e0196:
	{
 		if (skipdoall('p010e0196')) break p010e0196;
 		if (in_response)
		{
			if (!CNDverb(30)) break p010e0196;
			if (!CNDnoun1(127)) break p010e0196;
 		}
		if (!CNDat(21)) break p010e0196;
 		ACCwriteln(1098);
 		ACCdone();
		break pro010_restart;
		{}

	}

	// COGE ARENA
	p010e0197:
	{
 		if (skipdoall('p010e0197')) break p010e0197;
 		if (in_response)
		{
			if (!CNDverb(20)) break p010e0197;
			if (!CNDnoun1(127)) break p010e0197;
 		}
		if (!CNDat(21)) break p010e0197;
 		ACCwriteln(1099);
 		ACCdone();
		break pro010_restart;
		{}

	}

	// CAVA ARENA
	p010e0198:
	{
 		if (skipdoall('p010e0198')) break p010e0198;
 		if (in_response)
		{
			if (!CNDverb(51)) break p010e0198;
			if (!CNDnoun1(127)) break p010e0198;
 		}
		if (!CNDat(21)) break p010e0198;
 		ACCwriteln(1100);
 		ACCdone();
		break pro010_restart;
		{}

	}

	// _ CANGREJITO
	p010e0199:
	{
 		if (skipdoall('p010e0199')) break p010e0199;
 		if (in_response)
		{
			if (!CNDnoun1(62)) break p010e0199;
 		}
		if (!CNDat(21)) break p010e0199;
		if (!CNDabsent(6)) break p010e0199;
 		ACCwriteln(1101);
 		ACCdone();
		break pro010_restart;
		{}

	}

	// EX FONDO
	p010e0200:
	{
 		if (skipdoall('p010e0200')) break p010e0200;
 		if (in_response)
		{
			if (!CNDverb(30)) break p010e0200;
			if (!CNDnoun1(59)) break p010e0200;
 		}
		if (!CNDat(22)) break p010e0200;
 		ACCsynonym(117,53);
		{}

	}

	// NADA COSTA
	p010e0201:
	{
 		if (skipdoall('p010e0201')) break p010e0201;
 		if (in_response)
		{
			if (!CNDverb(56)) break p010e0201;
			if (!CNDnoun1(131)) break p010e0201;
 		}
		if (!CNDat(22)) break p010e0201;
 		ACCsynonym(56,60);
		{}

	}

	// NADA PLAYA
	p010e0202:
	{
 		if (skipdoall('p010e0202')) break p010e0202;
 		if (in_response)
		{
			if (!CNDverb(56)) break p010e0202;
			if (!CNDnoun1(57)) break p010e0202;
 		}
		if (!CNDat(22)) break p010e0202;
 		ACCsynonym(56,60);
		{}

	}

	// NADA ORILLA
	p010e0203:
	{
 		if (skipdoall('p010e0203')) break p010e0203;
 		if (in_response)
		{
			if (!CNDverb(56)) break p010e0203;
			if (!CNDnoun1(60)) break p010e0203;
 		}
		if (!CNDat(22)) break p010e0203;
 		ACCgoto(13);
 		ACClet(115,13);
 		ACCprocess(17);
 		ACCdone();
		break pro010_restart;
		{}

	}

	// NADA _
	p010e0204:
	{
 		if (skipdoall('p010e0204')) break p010e0204;
 		if (in_response)
		{
			if (!CNDverb(56)) break p010e0204;
 		}
		if (!CNDat(22)) break p010e0204;
 		ACCpnjdice(16,1102,0);
 		ACCdone();
		break pro010_restart;
		{}

	}

	// EX AGUA
	p010e0205:
	{
 		if (skipdoall('p010e0205')) break p010e0205;
 		if (in_response)
		{
			if (!CNDverb(30)) break p010e0205;
			if (!CNDnoun1(53)) break p010e0205;
 		}
		if (!CNDat(22)) break p010e0205;
 		ACCwriteln(1103);
 		ACCdone();
		break pro010_restart;
		{}

	}

	// BEBE AGUA
	p010e0206:
	{
 		if (skipdoall('p010e0206')) break p010e0206;
 		if (in_response)
		{
			if (!CNDverb(39)) break p010e0206;
			if (!CNDnoun1(53)) break p010e0206;
 		}
		if (!CNDat(22)) break p010e0206;
 		ACCwriteln(1104);
 		ACCdone();
		break pro010_restart;
		{}

	}

	// COGE AGUA
	p010e0207:
	{
 		if (skipdoall('p010e0207')) break p010e0207;
 		if (in_response)
		{
			if (!CNDverb(20)) break p010e0207;
			if (!CNDnoun1(53)) break p010e0207;
 		}
		if (!CNDat(22)) break p010e0207;
 		ACCwriteln(1105);
 		ACCdone();
		break pro010_restart;
		{}

	}

	// BUCEA _
	p010e0208:
	{
 		if (skipdoall('p010e0208')) break p010e0208;
 		if (in_response)
		{
			if (!CNDverb(117)) break p010e0208;
 		}
		if (!CNDat(22)) break p010e0208;
 		ACCwriteln(1106);
 		ACCpause(200);
 		function anykey00002() 
		{
 		ACCgoto(23);
 		ACClet(115,23);
 		ACCprocess(17);
 		ACCdone();
		return;
		}
 		waitKey(anykey00002);
		done_flag=true;
		break pro010_restart;
		{}

	}

	// EX CABAÑA
	p010e0209:
	{
 		if (skipdoall('p010e0209')) break p010e0209;
 		if (in_response)
		{
			if (!CNDverb(30)) break p010e0209;
			if (!CNDnoun1(66)) break p010e0209;
 		}
		if (!CNDat(24)) break p010e0209;
 		ACCwriteln(1107);
 		ACCdone();
		break pro010_restart;
		{}

	}

	// BRINCA _
	p010e0210:
	{
 		if (skipdoall('p010e0210')) break p010e0210;
 		if (in_response)
		{
			if (!CNDverb(45)) break p010e0210;
 		}
		if (!CNDat(25)) break p010e0210;
		if (!CNDeq(34,255)) break p010e0210;
 		ACCsynonym(11,255);
		{}

	}

	// BAJA _
	p010e0211:
	{
 		if (skipdoall('p010e0211')) break p010e0211;
 		if (in_response)
		{
			if (!CNDverb(11)) break p010e0211;
 		}
		if (!CNDat(25)) break p010e0211;
 		ACCgoto(19);
 		ACCwriteln(1108);
 		ACCpnjdice(16,1109,0);
 		ACCwriteln(1110);
 		ACClet(115,19);
 		ACCprocess(17);
 		ACCdone();
		break pro010_restart;
		{}

	}

	// EX RAMA
	p010e0212:
	{
 		if (skipdoall('p010e0212')) break p010e0212;
 		if (in_response)
		{
			if (!CNDverb(30)) break p010e0212;
			if (!CNDnoun1(80)) break p010e0212;
 		}
		if (!CNDat(25)) break p010e0212;
 		ACCsynonym(30,82);
		{}

	}

	// EX ARBOL
	p010e0213:
	{
 		if (skipdoall('p010e0213')) break p010e0213;
 		if (in_response)
		{
			if (!CNDverb(30)) break p010e0213;
			if (!CNDnoun1(79)) break p010e0213;
 		}
		if (!CNDat(25)) break p010e0213;
 		ACCsynonym(30,82);
		{}

	}

	// EX NIDO
	p010e0214:
	{
 		if (skipdoall('p010e0214')) break p010e0214;
 		if (in_response)
		{
			if (!CNDverb(30)) break p010e0214;
			if (!CNDnoun1(82)) break p010e0214;
 		}
		if (!CNDat(25)) break p010e0214;
 		ACCwriteln(1111);
		if (!CNDisat(17,20)) break p010e0214;
 		ACCwriteln(1112);
 		ACCdone();
		break pro010_restart;
		{}

	}

	// EX CIELO
	p010e0215:
	{
 		if (skipdoall('p010e0215')) break p010e0215;
 		if (in_response)
		{
			if (!CNDverb(30)) break p010e0215;
			if (!CNDnoun1(86)) break p010e0215;
 		}
 		ACCsynonym(30,78);
		{}

	}

	// EX AVE
	p010e0216:
	{
 		if (skipdoall('p010e0216')) break p010e0216;
 		if (in_response)
		{
			if (!CNDverb(30)) break p010e0216;
			if (!CNDnoun1(78)) break p010e0216;
 		}
		if (!CNDat(25)) break p010e0216;
 		ACCwriteln(1113);
 		ACCdone();
		break pro010_restart;
		{}

	}

	// BRINCA ARBOL
	p010e0217:
	{
 		if (skipdoall('p010e0217')) break p010e0217;
 		if (in_response)
		{
			if (!CNDverb(45)) break p010e0217;
			if (!CNDnoun1(79)) break p010e0217;
 		}
 		ACCsynonym(45,82);
		{}

	}

	// BRINCA RAMA
	p010e0218:
	{
 		if (skipdoall('p010e0218')) break p010e0218;
 		if (in_response)
		{
			if (!CNDverb(45)) break p010e0218;
			if (!CNDnoun1(80)) break p010e0218;
 		}
 		ACCsynonym(45,82);
		{}

	}

	// BRINCA NIDO
	p010e0219:
	{
 		if (skipdoall('p010e0219')) break p010e0219;
 		if (in_response)
		{
			if (!CNDverb(45)) break p010e0219;
			if (!CNDnoun1(82)) break p010e0219;
 		}
		if (!CNDat(25)) break p010e0219;
		if (!CNDcarried(18)) break p010e0219;
 		ACCwriteln(1114);
 		ACCgoto(20);
 		ACClet(115,20);
 		ACCprocess(17);
 		ACCdone();
		break pro010_restart;
		{}

	}

	// BRINCA NIDO
	p010e0220:
	{
 		if (skipdoall('p010e0220')) break p010e0220;
 		if (in_response)
		{
			if (!CNDverb(45)) break p010e0220;
			if (!CNDnoun1(82)) break p010e0220;
 		}
		if (!CNDat(25)) break p010e0220;
		if (!CNDisat(18,20)) break p010e0220;
 		ACCwriteln(1115);
 		ACCgoto(20);
 		ACClet(115,20);
 		ACCprocess(17);
 		ACCdone();
		break pro010_restart;
		{}

	}

	// BRINCA NIDO
	p010e0221:
	{
 		if (skipdoall('p010e0221')) break p010e0221;
 		if (in_response)
		{
			if (!CNDverb(45)) break p010e0221;
			if (!CNDnoun1(82)) break p010e0221;
 		}
		if (!CNDat(25)) break p010e0221;
 		ACCwriteln(1116);
 		ACCwriteln(1117);
 		ACCgoto(19);
 		ACClet(115,19);
 		ACCprocess(17);
 		ACCdone();
		break pro010_restart;
		{}

	}

	// EX CIELO
	p010e0222:
	{
 		if (skipdoall('p010e0222')) break p010e0222;
 		if (in_response)
		{
			if (!CNDverb(30)) break p010e0222;
			if (!CNDnoun1(86)) break p010e0222;
 		}
 		ACCsynonym(30,78);
		{}

	}

	// EX AVE
	p010e0223:
	{
 		if (skipdoall('p010e0223')) break p010e0223;
 		if (in_response)
		{
			if (!CNDverb(30)) break p010e0223;
			if (!CNDnoun1(78)) break p010e0223;
 		}
		if (!CNDat(25)) break p010e0223;
 		ACCwriteln(1118);
 		ACCdone();
		break pro010_restart;
		{}

	}

	// _ RAMA
	p010e0224:
	{
 		if (skipdoall('p010e0224')) break p010e0224;
 		if (in_response)
		{
			if (!CNDnoun1(80)) break p010e0224;
 		}
		if (!CNDat(25)) break p010e0224;
 		ACCpnjdice(16,1119,0);
 		ACCdone();
		break pro010_restart;
		{}

	}

	// _ NIDO
	p010e0225:
	{
 		if (skipdoall('p010e0225')) break p010e0225;
 		if (in_response)
		{
			if (!CNDnoun1(82)) break p010e0225;
 		}
		if (!CNDat(25)) break p010e0225;
 		ACCpnjdice(16,1120,0);
 		ACCdone();
		break pro010_restart;
		{}

	}


}
}

function pro011()
{
process_restart=true;
pro011_restart: while(process_restart)
{
	process_restart=false;
	// _ _
	p011e0000:
	{
 		if (skipdoall('p011e0000')) break p011e0000;
		if (!CNDparse()) break p011e0000;
 		ACCwriteln(1121);
 		ACCnewtext();
 		ACCdone();
		break pro011_restart;
		{}

	}

	// _ _
	p011e0001:
	{
 		if (skipdoall('p011e0001')) break p011e0001;
 		ACCwriteln(1122);
 		ACCnewtext();
 		ACCdone();
		break pro011_restart;
		{}

	}


}
}

function pro012()
{
process_restart=true;
pro012_restart: while(process_restart)
{
	process_restart=false;
	// _ HACHA
	p012e0000:
	{
 		if (skipdoall('p012e0000')) break p012e0000;
 		if (in_response)
		{
			if (!CNDnoun1(96)) break p012e0000;
 		}
		if (!CNDeq(44,97)) break p012e0000;
 		ACClet(44,98);
		{}

	}

	// _ HACHA
	p012e0001:
	{
 		if (skipdoall('p012e0001')) break p012e0001;
 		if (in_response)
		{
			if (!CNDnoun1(96)) break p012e0001;
 		}
		if (!CNDeq(44,98)) break p012e0001;
		if (!CNDcarried(23)) break p012e0001;
		if (CNDbnotzero(109,0))
  		{
 		ACCwriteln(1123);
 		ACCplace(23,255);
 		ACCplace(24,254);
 		ACCdone();
		break pro012_restart;
 		}
		if (CNDbnotzero(109,1))
  		{
 		ACCwriteln(1124);
 		ACCdone();
		break pro012_restart;
 		}
 		ACCwriteln(1125);
 		ACCdone();
		break pro012_restart;
		{}

	}

	// _ HACHA
	p012e0002:
	{
 		if (skipdoall('p012e0002')) break p012e0002;
 		if (in_response)
		{
			if (!CNDnoun1(96)) break p012e0002;
 		}
		if (!CNDnoteq(44,255)) break p012e0002;
		if (!CNDcarried(23)) break p012e0002;
 		ACCwriteln(1126);
 		ACCdone();
		break pro012_restart;
		{}

	}

	// _ HACHA
	p012e0003:
	{
 		if (skipdoall('p012e0003')) break p012e0003;
 		if (in_response)
		{
			if (!CNDnoun1(96)) break p012e0003;
 		}
		if (!CNDcarried(23)) break p012e0003;
 		ACCwriteln(1127);
 		ACCdone();
		break pro012_restart;
		{}

	}

	// _ HACHA
	p012e0004:
	{
 		if (skipdoall('p012e0004')) break p012e0004;
 		if (in_response)
		{
			if (!CNDnoun1(96)) break p012e0004;
 		}
		if (!CNDpresent(24)) break p012e0004;
 		ACCwriteln(1128);
 		ACCdone();
		break pro012_restart;
		{}

	}

	// _ HACHA
	p012e0005:
	{
 		if (skipdoall('p012e0005')) break p012e0005;
 		if (in_response)
		{
			if (!CNDnoun1(96)) break p012e0005;
 		}
		if (!CNDnotcarr(23)) break p012e0005;
 		ACCwriteln(1129);
 		ACCdone();
		break pro012_restart;
		{}

	}

	// _ _
	p012e0006:
	{
 		if (skipdoall('p012e0006')) break p012e0006;
 		ACCwriteln(1130);
 		ACCdone();
		break pro012_restart;
		{}

	}


}
}

function pro013()
{
process_restart=true;
pro013_restart: while(process_restart)
{
	process_restart=false;
	// _ _
	p013e0000:
	{
 		if (skipdoall('p013e0000')) break p013e0000;
		if (!CNDparse()) break p013e0000;
 		ACCwriteln(1131);
 		ACCnewtext();
 		ACCdone();
		break pro013_restart;
		{}

	}

	// _ _
	p013e0001:
	{
 		if (skipdoall('p013e0001')) break p013e0001;
 		ACCwriteln(1132);
 		ACCnewtext();
 		ACCdone();
		break pro013_restart;
		{}

	}


}
}

function pro014()
{
process_restart=true;
pro014_restart: while(process_restart)
{
	process_restart=false;
	// _ _
	p014e0000:
	{
 		if (skipdoall('p014e0000')) break p014e0000;
 		ACCbeep(258,2,1);
 		ACCprocess(19);
		{}

	}

	// COGE _
	p014e0001:
	{
 		if (skipdoall('p014e0001')) break p014e0001;
 		if (in_response)
		{
			if (!CNDverb(20)) break p014e0001;
 		}
		if (!CNDnoteq(51,6)) break p014e0001;
		if (!CNDcarried(6)) break p014e0001;
 		ACCwriteln(1133);
 		ACCpnjdice(16,1134,0);
 		ACCwriteln(1135);
 		ACCplace(6,21);
 		ACCpnjdice(16,1136,0);
		{}

	}

	// COGE _
	p014e0002:
	{
 		if (skipdoall('p014e0002')) break p014e0002;
 		if (in_response)
		{
			if (!CNDverb(20)) break p014e0002;
 		}
		if (!CNDeq(1,3)) break p014e0002;
 		ACCpnjdice(16,1137,0);
 		ACCplace(getFlag(51),getFlag(38));
 		ACCdone();
		break pro014_restart;
		{}

	}

	// DESVESTIR _
	p014e0003:
	{
 		if (skipdoall('p014e0003')) break p014e0003;
 		if (in_response)
		{
			if (!CNDverb(22)) break p014e0003;
 		}
		if (!CNDcarried(6)) break p014e0003;
 		ACCwriteln(1138);
 		ACCpnjdice(16,1139,0);
 		ACCwriteln(1140);
 		ACCplace(6,21);
 		ACCpnjdice(16,1141,0);
		{}

	}

	// DESVESTIR _
	p014e0004:
	{
 		if (skipdoall('p014e0004')) break p014e0004;
 		if (in_response)
		{
			if (!CNDverb(22)) break p014e0004;
 		}
		if (!CNDeq(1,3)) break p014e0004;
 		ACCpnjdice(16,1142,0);
 		ACCplace(getFlag(51),getFlag(38));
 		ACCdone();
		break pro014_restart;
		{}

	}


}
}

function pro015()
{
process_restart=true;
pro015_restart: while(process_restart)
{
	process_restart=false;
	// _ _
	p015e0000:
	{
 		if (skipdoall('p015e0000')) break p015e0000;
 		ACCwriteln(1143);
 		ACCplace(6,255);
 		ACCplace(36,19);
 		ACCdone();
		break pro015_restart;
		{}

	}


}
}

function pro016()
{
process_restart=true;
pro016_restart: while(process_restart)
{
	process_restart=false;
	// EX ALMEJA
	p016e0000:
	{
 		if (skipdoall('p016e0000')) break p016e0000;
 		if (in_response)
		{
			if (!CNDverb(30)) break p016e0000;
			if (!CNDnoun1(106)) break p016e0000;
 		}
 		ACCwriteln(1144);
		{}

	}

	// EX ALMEJA
	p016e0001:
	{
 		if (skipdoall('p016e0001')) break p016e0001;
 		if (in_response)
		{
			if (!CNDverb(30)) break p016e0001;
			if (!CNDnoun1(106)) break p016e0001;
 		}
		if (!CNDpresent(32)) break p016e0001;
		if (!CNDonotzero(32,30)) break p016e0001;
 		ACCwriteln(1145);
 		ACCdone();
		break pro016_restart;
		{}

	}

	// EX ALMEJA
	p016e0002:
	{
 		if (skipdoall('p016e0002')) break p016e0002;
 		if (in_response)
		{
			if (!CNDverb(30)) break p016e0002;
			if (!CNDnoun1(106)) break p016e0002;
 		}
		if (!CNDpresent(32)) break p016e0002;
 		ACCwriteln(1146);
 		ACCwriteln(1147);
 		ACCdone();
		break pro016_restart;
		{}

	}

	// BEBE _
	p016e0003:
	{
 		if (skipdoall('p016e0003')) break p016e0003;
 		if (in_response)
		{
			if (!CNDverb(39)) break p016e0003;
 		}
 		ACCpnjdice(16,1148,0);
 		ACCdone();
		break pro016_restart;
		{}

	}

	// COME ALMEJA
	p016e0004:
	{
 		if (skipdoall('p016e0004')) break p016e0004;
 		if (in_response)
		{
			if (!CNDverb(38)) break p016e0004;
			if (!CNDnoun1(106)) break p016e0004;
 		}
		if (!CNDpresent(32)) break p016e0004;
 		ACCwriteln(1149);
 		ACCdone();
		break pro016_restart;
		{}

	}

	// HUELE ALMEJA
	p016e0005:
	{
 		if (skipdoall('p016e0005')) break p016e0005;
 		if (in_response)
		{
			if (!CNDverb(42)) break p016e0005;
			if (!CNDnoun1(106)) break p016e0005;
 		}
		if (!CNDpresent(32)) break p016e0005;
 		ACCwriteln(1150);
 		ACCdone();
		break pro016_restart;
		{}

	}

	// LLENA ALMEJA
	p016e0006:
	{
 		if (skipdoall('p016e0006')) break p016e0006;
 		if (in_response)
		{
			if (!CNDverb(55)) break p016e0006;
			if (!CNDnoun1(106)) break p016e0006;
 		}
		if (!CNDcarried(32)) break p016e0006;
		if (!CNDonotzero(32,30)) break p016e0006;
 		ACCwriteln(1151);
 		ACCdone();
		break pro016_restart;
		{}

	}

	// LLENA ALMEJA
	p016e0007:
	{
 		if (skipdoall('p016e0007')) break p016e0007;
 		if (in_response)
		{
			if (!CNDverb(55)) break p016e0007;
			if (!CNDnoun1(106)) break p016e0007;
 		}
		if (!CNDat(16)) break p016e0007;
		if (!CNDcarried(32)) break p016e0007;
		if (!CNDlnotzero(getFlag(38),10)) break p016e0007;
 		ACCwriteln(1152);
 		ACCoset(32,30);
 		ACCdone();
		break pro016_restart;
		{}

	}

	// LLENA ALMEJA
	p016e0008:
	{
 		if (skipdoall('p016e0008')) break p016e0008;
 		if (in_response)
		{
			if (!CNDverb(55)) break p016e0008;
			if (!CNDnoun1(106)) break p016e0008;
 		}
		if (!CNDcarried(32)) break p016e0008;
		if (!CNDlnotzero(getFlag(38),10)) break p016e0008;
 		ACCwriteln(1153);
 		ACCdone();
		break pro016_restart;
		{}

	}

	// LLENA ALMEJA
	p016e0009:
	{
 		if (skipdoall('p016e0009')) break p016e0009;
 		if (in_response)
		{
			if (!CNDverb(55)) break p016e0009;
			if (!CNDnoun1(106)) break p016e0009;
 		}
		if (!CNDcarried(32)) break p016e0009;
 		ACCwriteln(1154);
 		ACCdone();
		break pro016_restart;
		{}

	}

	// VACIA ALMEJA
	p016e0010:
	{
 		if (skipdoall('p016e0010')) break p016e0010;
 		if (in_response)
		{
			if (!CNDverb(86)) break p016e0010;
			if (!CNDnoun1(106)) break p016e0010;
 		}
		if (!CNDcarried(32)) break p016e0010;
		if (!CNDozero(32,30)) break p016e0010;
 		ACCwriteln(1155);
 		ACCdone();
		break pro016_restart;
		{}

	}

	// VACIA _
	p016e0011:
	{
 		if (skipdoall('p016e0011')) break p016e0011;
 		if (in_response)
		{
			if (!CNDverb(86)) break p016e0011;
 		}
		if (!CNDat(3)) break p016e0011;
		if (!CNDonotzero(32,30)) break p016e0011;
		if (!CNDpresent(37)) break p016e0011;
		if (!CNDnoteq(44,255)) break p016e0011;
		if (!CNDeq(44,102)) break p016e0011;
 		ACCwriteln(1156);
 		ACCoclear(37,20);
 		ACCoclear(32,30);
 		ACCpicture(659);
 		ACClet(115,403);
 		ACCplus(115,256);
 		ACCdone();
		break pro016_restart;
		{}

	}

	// VACIA _
	p016e0012:
	{
 		if (skipdoall('p016e0012')) break p016e0012;
 		if (in_response)
		{
			if (!CNDverb(86)) break p016e0012;
 		}
		if (!CNDcarried(32)) break p016e0012;
		if (!CNDonotzero(32,30)) break p016e0012;
 		ACCwriteln(1157);
 		ACCoclear(32,30);
 		ACCdone();
		break pro016_restart;
		{}

	}


}
}

function pro017()
{
process_restart=true;
pro017_restart: while(process_restart)
{
	process_restart=false;
	// _ _
	p017e0000:
	{
 		if (skipdoall('p017e0000')) break p017e0000;
 		ACCcls();
 		ACCprocess(19);
 		ACCwriteln(1158);
 		ACCprocess(1);
		{}

	}


}
}

function pro018()
{
process_restart=true;
pro018_restart: while(process_restart)
{
	process_restart=false;
	// _ _
	p018e0000:
	{
 		if (skipdoall('p018e0000')) break p018e0000;
 		ACCclear(103);
 		ACCclear(114);
 		ACClet(100,50);
		while (CNDlt(103,getFlag(107))) 
  		{
		if (CNDcarried(getFlag(103)))
  		{
 		ACClet(114,getFlag(103));
 		ACCplus(103,356);
 		ACCpictureat(50,getFlag(100),getFlag(103));
 		ACCplus(100,75);
 		ACClet(103,getFlag(114));
 		}
		if (CNDworn(getFlag(103)))
  		{
 		ACClet(114,getFlag(103));
 		ACCplus(103,356);
 		ACCplus(100,170);
 		ACCpictureat(50,getFlag(100),getFlag(103));
 		ACCminus(100,170);
 		ACClet(103,getFlag(114));
 		}
 		ACCplus(103,1);
 		}
		if (CNDbnotzero(12,4))
  		{
		if (CNDnoteq(108,1))
  		ACCpictureat(1525,100,283);
		if (CNDeq(108,1))
  		ACCpictureat(1525,100,284);
		if (CNDnoteq(112,1))
  		ACCpictureat(1525,250,282);
		if (CNDeq(112,1))
  		ACCpictureat(1525,250,285);
 		}
		{}

	}


}
}

interrupt_proc = 18;
function pro019()
{
process_restart=true;
pro019_restart: while(process_restart)
{
	process_restart=false;
	// _ _
	p019e0000:
	{
 		if (skipdoall('p019e0000')) break p019e0000;
 		ACCpicture(getFlag(115));
		if (CNDnoteq(108,1))
  		ACCpictureat(1525,100,283);
		if (CNDeq(108,1))
  		{
		if (!CNDnotat(13)) break p019e0000;
		if (!CNDnoteq(112,1)) break p019e0000;
 		ACCpictureat(1525,100,284);
 		}
		if (CNDnoteq(112,1))
  		ACCpictureat(1525,250,282);
		if (CNDeq(112,1))
  		{
		if (!CNDnotat(13)) break p019e0000;
		if (!CNDnoteq(108,1)) break p019e0000;
 		ACCpictureat(1525,250,285);
 		}
		{}

	}


}
}

function pro020()
{
process_restart=true;
pro020_restart: while(process_restart)
{
	process_restart=false;
	// _ _
	p020e0000:
	{
 		if (skipdoall('p020e0000')) break p020e0000;
 		ACCprocess(19);
 		ACCbeep(258,2,1);
		{}

	}


}
}

last_process = 20;
// This file is (C) Carlos Sanchez 2014, released under the MIT license

// This function is called first by the start() function that runs when the game starts for the first time
var h_init = function()
{
}


// This function is called last by the start() function that runs when the game starts for the first time
var h_post =  function()
{
}

// This function is called when the engine tries to write any text
var h_writeText =  function (text)
{
	return text;
}

//This function is called every time the user types any order
var h_playerOrder = function(player_order)
{
	return player_order;
}

// This function is called every time a location is described, just after the location text is written
var h_description_init =  function ()
{
}

// This function is called every time a location is described, just after the process 1 is executed
var h_description_post = function()
{
}


// this function is called when the savegame object has been created, in order to be able to add more custom properties
var h_saveGame = function(savegame_object)
{
	return savegame_object;
}


// this function is called after the restore game function has restored the standard information in savegame, in order to restore any additional data included in a patched (by h_saveGame) savegame.
var h_restoreGame = function(savegame_object)
{
}

// this funcion is called before writing a message about player order beeing impossible to understand
var h_invalidOrder = function(player_order)
{
}

// this function is called when a sequence tag is found but does not exist in ngPAWS, giving a last chance for any hook library to provide a response or raise error message
// tagparams receives the params inside the tag as an array  {XXXX|nn|mm|yy} => ['XXXX', 'nn', 'mm', 'yy']
var h_sequencetag = function (tagparams)
{
	return '[[[' + STR_INVALID_TAG_SEQUENCE_BADTAG + ': ' + tagparams[0] + ']]]';
}

// this function is called from certain points in the response or process tables via the HOOK condact. Depending on the string received it can do something or not.
// it's designed to allow direct javascript code to take control in the start database just installing a plugin library (avoiding the wirter need to enter code to activate the library)
var h_code = function(str)
{
	return false;
}


// this function is called from the keydown evente handler used by block and other functions to emulate a pause or waiting for a keypress. It is designed to allow plugin condacts or
// libraries to attend those key presses and react accordingly. In case a hook function decides that the standard keydown functions should not be processed, the hook function should return false.
// Also, any h_keydown replacement should probably do the same.
var h_keydown = function (event)
{
	return true;
}


// this function is called every time a process is called,  either by the internall loop of by the PROCESS condact, just before running it.
var h_preProcess = function(procno)
{

}

// this function is called every time a process is called just after the process exits (no matter which DONE status it has), either by the internall loop of by the PROCESS condact
var h_postProcess= function (procno)
{

}// This file is (C) Carlos Sanchez 2014, and is relaased under the MIT license
 
////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////
/////////////////////////////////////////////////////////////////////// CONDACTS ///////////////////////////////////////////////////////////////////////////////////
////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////

function ACCdesc()
{
	describe_location_flag = true;
	ACCbreak(); // Cancel doall loop
}


function ACCdone()
{
	done_flag = true;
}

function CNDat(locno)
{
  return (loc_here()==locno);
}

function CNDnotat(locno)
{
	 return (loc_here()!=locno);
}


function CNDatgt(locno)
{
	 return (loc_here()>locno);
}


function CNDatlt(locno)
{
	 return (loc_here()<locno);
}

function CNDpresent(objno)
{
	var loc = getObjectLocation(objno);
	if (loc == loc_here()) return true;
	if (loc == LOCATION_WORN) return true;
	if (loc == LOCATION_CARRIED) return true;
	if ( (!bittest(getFlag(FLAG_PARSER_SETTINGS),7)) && (objectIsContainer(loc) || objectIsSupporter(loc))  &&  (loc<=last_object_number)  && (CNDpresent(loc)) )  // Extended context and object in another object that is present
	{
		if (objectIsSupporter(loc)) return true;  // On supporter
		if ( objectIsContainer(loc) && objectIsAttr(loc, ATTR_OPENABLE) && objectIsAttr(loc, ATTR_OPEN)) return true; // In a openable & open container
		if ( objectIsContainer(loc) && (!objectIsAttr(loc, ATTR_OPENABLE)) ) return true; // In a not openable container
	}
	return false;
}

function CNDabsent(objno)
{
	return !CNDpresent(objno);
}

function CNDworn(objno)
{
	return (getObjectLocation(objno) == LOCATION_WORN);
}

function CNDnotworn(objno)
{
	return !CNDworn(objno);
}

function CNDcarried(objno)
{
	return (getObjectLocation(objno) == LOCATION_CARRIED);	
}

function CNDnotcarr(objno)
{
	return !CNDcarried(objno);
}


function CNDchance(percent)
{
	 var val = Math.floor((Math.random()*101));
	 return (val<=percent);
}

function CNDzero(flagno)
{
	return (getFlag(flagno) == 0);
}

function CNDnotzero(flagno)
{
	 return !CNDzero(flagno)
}


function CNDeq(flagno, value)
{
	return (getFlag(flagno) == value);
}

function CNDnoteq(flagno,value)
{
	return !CNDeq(flagno, value);
}

function CNDgt(flagno, value)
{
	return (getFlag(flagno) > value);
}

function CNDlt(flagno, value)
{
	return (getFlag(flagno) < value);
}


function CNDadject1(wordno)
{
	return (getFlag(FLAG_ADJECT1) == wordno);
}

function CNDadverb(wordno)
{
	return (getFlag(FLAG_ADVERB) == wordno);
}


function CNDtimeout()
{
	 return bittest(getFlag(FLAG_TIMEOUT_SETTINGS),7);
}


function CNDisat(objno, locno)
{
	return (getObjectLocation(objno) == locno);

}


function CNDisnotat(objno, locno)
{
	return !CNDisat(objno, locno);
}



function CNDprep(wordno)
{
	return (getFlag(FLAG_PREP) == wordno);
}




function CNDnoun2(wordno)
{
	return (getFlag(FLAG_NOUN2) == wordno);
}

function CNDadject2(wordno)
{
	return (getFlag(FLAG_ADJECT2) == wordno);
}

function CNDsame(flagno1,flagno2)
{
	return (getFlag(flagno1) == getFlag(flagno2));
}


function CNDnotsame(flagno1,flagno2)
{
	return (getFlag(flagno1) != getFlag(flagno2));
}

function ACCinven()
{
	var count = 0;
	writeSysMessage(SYSMESS_YOUARECARRYING);
	ACCnewline();
	var listnpcs_with_objects = !bittest(getFlag(FLAG_PARSER_SETTINGS),3);
	var i;
	for (i=0;i<num_objects;i++)
	{
		if ((getObjectLocation(i)) == LOCATION_CARRIED)
		{
			
			if ((listnpcs_with_objects) || (!objectIsNPC(i)))
			{
				writeObject(i);
				if ((objectIsAttr(i,ATTR_SUPPORTER))  || (  (objectIsAttr(i,ATTR_TRANSPARENT))  && (objectIsAttr(i,ATTR_CONTAINER))))  ACClistat(i, i);
				ACCnewline();
				count++;
			}
		}
		if (getObjectLocation(i) == LOCATION_WORN)
		{
			if (listnpcs_with_objects || (!objectIsNPC(i)))
			{
				writeObject(i);
				writeSysMessage(SYSMESS_WORN);
				count++;
				ACCnewline();
			}
		}
	}
	if (!count) 
	{
		 writeSysMessage(SYSMESS_CARRYING_NOTHING);
		 ACCnewline();
	}

	if (!listnpcs_with_objects)
	{
		var numNPC = getNPCCountAt(LOCATION_CARRIED);
		if (numNPC)	ACClistnpc(LOCATION_CARRIED);
	}
	done_flag = true;
}

function desc()
{
	describe_location_flag = true;
}


function ACCquit()
{
	inQUIT = true;
	writeSysMessage(SYSMESS_AREYOUSURE);
}


function ACCend()
{
	$('.input').hide();
	inEND = true;
	writeSysMessage(SYSMESS_PLAYAGAIN);
	done_flag = true;
}


function done()
{
	done_flag = true;
}

function ACCok()
{
	writeSysMessage(SYSMESS_OK);
	done_flag = true;
}



function ACCramsave()
{
	ramsave_value = getSaveGameObject();
	var savegame_object = getSaveGameObject();	
	savegame =   JSON.stringify(savegame_object);
	localStorage.setItem('ngpaws_savegame_' + STR_RAMSAVE_FILENAME, savegame);
}

function ACCramload()
{
	if (ramsave_value==null) 
	{
		var json_str = localStorage.getItem('ngpaws_savegame_' + STR_RAMSAVE_FILENAME);
		if (json_str)
		{
			savegame_object = JSON.parse(json_str.trim());
			restoreSaveGameObject(savegame_object);
			ACCdesc();
			focusInput();
			return;
		}
		else
		{
			writeText (STR_RAMLOAD_ERROR); 
			done_flag = true; 
			return;
		}
	}
	restoreSaveGameObject(ramsave_value);
	ACCdesc();
}

function ACCsave()
{
	var savegame_object = getSaveGameObject();	
	savegame =   JSON.stringify(savegame_object);
	filename = prompt(getSysMessageText(SYSMESS_SAVEFILE),'').toUpperCase();; 
	localStorage.setItem('ngpaws_savegame_' + filename.toUpperCase(), savegame);
	ACCok();
}

 
function ACCload() 	
{
	var json_str;
	filename = prompt(getSysMessageText(SYSMESS_LOADFILE),'').toUpperCase();;
	json_str = localStorage.getItem('ngpaws_savegame_' + filename.toUpperCase());
	if (json_str)
	{
		savegame_object = JSON.parse(json_str.trim());
		restoreSaveGameObject(savegame_object);
	}
	else
	{
		writeSysMessage(SYSMESS_FILENOTFOUND);
		done_flag = true; return;
	}
	ACCdesc();
	focusInput();
}



function ACCturns()
{
	var turns = getFlag(FLAG_TURNS_HIGH) * 256 +  getFlag(FLAG_TURNS_LOW);
	writeSysMessage(SYSMESS_TURNS_START);
	writeText(turns + '');
	writeSysMessage(SYSMESS_TURNS_CONTINUE);
	if (turns > 1) writeSysMessage(SYSMESS_TURNS_PLURAL);
	writeSysMessage(SYSMESS_TURNS_END);
}

function ACCscore()
{
	var score = getFlag(FLAG_SCORE);
	writeSysMessage(SYSMESS_SCORE_START);
	writeTex(score + '');
	writeSysMessage(SYSMESS_SCORE_END);
}


function ACCcls()
{
	clearScreen();
}

function dropall()
{
	// Done in two different loops cause PAW did it like that, just a question of retro compatibility
	var i;
	for (i=0;i<num_objects;i++)	if (getObjectLocation(i) == LOCATION_CARRIED)setObjectLocation(i, getFlag(FLAG_LOCATION));
	for (i=0;i<num_objects;i++)	if (getObjectLocation(i) == LOCATION_WORN)setObjectLocation(i, getFlag(FLAG_LOCATION));
}


function ACCautog()
{
	objno = findMatchingObject(loc_here());
	if (objno != EMPTY_OBJECT) { ACCget(objno); return; };
	objno =findMatchingObject(LOCATION_CARRIED);
	if (objno != EMPTY_OBJECT) { ACCget(objno); return; };
	objno =findMatchingObject(LOCATION_WORN);
	if (objno != EMPTY_OBJECT) { ACCget(objno); return; };
	if (!bittest(getFlag(FLAG_PARSER_SETTINGS),7))  // Extended context for objects
	for (var i=0; i<num_objects;i++) // Try to find it in present containers/supporters
	{
		if (CNDpresent(i) && (isAccesibleContainer(i) || objectIsAttr(i, ATTR_SUPPORTER)) )  // If there is another object present that is an accesible container or a supporter
		{
			objno =findMatchingObject(i);
			if (objno != EMPTY_OBJECT) { ACCget(objno); return; };
		}
	}
	writeSysMessage(SYSMESS_CANTSEETHAT);
	ACCnewtext();
	ACCdone();
}


function ACCautod()
{
	var objno =findMatchingObject(LOCATION_CARRIED);
	if (objno != EMPTY_OBJECT) { ACCdrop(objno); return; };
	objno =findMatchingObject(LOCATION_WORN);
	if (objno != EMPTY_OBJECT) { ACCdrop(objno); return; };  
	objno =findMatchingObject(loc_here());
	if (objno != EMPTY_OBJECT) { ACCdrop(objno); return; };
	writeSysMessage(SYSMESS_YOUDONTHAVETHAT);
	ACCnewtext();
	ACCdone();
}


function ACCautow()
{
	var objno =findMatchingObject(LOCATION_CARRIED);
	if (objno != EMPTY_OBJECT) { ACCwear(objno); return; };
	objno =findMatchingObject(LOCATION_WORN);
	if (objno != EMPTY_OBJECT) { ACCwear(objno); return; };
	objno =findMatchingObject(loc_here());
	if (objno != EMPTY_OBJECT) { ACCwear(objno); return; };
	writeSysMessage(SYSMESS_YOUDONTHAVETHAT);
	ACCnewtext();
	ACCdone();
}


function ACCautor()
{
	var objno =findMatchingObject(LOCATION_WORN);
	if (objno != EMPTY_OBJECT) { ACCremove(objno); return; };
	objno =findMatchingObject(LOCATION_CARRIED);
	if (objno != EMPTY_OBJECT) { ACCremove(objno); return; };
	objno =findMatchingObject(loc_here());
	if (objno != EMPTY_OBJECT) { ACCremove(objno); return; };
	writeSysMessage(SYSMESS_YOURENOTWEARINGTHAT);
	ACCnewtext();
	ACCdone();
}



function ACCpause(value)
{
 if (value == 0) value = 256;
 pauseRemainingTime = Math.floor(value /50 * 1000);	
 inPause = true;
 showAnykeyLayer();
} 

function ACCgoto(locno)
{
 	setFlag(FLAG_LOCATION,locno);
}

function ACCmessage(mesno)
{
	writeMessage(mesno);
	ACCnewline();
}


function ACCremove(objno)
{
	success = false; 
	setFlag(FLAG_REFERRED_OBJECT, objno);
	setReferredObject(objno);
	var locno = getObjectLocation(objno);
	switch (locno)
	{
		case LOCATION_CARRIED:  
		case loc_here():
			writeSysMessage(SYSMESS_YOUARENOTWEARINGOBJECT);
			ACCnewtext();
			ACCdone();
			return;
			break;

		case LOCATION_WORN:
			if (getFlag(FLAG_OBJECTS_CARRIED_COUNT) >= getFlag(FLAG_MAXOBJECTS_CARRIED))
			{
				writeSysMessage(SYSMESS_CANTREMOVE_TOOMANYOBJECTS);
				ACCnewtext();
				ACCdone();
				return;
			}
			setObjectLocation(objno, LOCATION_CARRIED);
			writeSysMessage(SYSMESS_YOUREMOVEOBJECT);
			success = true;
			break;

		default: 
			writeSysMessage(SYSMESS_YOUARENOTWEARINGTHAT);
			ACCnewtext();
			ACCdone();
			return;
			break;
	}
}


function trytoGet(objno)  // auxiliaty function for ACCget
{
	if (getFlag(FLAG_OBJECTS_CARRIED_COUNT) >= getFlag(FLAG_MAXOBJECTS_CARRIED))
	{
		writeSysMessage(SYSMESS_CANTCARRYANYMORE);
		ACCnewtext();
		ACCdone();
		doall_flag = false;
		return;
	}
	var weight = getLocationObjectsWeight(objno);
	weight += getObjectWeight(objno);
	weight +=  getLocationObjectsWeight(LOCATION_CARRIED);
	weight +=  getLocationObjectsWeight(LOCATION_WORN);
	if (weight > getFlag(FLAG_MAXWEIGHT_CARRIED))
	{
		writeSysMessage(SYSMESS_WEIGHSTOOMUCH);
		ACCnewtext();
		ACCdone();
		return;
	}
	setObjectLocation(objno, LOCATION_CARRIED);
	writeSysMessage(SYSMESS_YOUTAKEOBJECT);
	success = true;
}


 function ACCget(objno)
 {
 	success = false; 
	setFlag(FLAG_REFERRED_OBJECT, objno);
	setReferredObject(objno);
	var locno = getObjectLocation(objno);
	switch (locno)
	{
		case LOCATION_CARRIED:  
		case LOCATION_WORN:  
			writeSysMessage(SYSMESS_YOUALREADYHAVEOBJECT);
			ACCnewtext();
			ACCdone();
			return;
			break;

		case loc_here():
			trytoGet(objno);
			break;

		default: 
			if  ((locno<=last_object_number) && (CNDpresent(locno)))    // If it's not here, carried or worn but it present, that means that bit 7 of flag 12 is cleared, thus you can get objects from present containers/supporters
			{
				trytoGet(objno);
			}
			else
			{
				writeSysMessage(SYSMESS_CANTSEETHAT);
				ACCnewtext();
				ACCdone();
				return;
				break;
		    }
	}
 }

function ACCdrop(objno)
{
	success = false; 
	setFlag(FLAG_REFERRED_OBJECT, objno);
	setReferredObject(objno);
	var locno = getObjectLocation(objno);
	switch (locno)
	{
		case LOCATION_WORN:  
			writeSysMessage(SYSMESS_YOUAREALREADYWEARINGTHAT);
			ACCnewtext();
			ACCdone();
			return;
			break;

		case loc_here():  
			writeSysMessage(SYSMESS_YOUDONTHAVEOBJECT);
			ACCnewtext();
			ACCdone();
			return;
			break;


		case LOCATION_CARRIED:  
			setObjectLocation(objno, loc_here());
			writeSysMessage(SYSMESS_YOUDROPOBJECT);
			success = true;
			break;

		default: 
			writeSysMessage(SYSMESS_YOUDONTHAVETHAT);
			ACCnewtext();
			ACCdone();
			return;
			break;
	}
}

function ACCwear(objno)
{
	success = false; 
	setFlag(FLAG_REFERRED_OBJECT, objno);
	setReferredObject(objno);
	var locno = getObjectLocation(objno);
	switch (locno)
	{
		case LOCATION_WORN:  
			writeSysMessage(SYSMESS_YOUAREALREADYWAERINGOBJECT);
			ACCnewtext();
			ACCdone();
			return;
			break;

		case loc_here():  
			writeSysMessage(SYSMESS_YOUDONTHAVEOBJECT);
			ACCnewtext();
			ACCdone();
			return;
			break;


		case LOCATION_CARRIED:  
			if (!objectIsWearable(objno))
			{
				writeSysMessage(SYSMESS_YOUCANTWEAROBJECT);
				ACCnewtext();
				ACCdone();
				return;
			}
			setObjectLocation(objno, LOCATION_WORN);
			writeSysMessage(SYSMESS_YOUWEAROBJECT);
			success = true;
			break;

		default: 
			writeSysMessage(SYSMESS_YOUDONTHAVETHAT);
			ACCnewtext();
			ACCdone();
			return;
			break;
	}
}



function ACCdestroy(objno)
{
	setObjectLocation(objno, LOCATION_NONCREATED);
}


function ACCcreate(objno)
{
	setObjectLocation(objno, loc_here());
}


function ACCswap(objno1,objno2)
{
	var locno1 = getObjectLocation (objno1);
	var locno2 = getObjectLocation (objno2);
	ACCplace (objno1,locno2);
	ACCplace (objno2,locno1);
	setReferredObject(objno2);
}


function ACCplace(objno, locno)
{
	setObjectLocation(objno, locno);
}

function ACCset(flagno)
{
	setFlag(flagno, SET_VALUE);
}

function ACCclear(flagno)
{
	setFlag(flagno,0);
}

function ACCplus(flagno,value)
{
	var newval = getFlag(flagno) + value;
	setFlag(flagno, newval);
}

function ACCminus(flagno,value)
{
    var newval = getFlag(flagno) - value;
    if (newval < 0) newval = 0;
	setFlag(flagno, newval);
}

function ACClet(flagno,value)
{
	setFlag(flagno,value);
}

function ACCnewline()
{
	writeText(STR_NEWLINE);
}

function ACCprint(flagno)
{
	writeText(getFlag(flagno) +'');
}

function ACCsysmess(sysno)
{
	writeSysMessage(sysno);
}

function ACCcopyof(objno,flagno)
{
	setFlag(flagno, getObjectLocation(objno))
}

function ACCcopyoo(objno1, objno2)
{
	setObjectLocation(objno2,getObjectLocation(objno1));
	setReferredObject(objno2);
}

function ACCcopyfo(flagno,objno)
{
	setObjectLocation(objno, getFlag(flagno));
}

function ACCcopyff(flagno1, flagno2)
{
	setFlag(flagno2, getFlag(flagno1));
}

function ACCadd(flagno1, flagno2)
{
	var newval = getFlag(flagno1) + getFlag(flagno2);
	setFlag(flagno2, newval);
}

function ACCsub(flagno1,flagno2)
{
	var newval = getFlag(flagno2) - getFlag(flagno1);
	if (newval < 0) newval = 0;
	setFlag(flagno2, newval);
}


function CNDparse()
{
	return (!getLogicSentence());
}


function ACClistat(locno, container_objno)   // objno is a container/suppoter number, used to list contents of objects
{
  var listingContainer = false;
  if (arguments.length > 1) listingContainer = true;
  var objscount =  getObjectCountAt(locno);
  var concealed_objcount = getObjectCountAtWithAttr(locno, ATTR_CONCEALED);
  var scenery_objcount = getObjectCountAtWithAttr(locno, ATTR_SCENERY);
  objscount = objscount - concealed_objcount - scenery_objcount;
  if (!listingContainer) setFlag(FLAG_OBJECT_LIST_FORMAT, bitclear(getFlag(FLAG_OBJECT_LIST_FORMAT),7)); 
  if (!objscount) return;
  var continouslisting = bittest(getFlag(FLAG_OBJECT_LIST_FORMAT),6);
  if (listingContainer) 
  	{
  		writeText(' (');
  		if (objectIsAttr(container_objno, ATTR_SUPPORTER)) writeSysMessage(SYSMESS_OVER_YOUCANSEE); else if (objectIsAttr(container_objno, ATTR_CONTAINER)) writeSysMessage(SYSMESS_INSIDE_YOUCANSEE);
  		continouslisting = true;  // listing contents of container always continuous
  	}
  
  if (!listingContainer)
  {
    setFlag(FLAG_OBJECT_LIST_FORMAT, bitset(getFlag(FLAG_OBJECT_LIST_FORMAT),7)); 
    if (!continouslisting) ACCnewline();
  }
  var progresscount = 0;
  for (var i=0;i<num_objects;i++)
  {
  	if (getObjectLocation(i) == locno)
  		if  ( ((!objectIsNPC(i)) || (!bittest(getFlag(FLAG_PARSER_SETTINGS),3)))  && (!objectIsAttr(i,ATTR_CONCEALED)) && (!objectIsAttr(i,ATTR_SCENERY))   ) // if not an NPC or parser setting say NPCs are considered objects, and object is not concealed nor scenery
  		  { 
  		     writeText(getObjectText(i)); 
  		     if ((objectIsAttr(i,ATTR_SUPPORTER))  || (  (objectIsAttr(i,ATTR_TRANSPARENT))  && (objectIsAttr(i,ATTR_CONTAINER))))  ACClistat(i, i);
  		     progresscount++
  		     if (continouslisting)
  		     {
		  			if (progresscount <= objscount - 2) writeSysMessage(SYSMESS_LISTSEPARATOR);
  					if (progresscount == objscount - 1) writeSysMessage(SYSMESS_LISTLASTSEPARATOR);
  					if (!listingContainer) if (progresscount == objscount ) writeSysMessage(SYSMESS_LISTEND);
  			 } else ACCnewline();
  		  }; 
  }
  if (arguments.length > 1) writeText(')');
}


function ACClistnpc(locno)
{
  var npccount =  getNPCCountAt(locno);
  setFlag(FLAG_OBJECT_LIST_FORMAT, bitclear(getFlag(FLAG_OBJECT_LIST_FORMAT),5)); 
  if (!npccount) return;
  setFlag(FLAG_OBJECT_LIST_FORMAT, bitset(getFlag(FLAG_OBJECT_LIST_FORMAT),5)); 
  continouslisting = bittest(getFlag(FLAG_OBJECT_LIST_FORMAT),6);
  writeSysMessage(SYSMESS_NPCLISTSTART);
  if (!continouslisting) ACCnewline();
  if (npccount==1)  writeSysMessage(SYSMESS_NPCLISTCONTINUE); else writeSysMessage(SYSMESS_NPCLISTCONTINUE_PLURAL);
  var progresscount = 0;
  var i;
  for (i=0;i<num_objects;i++)
  {
  	if (getObjectLocation(i) == locno)
  		if ( (objectIsNPC(i)) && (!objectIsAttr(i,ATTR_CONCEALED)) ) // only NPCs not concealed
  		  { 
  		     writeText(getObjectText(i)); 
  		     progresscount++
  		     if (continouslisting)
  		     {
		  	 	if (progresscount <= npccount - 2) writeSysMessage(SYSMESS_LISTSEPARATOR);
  			 	if (progresscount == npccount - 1) writeSysMessage(SYSMESS_LISTLASTSEPARATOR);
  			 	if (progresscount == npccount ) writeSysMessage(SYSMESS_LISTEND);
  			 } else ACCnewline();
  		  }; 
  }
}


function ACClistobj()
{
  var locno = loc_here();
  var objscount =  getObjectCountAt(locno);
  var concealed_objcount = getObjectCountAtWithAttr(locno, ATTR_CONCEALED);
  var scenery_objcount = getObjectCountAtWithAttr(locno, ATTR_SCENERY);
  objscount = objscount - concealed_objcount - scenery_objcount;
  if (objscount)
  {
	  writeSysMessage(SYSMESS_YOUCANSEE);
      ACClistat(loc_here());
  }
}

function ACCprocess(procno)
{
	if (procno > last_process) 
	{
		writeText(STR_WRONG_PROCESS);
		ACCnewtext();
		ACCdone();
	}
	callProcess(procno);
}

function ACCmes(mesno)
{
	writeMessage(mesno);
}

function ACCmode(mode)
{
	setFlag(FLAG_MODE, mode);
}

function ACCtime(length, settings)
{
	setFlag(FLAG_TIMEOUT_LENGTH, length);
	setFlag(FLAG_TIMEOUT_SETTINGS, settings);
}

function ACCdoall(locno)
{
	doall_flag = true;
	if (locno == LOCATION_HERE) locno = loc_here();
	// Each object will be considered for doall loop if is at locno and it's not the object specified by the NOUN2/ADJECT2 pair and it's not a NPC (or setting to consider NPCs as objects is set)
	setFlag(FLAG_DOALL_LOC, locno);
	var doall_obj;
	doall_loop:
	for (doall_obj=0;(doall_obj<num_objects) && (doall_flag);doall_obj++)  
	{
		if (getObjectLocation(doall_obj) == locno)
			if ((!objectIsNPC(doall_obj)) || (!bittest(getFlag(FLAG_PARSER_SETTINGS),3))) 
 			 if (!objectIsAttr(doall_obj, ATTR_CONCEALED)) 
 			  if (!objectIsAttr(doall_obj, ATTR_SCENERY)) 
				if (!( (objectsNoun[doall_obj]==getFlag(FLAG_NOUN2))  &&    ((objectsAdjective[doall_obj]==getFlag(FLAG_ADJECT2)) || (objectsAdjective[doall_obj]==EMPTY_WORD)) ) ) // implements "TAKE ALL EXCEPT BIG SWORD"
				{
					setFlag(FLAG_NOUN1, objectsNoun[doall_obj]);
					setFlag(FLAG_ADJECT1, objectsAdjective[doall_obj]);
					setReferredObject(doall_obj);
					callProcess(process_in_doall);
					if (describe_location_flag) 
						{
							doall_flag = false;
							entry_for_doall = '';
							break doall_loop;
						}
				}
	}
	doall_flag = false;
	entry_for_doall = '';
	if (describe_location_flag) descriptionLoop();
}

function ACCprompt(value)  // deprecated
{
	setFlag(FLAG_PROMPT, value);
}


function ACCweigh(objno, flagno)
{
	var weight = getObjectWeight(objno);
	setFlag(flagno, weight);
}

function ACCputin(objno, locno)
{
	success = false;
	setReferredObject(objno);
	if (getObjectLocation(objno) == LOCATION_WORN)
	{
		writeSysMessage(SYSMESS_YOUAREALREADYWEARINGTHAT);
		ACCnewtext();
		ACCdone();
		return;
	}

	if (getObjectLocation(objno) == loc_here())
	{
		writeSysMessage(SYSMESS_YOUDONTHAVEOBJECT);
		ACCnewtext();
		ACCdone();
		return;
	}

	if (getObjectLocation(objno) == LOCATION_CARRIED)
	{
		setObjectLocation(objno, locno);
		if (objectIsAttr(locno, ATTR_SUPPORTER)) writeSysMessage(SYSMESS_YOUPUTOBJECTON); else writeSysMessage(SYSMESS_YOUPUTOBJECTIN);
		writeText(getObjectFixArticles(locno));
		writeSysMessage(SYSMESS_PUTINTAKEOUTTERMINATION);
		success = true;
		return;
	}

	writeSysMessage(SYSMESS_YOUDONTHAVEOBJECT);
	ACCnewtext();
	ACCdone();
}


function ACCtakeout(objno, locno)
{
	success = false;
	setReferredObject(objno);
	if ((getObjectLocation(objno) == LOCATION_WORN) || (getObjectLocation(objno) == LOCATION_CARRIED))
	{
		writeSysMessage(SYSMESS_YOUALREADYHAVEOBJECT);
		ACCnewtext();
		ACCdone();
		return;
	}

	if (getObjectLocation(objno) == loc_here())
	{
		if (objectIsAttr(locno, ATTR_SUPPORTER)) writeSysMessage(SYSMESS_YOUCANTTAKEOBJECTFROM); else writeSysMessage(SYSMESS_YOUCANTTAKEOBJECTOUTOF);
		writeText(getObjectFixArticles(locno));
		writeSysMessage(SYSMESS_PUTINTAKEOUTTERMINATION);
		ACCnewtext();
		ACCdone();
		return;
	}

	if (getObjectWeight(objno) + getLocationObjectsWeight(LOCATION_WORN) + getLocationObjectsWeight(LOCATION_CARRIED) >  getFlag(FLAG_MAXWEIGHT_CARRIED))
	{
		writeSysMessage(SYSMESS_WEIGHSTOOMUCH);
		ACCnewtext();
		ACCdone();
		return;
	}

	if (getFlag(FLAG_OBJECTS_CARRIED_COUNT) >= getFlag(FLAG_MAXOBJECTS_CARRIED))
	{		
		writeSysMessage(SYSMESS_CANTCARRYANYMORE);
		ACCnewtext();
		ACCdone();
		return;
	}

	setObjectLocation(objno, LOCATION_CARRIED);
	writeSysMessage(SYSMESS_YOUTAKEOBJECT);
	success = true;


}
function ACCnewtext()
{
	parser_order_buffer = '';
}

function ACCability(maxObjectsCarried, maxWeightCarried)
{
	setFlag(FLAG_MAXOBJECTS_CARRIED, maxObjectsCarried);
	setFlag(FLAG_MAXWEIGHT_CARRIED, maxWeightCarried);
}

function ACCweight(flagno)
{
	var weight_carried = getLocationObjectsWeight(LOCATION_CARRIED);
	var weight_worn = getLocationObjectsWeight(LOCATION_WORN);
	var total_weight = weight_worn + weight_carried;
	setFlag(flagno, total_weight);
}


function ACCrandom(flagno)
{
	 setFlag(flagno, 1 + Math.floor((Math.random()*100)));
}

function ACCwhato()
{
	var whatofound = getReferredObject();
	if (whatofound != EMPTY_OBJECT) setReferredObject(whatofound);
}

function ACCputo(locno)
{
	setObjectLocation(getFlag(FLAG_REFERRED_OBJECT), locno);
}

function ACCnotdone()
{
	done_flag = true;
}

function ACCautop(locno)
{
	var objno =findMatchingObject(LOCATION_CARRIED);
	if (objno != EMPTY_OBJECT) { ACCputin(objno, locno); return; };
	objno =findMatchingObject(LOCATION_WORN);
	if (objno != EMPTY_OBJECT) { ACCputin(objno, locno); return; };
	objno = findMatchingObject(loc_here());
	if (objno != EMPTY_OBJECT) { ACCputin(objno, locno); return; };
	objno = findMatchingObject(null); // anywhere
	if (objno != EMPTY_OBJECT) 
		{ 
			writeSysMessage(SYSMESS_YOUDONTHAVETHAT);
			ACCnewtext();
			ACCdone();
			return; 
		};

	writeSysMessage(SYSMESS_CANTDOTHAT);
	ACCnewtext();
	ACCdone();
}


function ACCautot(locno)
{

	var objno =findMatchingObject(locno);
	if (objno != EMPTY_OBJECT) { ACCtakeout(objno, locno); return; };
	objno =findMatchingObject(LOCATION_CARRIED);
	if (objno != EMPTY_OBJECT) { ACCtakeout(objno, locno); return; };
	objno =findMatchingObject(LOCATION_WORN);
	if (objno != EMPTY_OBJECT) { ACCtakeout(objno, locno); return; };
	objno = findMatchingObject(loc_here());
	if (objno != EMPTY_OBJECT) { ACCtakeout(objno, locno); return; };

	objno = findMatchingObject(null); // anywhere
	if (objno != EMPTY_OBJECT) 
		{ 
			if (objectIsAttr(locno, ATTR_SUPPORTER)) writeSysMessage(SYSMESS_YOUCANTTAKEOBJECTFROM); else writeSysMessage(SYSMESS_YOUCANTTAKEOBJECTOUTOF);
			writeText(getObjectFixArticles(locno));
			writeSysMessage(SYSMESS_PUTINTAKEOUTTERMINATION)
			ACCnewtext();
			ACCdone();
			return; 
		};

	writeSysMessage(SYSMESS_CANTDOTHAT);
	ACCnewtext();
	ACCdone();
	
}


function CNDmove(flagno)
{
	var locno = getFlag(flagno);
	var dirno = getFlag(FLAG_VERB);
	var destination = getConnection( locno,  dirno);
	if (destination != -1) 
		{
			 setFlag(flagno, destination);
			 return true;
		}
	return false;
}


function ACCextern(writeno)
{
	eval(writemessages[writeno]);
}


function ACCpicture(picno)
{
	drawPicture(picno);
}



function ACCgraphic(option)
{
	graphicsON = (option==1);  
	if (!graphicsON) hideGraphicsWindow();	
}

function ACCbeep(sfxno, channelno, times)
{
	if ((channelno <1) || (channelno >MAX_CHANNELS)) return;  //SFX channels from 1 to MAX_CHANNELS, channel 0 is for location music and can't be used here
	sfxplay(sfxno, channelno, times, 'play');
}

function ACCsound(value)
{
	soundsON = (value==1);  
	if (!soundsON) sfxstopall();
}

function CNDozero(objno, attrno)
{
	if (attrno > 63) return false;
	return !objectIsAttr(objno, attrno);

}

function CNDonotzero(objno, attrno)
{
	return objectIsAttr(objno, attrno);
}

function ACCoset(objno, attrno)
{
	if (attrno > 63) return;
	if (attrno <= 31)
	{
		attrs = getObjectLowAttributes(objno);
		var attrs = bitset(attrs, attrno);
		setObjectLowAttributes(objno, attrs);
		return;
	}
	var attrs = getObjectHighAttributes(objno);
	attrno = attrno - 32;
	attrs = bitset(attrs, attrno);
	setObjectHighAttributes(objno, attrs);

}

function ACCoclear(objno, attrno)
{
	if (attrno > 63) return;
	if (attrno <= 31)
	{
		var attrs = getObjectLowAttributes(objno);
		attrs = bitclear(attrs, attrno);
		setObjectLowAttributes(objno, attrs);
		return;
	}
	var attrs = getObjectHighAttributes(objno);
	attrno = attrno - 32;
	attrs = bitclear(attrs, attrno);
	setObjectHighAttributes(objno, attrs);

}


function CNDislight()
{
	if (!isDarkHere()) return true;
	return lightObjectsPresent();
}



function CNDisnotlight()
{
	return ! CNDislight();
}

function ACCversion()
{
	writeText(STR_RUNTIME_VERSION);
}


function ACCwrite(writeno)
{
	writeWriteMessage(writeno);
}

function ACCwriteln(writeno)
{
	writeWriteMessage(writeno);
	ACCnewline();
}

function ACCrestart()
{
  process_restart = true;
}


function ACCtranscript()
{
	$('#transcript_area').html(transcript);
	$('.transcript_layer').show();
	inTranscript = true;
}

function ACCanykey()
{
	writeSysMessage(SYSMESS_PRESSANYKEY);
	inAnykey = true;
}

function ACCgetkey(flagno)
{
	getkey_return_flag = flagno;
	inGetkey = true;
}


//////////////////
//   LEGACY     //
//////////////////

// From PAW PC
function ACCbell()
{
 	// Empty, PAW PC legacy, just does nothing 
}


// From PAW Spectrum
function ACCreset()
{
	// Legacy condact, does nothing now
}


function ACCpaper(color)
{
	// Legacy condact, does nothing now, use CSS styles
}

function ACCink(color)
{
	// Legacy condact, does nothing now, use CSS styles
}

function ACCborder(color)
{
	// Legacy condact, does nothing now, use CSS styles
}

function ACCcharset(value)
{
	// Legacy condact, does nothing now, use CSS styles
}

function ACCline(lineno)
{
	// Legacy condact, does nothing now, use CSS styles
}

function ACCinput()
{
	// Legacy condact, does nothing now
}

function ACCsaveat()
{
	// Legacy condact, does nothing now
}

function ACCbackat()
{
	// Legacy condact, does nothing now
}

function ACCprintat()
{
	// Legacy condact, does nothing now
}

function ACCprotect()
{
	// Legacy condact, does nothing now
}

// From Superglus


function ACCdebug()
{
	// Legacy condact, does nothing now		
}




////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////
/////////////////////////////////////////////////////////////////////// CONDACTS FOR COMPILER //////////////////////////////////////////////////////////////////////
////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////

function CNDverb(wordno)
{
	return (getFlag(FLAG_VERB) == wordno);
}


function CNDnoun1(wordno)
{
	return (getFlag(FLAG_NOUN1) == wordno);
}

//   PLUGINS    ;

//CND ASK W 14 14 1 0

// Global vars for ASK


var inAsk = false;
var ask_responses = null;
var ask_flagno = null;



function ACCask(writeno, writenoOptions, flagno)
{
	inAsk = true;
	writeWriteMessage(writeno);
	ask_responses = getWriteMessageText(writenoOptions);
	ask_flagno = flagno;
}



// hook replacement
var old_ask_h_keydown  = h_keydown;
h_keydown  = function (event)
{
	if (inAsk)
	{
		var keyCodeAsChar = String.fromCharCode(event.keyCode).toLowerCase();
		if (ask_responses.indexOf(keyCodeAsChar)!= -1)
		{
			setFlag(ask_flagno, ask_responses.indexOf(keyCodeAsChar));
			inAsk = false;
			event.preventDefault();
            $('.input').show();
		    $('.input').focus();
		    hideBlock();
			waitKeyCallback();
		};
		return false; // if we are in ASK condact, no keypress should be considered other than ASK response
	} else return old_ask_h_keydown(event);
}

//CND ATGE C 8 0 0 0

function CNDatge(locno)
{
	return (getFlag(FLAG_LOCATION) >= locno);
}

//CND ATLE C 8 0 0 0

function CNDatle(locno)
{
	return (getFlag(FLAG_LOCATION) <= locno);
}

//CND BCLEAR A 1 2 0 0

function ACCbclear(flagno, bitno)
{
	if (bitno>=32) return;
	setFlag(flagno, bitclear(getFlag(flagno), bitno));
}
//CND BLOCK A 14 2 2 0

function ACCblock(writeno, picno, procno)
{
   inBlock = true;
   disableInterrupt();
   $('.block_layer').hide();
   var text = getWriteMessageText(writeno);
   $('.block_text').html(text);
   
	var filename = getResourceById(RESOURCE_TYPE_IMG, picno);
	if (filename)
	{
		var imgsrc = '<img class="block_picture" src="' + filename + '" />';
		$('.block_graphics').html(imgsrc);
	}
    if (procno == 0 ) unblock_process ==null; else unblock_process = procno;
    $('.block_layer').show();

}
//CND BNEG A 1 2 0 0

function ACCbneg(flagno, bitno)
{
	if (bitno>=32) return;
	setFlag(flagno, bitneg(getFlag(flagno),bitno));
}
//CND BNOTZERO C 1 2 0 0

function CNDbnotzero(flagno, bitno)
{
	if (bitno>=32) return false;
	return (bittest(getFlag(flagno), bitno));
}

//CND BREAK A 0 0 0 0

function ACCbreak()
{
	doall_flag = false; 
	entry_for_doall = '';
}
//CND BSET A 1 2 0 0

function ACCbset(flagno, bitno)
{
	if (bitno>=32) return;
	setFlag(flagno, bitset(getFlag(flagno),bitno));
}
//CND BZERO C 1 2 0 0

function CNDbzero(flagno, bitno)
{
	if (bitno>=32) return false;
	return (!bittest(getFlag(flagno), bitno));
}
//CND CLEAREXIT A 2 0 0 0

function ACCclearexit(wordno)
{
	if ((wordno >= NUM_CONNECTION_VERBS) || (wordno< 0 )) return;
	setConnection(loc_here(),wordno, -1);
}
//CND COMMAND A 2 0 0 0

function ACCcommand(value)
{
	if (value) {$('.input').show();$('.input').focus();} else $('.input').hide();
}
//CND DIV A 1 2 0 0

function ACCdiv(flagno, valor)
{
	if (valor == 0) return;
	setFlag(flagno, Math.floor(getFlag(flagno) / valor));
}
//CND EXITS A 8 5 0 0

function ACCexits(locno,mesno)
{
  if ((getFlag(FLAG_LIGHT) == 0) || ((getFlag(FLAG_LIGHT) != 0) && lightObjectsPresent()))
  {
  		var exitcount = 0;
  		for (i=0;i<NUM_CONNECTION_VERBS;i++) if (getConnection(locno, i) != -1) exitcount++;
      if (exitcount)
      {
    		writeMessage(mesno);
    		var exitcountprogress = 0;
    		for (i=0;i<NUM_CONNECTION_VERBS;i++) if (getConnection(locno, i) != -1)
    		{ 
    			exitcountprogress++;
    			writeMessage(mesno + 2 + i);
    			if (exitcountprogress == exitcount) writeSysMessage(SYSMESS_LISTEND);
    			if (exitcountprogress == exitcount-1) writeSysMessage(SYSMESS_LISTLASTSEPARATOR);
    			if (exitcountprogress <= exitcount-2) writeSysMessage(SYSMESS_LISTSEPARATOR);
  		  }
      } else writeMessage(mesno + 1);
  } else writeMessage(mesno + 1);
}

//CND FADEIN A 2 2 2 0

function ACCfadein(sfxno, channelno, times)
{
	if ((channelno <1) || (channelno >MAX_CHANNELS)) return;  //SFX channels from 1 to MAX_CHANNELS, channel 0 is for location music and can't be used here
	sfxplay(sfxno, channelno, times, 'fadein');
}
//CND FADEOUT A 2 2 0 0

function ACCfadeout(channelno, value)
{
	if ((channelno <1) || (channelno >MAX_CHANNELS)) return;  //SFX channels from 1 to MAX_CHANNELS, channel 0 is for location music and can't be used here
	sfxfadeout(channelno, value);
}
//CND GE C 1 2 0 0

function CNDge(flagno, valor)
{
	return (getFlag(flagno)>=valor);
}
//CND GETEXIT A 2 2 0 0

function ACCgetexit(value,flagno)
{
	if (value >= NUM_CONNECTION_VERBS) 
		{
			setFlag(flagno, NO_EXIT);
			return;
		}
	var locno = getConnection(loc_here(),value);
	if (locno == -1)
		{
			setFlag(flagno, NO_EXIT);
			return;
		}
	setFlag(flagno,locno);
}
//CND HELP A 0 0 0 0

function ACChelp()
{
	if (getLang()=='EN') EnglishHelp(); else SpanishHelp();
}	

function EnglishHelp()
{
	writeText('HOW DO I SEND COMMANDS TO THE PC?');
	writeText(STR_NEWLINE);
	writeText('Use simple orders: OPEN DOOR, TAKE KEY, GO UP, etc.');
	writeText(STR_NEWLINE + STR_NEWLINE);
	writeText('HOW CAN I MOVE IN THE MAP?');
	writeText(STR_NEWLINE);
	writeText('Usually you will have to use compass directions as north (shortcut: "N"), south (S), east (E), west (W) or other directions (up, down, enter, leave, etc.). Some games allow complex order like "go to well". Usually you would be able to know avaliable exits by location description, some games also provide the "EXITS" command.');
	writeText(STR_NEWLINE + STR_NEWLINE);
	writeText('HOW CAN I CHECK MY INVENTORY?');
	writeText(STR_NEWLINE);
	writeText('type INVENTORY (shortcut "I")');
	writeText(STR_NEWLINE + STR_NEWLINE);
	writeText('HOW CAN I USE THE OBJECTS?');
	writeText(STR_NEWLINE);
	writeText('Use the proper verb, that is, instead of USE KEY type OPEN.');
	writeText(STR_NEWLINE + STR_NEWLINE);
	writeText('HOW CAN I CHECK SOMETHING CLOSELY?');
	writeText(STR_NEWLINE);
	writeText('Use "examine" verb: EXAMINE DISH. (shortcut: EX)');
	writeText(STR_NEWLINE + STR_NEWLINE);
	writeText('HOW CAN I SEE AGAIN THE CURRENT LOCATION DSCRIPTION?');
	writeText(STR_NEWLINE);
	writeText('Type LOOK (shortcut "M").');
	writeText(STR_NEWLINE + STR_NEWLINE);
	writeText('HOW CAN I TALK TO OTHER CHARACTERS?');
	writeText(STR_NEWLINE);
	writeText('Most common methods are [CHARACTER, SENTENCE] or [SAY CHARACTER "SENTENCE"]. For instance: [JOHN, HELLO] o [SAY JOHN "HELLO"]. Some games also allow just [TALK TO JOHN]. ');
	writeText(STR_NEWLINE + STR_NEWLINE);
	writeText('HOW CAN I PUT SOMETHING IN A CONTAINER, HOW CAN I TAKE SOMETHING OUT?');
	writeText(STR_NEWLINE);
	writeText('PUT KEY IN BOX. TAKE KEY OUT OF BOX. INSERT KEY IN BOX. EXTRACT KEY FROM BOX.');
	writeText(STR_NEWLINE + STR_NEWLINE);
	writeText('HOW CAN I PUT SOMETHING ON SOMETHING ELSE?');
	writeText(STR_NEWLINE);
	writeText('PUT KEY ON TABLE. TAKE KEY FROM TABLE');
	writeText(STR_NEWLINE + STR_NEWLINE);
}

function SpanishHelp()
{
	writeText('¿CÓMO DOY ORDENES AL PERSONAJE?');
	writeText(STR_NEWLINE);
	writeText('Utiliza órdenes en imperativo o infinitivo: ABRE PUERTA, COGER LLAVE, SUBIR, etc.');
	writeText(STR_NEWLINE + STR_NEWLINE);
	writeText('¿CÓMO ME MUEVO POR EL JUEGO?');
	writeText(STR_NEWLINE);
	writeText('Por regla general, mediante los puntos cardinales como norte (abreviado "N"), sur (S), este (E), oeste (O) o direcciones espaciales (arriba, abajo, bajar, subir, entrar, salir, etc.). Algunas aventuras permiten también cosas como "ir a pozo". Normalmente podrás saber en que dirección puedes ir por la descripción del sitio, aunque algunos juegos facilitan el comando "SALIDAS" que te dirá exactamente cuales hay.');
	writeText(STR_NEWLINE + STR_NEWLINE);
	writeText('¿CÓMO PUEDO SABER QUE OBJETOS LLEVO?');
	writeText(STR_NEWLINE);
	writeText('Teclea INVENTARIO (abreviado "I")');
	writeText(STR_NEWLINE + STR_NEWLINE);
	writeText('¿CÓMO USO LOS OBJETOS?');
	writeText(STR_NEWLINE);
	writeText('Utiliza el verbo correcto, en lugar de USAR ESCOBA escribe BARRER.');
	writeText(STR_NEWLINE + STR_NEWLINE);
	writeText('¿CÓMO PUEDO MIRAR DE CERCA UN OBJETO U OBSERVARLO MÁS DETALLADAMENTE?');
	writeText(STR_NEWLINE);
	writeText('Con el verbo examinar: EXAMINAR PLATO. Generalmente se puede usar la abreviatura "EX" : EX PLATO.');
	writeText(STR_NEWLINE + STR_NEWLINE);
	writeText('¿CÓMO PUEDO VER DE NUEVO LA DESCRIPCIÓN DEL SITIO DONDE ESTOY?');
	writeText(STR_NEWLINE);
	writeText('Escribe MIRAR (abreviado "M").');
	writeText(STR_NEWLINE + STR_NEWLINE);
	writeText('¿CÓMO HABLO CON LOS PERSONAJES?');
	writeText(STR_NEWLINE);
	writeText('Los modos más comunes son [PERSONAJE, FRASE] o [DECIR A PERSONAJE "FRASE"]. Por ejemplo: [LUIS, HOLA] o [DECIR A LUIS "HOLA"]. En algunas aventuras también se puede utilizar el formato [HABLAR A LUIS]. ');
	writeText(STR_NEWLINE + STR_NEWLINE);
	writeText('¿CÓMO METO ALGO EN UN CONTENEDOR? ¿COMO SACO ALGO?');
	writeText(STR_NEWLINE);
	writeText('METER LLAVE  EN CAJA. SACAR LLAVE DE CAJA');
	writeText(STR_NEWLINE + STR_NEWLINE);
	writeText('¿CÓMO PONGO ALGO SOBRE ALGO? ¿COMO LO QUITO?');
	writeText(STR_NEWLINE);
	writeText('PONER LLAVE EN MESA. COGER LLAVE DE MESA');
	writeText(STR_NEWLINE + STR_NEWLINE);
}
//CND HOOK A 14 0 0 5

function ACChook(writeno)
{
	h_code(writemessages[writeno]);
}
//CND ISDOALL C 0 0 0 0

function CNDisdoall()
{
	return doall_flag;	
}

//CND ISDONE C 0 0 0 0

function CNDisdone()
{
	return done_flag;	
}

//CND ISMOV C 0 0 0 0

function CNDismov()
{
	if ((getFlag(FLAG_VERB)<NUM_CONNECTION_VERBS) && (getFlag(FLAG_NOUN1)==EMPTY_WORD)) return true;

	if ((getFlag(FLAG_NOUN1)<NUM_CONNECTION_VERBS) && (getFlag(FLAG_VERB)==EMPTY_WORD)) return true;

    if ((getFlag(FLAG_VERB)<NUM_CONNECTION_VERBS) && (getFlag(FLAG_NOUN1)<NUM_CONNECTION_VERBS)) return true;
    
    return false;
}

//CND ISMUSIC C 0 0 0 0

function CNDismusic()
{
	return (CNDissound(0));	
}

//CND ISNOTDOALL C 0 0 0 0

function CNDisnotdoall()
{
	return !CNDisdoall();
}

//CND ISNOTDONE C 0 0 0 0

function CNDisnotdone()
{
	return !CNDisdone();
}

//CND ISNOTMOV C 0 0 0 0

function CNDisnotmov()
{
	return !CNDismov();	
}

//CND ISNOTMUSIC C 0 0 0 0

function CNDisnotmusic()
{
  return !CNDismusic();
}

//CND ISNOTRESP C 0 0 0 0

function CNDisnotresp()
{
	return !in_response;	
}

//CND ISNOTSOUND C 1 0 0 0

function CNDisnotsound(channelno)
{
  if ((channelno <1) || (channelno >MAX_CHANNELS)) return false;
  return !(CNDissound(channelno));
}
//CND ISRESP C 0 0 0 0

function CNDisresp()
{
	return in_response;	
}

//CND ISSOUND C 1 0 0 0

function CNDissound(channelno)
{
	if ((channelno <1 ) || (channelno > MAX_CHANNELS)) return false;
    return channelActive(channelno);
}
//CND ISVIDEO C 0 0 0 0

function CNDisvideo()
{
	if (typeof videoElement == 'undefined') return false;
	if (!videoLoopCount) return false;
	if (videoElement.paused) return false;
	return true;
}

//CND LCLEAR A 8 2 0 0

function ACClclear(locno, attrno)
{
	if (attrno > 63) return;
	if (attrno <= 31)
	{
		var attrs = locsAttrLO[locno];
		attrs = bitclear(attrs, attrno);
		locsAttrLO[locno] = attrs;
		return;
	}
	var attrs = locsAttrHI[locno];
	attrno = attrno - 32;
	attrs = bitclear(attrs, attrno);
	locsAttrHI[locno] = attrs;

}
//CND LE C 1 2 0 0

function CNDle(flagno, valor)
{
	return (getFlag(flagno) <= valor);
}
//CND LINIT A 8 2 2 0

function ACClinit(locno, value1, value2)
{
	locsAttrLO[locno] = value1;
	locsAttrHI[locno] = value2;
}

//CND LISTCONTENTS A 9 0 0 0

function ACClistcontents(locno)
{
   ACClistat(locno, locno)
}
//CND LNEG A 8 2 0 0

function ACClneg(locno, attrno)
{
	if (attrno > 63) return;
	if (attrno <= 31)
	{
		var attrs = locsAttrLO[locno];
		attrs = bitneg(attrs, attrno);
		locsAttrLO[locno] = attrs;
		return;
	}
	var attrs = locsAttrHI[locno];
	attrno = attrno - 32;
	attrs = bitneg(attrs, attrno);
	locsAttrHI[locno] = attrs;
}

//CND LNOTZERO C 8 2 0 0


function CNDlnotzero(locno, attrno)
{
	if (attrno > 63) return false;
	return locIsAttr(locno, attrno);
}
//LIB loc_attributes.jsp

// This library implements attributes for locations, just like the object attributes


locsAttrLO = [];
locsAttrHI = [];


var old_locattr_h_saveGame = h_saveGame;

h_saveGame = function(savegame_object)
{
	savegame_object.locsAttrLO = locsAttrLO.slice();
	savegame_object.locsAttrHI = locsAttrHI.slice();
	old_locattr_h_saveGame(savegame_object);
	return savegame_object;
}

var old_locattr_h_restoreGame = h_restoreGame;

h_restoreGame = function(savegame_object)
{
	locsAttrLO = savegame_object.locsAttrLO.slice();
	locsAttrHI = savegame_object.locsAttrHI.slice();
	old_locattr_h_restoreGame(savegame_object);
}

// AUX
function locIsAttr(locno, attrno)
{
	if (attrno > 63) return false;
	var attrs = locsAttrLO[locno];
	if (attrno > 31)
	{
		attrs = locsAttrHI[locno];
		attrno = attrno - 32;
	}
	return bittest(attrs, attrno);
}

//CND LOG A 14 0 0 0

function ACClog(writeno)
{
  console_log(writemessages[writeno]);
}
//LIB longdescription_lib.jsp

var objects_longdescription = [];

var old_longdesc_h_code = h_code;

h_code = function(str) 
{
	if (str=="RESPONSE_USER")
	{
		if (getFlag(33)==30) // Examinar
			if (getFlag(51)!=EMPTY_OBJECT)  // Es un objeto
				if (objects_longdescription[getFlag(51)]!='') // Tiene descrpción larga
					if (CNDpresent(getFlag(51))) // Está presente
					{
						console_log('A');
						writeText(objects_longdescription[getFlag(51)]); 	
						var viewContents = false;
						// Time to list contents if...
						// It's a supporter
						if (objectIsAttr(getFlag(51),ATTR_SUPPORTER)) viewContents = true;   
						// It's a transparent container
						if ((objectIsAttr(getFlag(51),ATTR_CONTAINER)) && (objectIsAttr(getFlag(51),ATTR_TRANSPARENT))) viewContents = true;
						// It's a not openable container
						if ((objectIsAttr(getFlag(51),ATTR_CONTAINER)) && (!objectIsAttr(getFlag(51),ATTR_OPENABLE))) viewContents = true;
						// It's an openable container that is open
						if ((objectIsAttr(getFlag(51),ATTR_CONTAINER)) && (objectIsAttr(getFlag(51),ATTR_OPENABLE)) && (objectIsAttr(getFlag(51),ATTR_OPEN))) viewContents = true;
						// but if there is nothing inside/over, then no need to list
						if (getObjectCountAt(getFlag(51))==0) viewContents = false;
						if (viewContents) ACClistcontents(getFlag(51));
						writeSysMessage(SYSMESS_LISTEND);
						ACCnewline();
						ACCdone();
					}
	}
	old_longdesc_h_code(str);
}

var old_longdesc_h_init = h_init;

h_init = function()
{
	for (var i=0;i<objects.length;i++)
	{
		var pipepos = objects[i].indexOf('#');
		if (pipepos != -1)
		{
			objects_longdescription[i] = objects[i].substring(pipepos + 1);
			objects[i] = objects[i].substring(0,pipepos);
		}
		else objects_longdescription[i] = '';
	}
	old_longdesc_h_init();
}



//CND LSET A 8 2 0 0

function ACClset(locno, attrno)
{
	if (attrno > 63) return;
	if (attrno <= 31)
	{
		var attrs = locsAttrLO[locno];
		attrs = bitset(attrs, attrno);
		locsAttrLO[locno] = attrs;
		return;
	}
	var attrs = locsAttrHI[locno];
	attrno = attrno - 32;
	attrs = bitset(attrs, attrno);
	locsAttrHI[locno] = attrs;

}
//CND LZERO C 8 2 0 0


function CNDlzero(locno, attrno)
{
	if (attrno > 63) return false;
	return !locIsAttr(locno, attrno);
}
//CND MOD A 1 2 0 0

function ACCmod(flagno, valor)
{
	if (valor == 0) return;
	setFlag(flagno, Math.floor(getFlag(flagno) % valor));
}
//CND MUL A 1 2 0 0

function ACCmul(flagno, valor)
{
	if (valor == 0) return;
	setFlag(flagno, Math.floor(getFlag(flagno) * valor));
}
//CND NORESP A 0 0 0 0

function ACCnoresp()
{
	in_response = false;
}	

//CND NPCAT A 9 1 0 0

function ACCnpcat(locno, flagno)
{
	setFlag(flagno,getNPCCountAt(locno));
}

//CND OBJAT A 9 1 0 0

function ACCobjat(locno, flagno)
{
	setFlag(flagno, getObjectCountAt(locno));
}
//CND OBJFOUND C 2 9 0 0

function CNDobjfound(attrno, locno)
{

	for (var i=0;i<num_objects;i++) 
		if ((getObjectLocation(i) == locno) && (CNDonotzero(i,attrno))) {setFlag(FLAG_ESCAPE, i); return true; }
	setFlag(FLAG_ESCAPE, EMPTY_OBJECT);
	return false;
}

//CND OBJNOTFOUND C 2 9 0 0

function CNDobjnotfound(attrno, locno)
{
	for (var i=0;i<num_objects;i++) 
		if ((getObjectLocation(i) == locno) && (CNDonotzero(i,attrno))) {setFlag(FLAG_ESCAPE, i); return false; }

	setFlag(FLAG_ESCAPE, EMPTY_OBJECT);
	return true;
}
//CND ONEG A 4 2 0 0

function ACConeg(objno, attrno)
{
	if (attrno > 63) return;
	if (attrno <= 31)
	{
		var attrs = getObjectLowAttributes(objno);
		attrs = bitneg(attrs, attrno);
		setObjectLowAttributes(objno, attrs);
		return;
	}
	var attrs = getObjectHighAttributes(objno);
	attrno = attrno - 32;
	attrs = bitneg(attrs, attrno);
	setObjectHighAttributes(objno, attrs);
}

//CND PAUSEVIDEO A 0 0 0 0


function ACCpausevideo()
{
	if (typeof videoElement != 'undefined') 
		if (!videoElement.ended) 
		if (!videoElement.paused)
		   videoElement.pause();
}

//CND PICTUREAT A 2 2 2 0

/*
In order to determine the actual size of both background image and pictureat image they should be loaded, thus two chained "onload" are needed. That is, 
background image is loaded to determine its size, then pictureat image is loaded to determine its size. Size of currently displayed background image cannot
be used as it may have been already stretched.
*/

function ACCpictureat(x,y,picno)
{
	var filename = getResourceById(RESOURCE_TYPE_IMG, picno);
	if (!filename) return;

	// Check location has a picture, otherwise exit
	var currentBackgroundScreenImage = $('.location_picture');
	if (!currentBackgroundScreenImage) return;

	// Create a new image with the contents of current background image, to be able to calculate original height of image
	var virtualBackgroundImage = new Image();
	// Pass required data as image properties in order to be avaliable at "onload" event
	virtualBackgroundImage.bg_data=[];
	virtualBackgroundImage.bg_data.filename = filename; 
	virtualBackgroundImage.bg_data.x = x;
	virtualBackgroundImage.bg_data.y = y;
	virtualBackgroundImage.bg_data.picno = picno;
	virtualBackgroundImage.bg_data.currentBackgroundScreenImage = currentBackgroundScreenImage;


	// Event triggered when virtual background image is loaded
	virtualBackgroundImage.onload = function()
		{
			var originalBackgroundImageHeight = this.height;
			var scale = this.bg_data.currentBackgroundScreenImage.height() / originalBackgroundImageHeight;

			// Create a new image with the contents of picture to show with PICTUREAT, to be able to calculate height of image
			var virtualPictureAtImage = new Image();
			// Also pass data from background image as property so they are avaliable in the onload event
			virtualPictureAtImage.pa_data = [];
			virtualPictureAtImage.pa_data.x = this.bg_data.x;
			virtualPictureAtImage.pa_data.y = this.bg_data.y;
			virtualPictureAtImage.pa_data.picno = this.bg_data.picno;
			virtualPictureAtImage.pa_data.filename = this.bg_data.filename;
			virtualPictureAtImage.pa_data.scale = scale;
			virtualPictureAtImage.pa_data.currentBackgroundImageWidth = this.bg_data.currentBackgroundScreenImage.width();
			
			// Event triggered when virtual PCITUREAT image is loaded
			virtualPictureAtImage.onload = function ()
			{
		    		var imageHeight = this.height; 
					var x = Math.floor(this.pa_data.x * this.pa_data.scale);
					var y = Math.floor(this.pa_data.y * this.pa_data.scale);
					var newimageHeight = Math.floor(imageHeight * this.pa_data.scale);
					var actualBackgroundImageX = Math.floor((parseInt($('.graphics').width()) - this.pa_data.currentBackgroundImageWidth)/2);;
					var id = 'pictureat_' + this.pa_data.picno;

					// Add new image, notice we are not using the virtual image, but creating a new one
					$('.graphics').append('<img  alt="" id="'+id+'" style="display:none" />');				
					$('#' + id).css('position','absolute');
					$('#' + id).css('left', actualBackgroundImageX + x  + 'px');
					$('#' + id).css('top',y + 'px');
					$('#' + id).css('z-index','100');
					$('#' + id).attr('src', this.pa_data.filename);
					$('#' + id).css('height',newimageHeight + 'px');
					$('#' + id).show();
			}

			// Assign the virtual pictureat image the destinationsrc to trigger the "onload" event
			virtualPictureAtImage.src = this.bg_data.filename;
			};

	// Assign the virtual background image same src as current background to trigger the "onload" event
	virtualBackgroundImage.src = currentBackgroundScreenImage.attr("src");

}

//CND PLAYVIDEO A 14 2 2 0

var videoLoopCount;
var videoEscapable;
var videoElement;

function ACCplayvideo(strno, loopCount, settings)
{
	videoEscapable = settings & 1; // if bit 0 of settings is 1, video can be interrupted with ESC key
	if (loopCount == 0) loopCount = -1;
	videoLoopCount = loopCount;

	str = '<video id="videoframe" height="100%">';
	str = str + '<source src="dat/' + writemessages[strno] + '.mp4" type="video/mp4" codecs="avc1.4D401E, mp4a.40.2">';
	str = str + '<source src="dat/' + writemessages[strno] + '.webm" type="video/webm" codecs="vp8.0, vorbis">';
	str = str + '<source src="dat/' + writemessages[strno] + '.ogg" type="video/ogg" codecs="theora, vorbis">';
	str = str + '</video>';
	$('.graphics').removeClass('hidden');
	$('.graphics').addClass('half_graphics');
	$('.text').removeClass('all_text');
	$('.text').addClass('half_text');
	$('.graphics').html(str);
	$('#videoframe').css('height','100%');
	$('#videoframe').css('display','block');
	$('#videoframe').css('margin-left','auto');
	$('#videoframe').css('margin-right','auto');
	$('#graphics').show();
	videoElement = document.getElementById('videoframe');
	videoElement.onended = function() 
	{
    	if (videoLoopCount == -1) videoElement.play();
    	else
    	{
    		videoLoopCount--;
    		if (videoLoopCount) videoElement.play();
    	}
	};
	videoElement.play();

}

// Hook into location description to avoid video playing to continue playing while hidden after changing location
var old_video_h_description_init = h_description_init ;
var h_description_init =  function  ()
{
	if ($("#videoframe").length > 0) $("#videoframe").remove();	
	old_video_h_description_init();
}

// Hook into keypress to cancel video playing if ESC is pressed and video is skippable

var old_video_h_keydown =  h_keydown;
h_keydown = function (event)
{
 	if ((event.keyCode == 27) && (typeof videoElement != 'undefined') && (!videoElement.ended) && (videoEscapable)) 
 	{
 		videoElement.pause(); 
 		return false;  // we've finished attending ESC press
 	}
 	else return old_video_h_keydown(event);
}




//CND RANDOMX A 1 2 0 0

function ACCrandomx(flagno, value)
{
	 setFlag(flagno, 1 + Math.floor((Math.random()*value)));
}
//CND RESP A 0 0 0 0

function ACCresp()
{
	in_response = true;
}	

//CND RESUMEVIDEO A 0 0 0 0


function ACCresumevideo()
{
	if (typeof videoElement != 'undefined') 
		if (videoElement.paused)
		  videoElement.play();
}

//CND RNDWRITE A 14 14 14 0

function ACCrndwrite(writeno1,writeno2,writeno3)
{
	var val = Math.floor((Math.random()*3));
	switch (val)
	{
		case 0 : writeWriteMessage(writeno1);break;
		case 1 : writeWriteMessage(writeno2);break;
		case 2 : writeWriteMessage(writeno3);break;
	}
}
//CND RNDWRITELN A 14 14 14 0

function ACCrndwriteln(writeno1,writeno2,writeno3)
{
	ACCrndwrite(writeno1,writeno2,writeno3);
	ACCnewline();
}
//CND SETEXIT A 2 2 0 0

function ACCsetexit(value, locno)
{
	if (value < NUM_CONNECTION_VERBS) setConnection(loc_here(), value, locno);
}
//CND SETWEIGHT A 4 2 0 0

function ACCsetweight(objno, value)
{
   objectsWeight[objno] = value;
}

//CND SILENCE A 2 0 0 0

function ACCsilence(channelno)
{
	if ((channelno <1) || (channelno >MAX_CHANNELS)) return;
	sfxstop(channelno);
}
//CND SOFTBLOCK A 2 0 0 0

function ACCsoftblock(procno)
{
   inBlock = true;
   disableInterrupt();

   $('.block_layer').css('display','none');
   $('.block_text').html('');
   $('.block_graphics').html('');
   $('.block_layer').css('background','transparent');
   if (procno == 0 ) unblock_process ==null; else unblock_process = procno;
   $('.block_layer').css('display','block');
}
//CND SPACE A 0 0 0 0

function ACCspace()
{
	writeText(' ');
}
//CND SYNONYM A 15 13 0 0

function ACCsynonym(wordno1, wordno2)
{
   if (wordno1!=EMPTY_WORD) setFlag(FLAG_VERB, wordno1);
   if (wordno2!=EMPTY_WORD)	setFlag(FLAG_NOUN1, wordno2);
}
//CND TEXTPIC A 2 2 0 0

function ACCtextpic(picno, align)
{
	var style = '';
	var post = '';
	var pre = '';
	switch(align)
	{
		case 0: post='<br style="clear:left">';break;
		case 1: style = 'float:left'; break;
		case 2: style = 'float:right'; break;
		case 3: pre='<center>';post='</center><br style="clear:left">';break;
	}
	filename = getResourceById(RESOURCE_TYPE_IMG, picno);
	if (filename)
	{
		var texto = pre + "<img alt='' class='textpic' style='"+style+"' src='"+filename+"' />" + post;
		writeText(texto);
		$(".text").scrollTop($(".text")[0].scrollHeight);
	}
}
//CND TITLE A 14 0 0 0

function ACCtitle(writeno)
{
	document.title = writemessages[writeno];
}
//CND VOLUME A 2 2 0 0

function ACCvolume(channelno, value)
{
	if ((channelno <1) || (channelno >MAX_CHANNELS)) return;
	sfxvolume(channelno, value);
}

//CND VOLUMEVIDEO A 2 0 0 0


function ACCvolumevideo(value)
{
	if (typeof videoElement != 'undefined') 
		videoElement.volume = value  / 65535;
}

//CND WARNINGS A 2 0 0 0

function ACCwarnings(value)
{
	if (value) showWarnings = true; else showWarnings = false;
}
//CND WHATOX A 1 0 0 0

function ACCwhatox(flagno)
{
	var whatoxfound = getReferredObject();
	setFlag(flagno,whatoxfound);
}

//CND WHATOX2 A 1 0 0 0

function ACCwhatox2(flagno)
{	
	var auxNoun = getFlag(FLAG_NOUN1);
	var auxAdj = getFlag(FLAG_ADJECT1);
	setFlag(FLAG_NOUN1, getFlag(FLAG_NOUN2));
	setFlag(FLAG_ADJECT1, getFlag(FLAG_ADJECT2));
	var whatox2found = getReferredObject();
	setFlag(flagno,whatox2found);
	setFlag(FLAG_NOUN1, auxNoun);
	setFlag(FLAG_ADJECT1, auxAdj);
}
//CND YOUTUBE A 14 0 0 0

function ACCyoutube(strno)
{

	var str = '<iframe id="youtube" width="560" height="315" src="http://www.youtube.com/embed/' + writemessages[strno] + '?autoplay=1&controls=0&modestbranding=1&showinfo=0" frameborder="0" allowfullscreen></iframe>'
	$('.graphics').removeClass('hidden');
	$('.graphics').addClass('half_graphics');
	$('.text').removeClass('all_text');
	$('.text').addClass('half_text');
	$('.graphics').html(str);
	$('#youtube').css('height','100%');
	$('#youtube').css('display','block');
	$('#youtube').css('margin-left','auto');
	$('#youtube').css('margin-right','auto');
	$('.graphics').show();
}


// Hook into location description to avoid video playing to continue playing while hidden after changing location
var old_youtube_h_description_init = h_description_init ;
var h_description_init =  function  ()
{
	if ($("#youtube").length > 0) $("#youtube").remove();	
	old_youtube_h_description_init();
}
//CND ZONE C 8 8 0 0

function CNDzone(locno1, locno2)
{

	if (loc_here()<locno1) return false;
	if (loc_here()>locno2) return false;
	return true;
}
//CND AUXILIAR C 1 0

function CNDauxiliar ( id_word ) {

    // Función para saber si el word representado con su id_word
    // ... está presente en la frase actual
    //writelnText ( "Frase de entrada: "  + player_order );
    //writelnText ( "El id de la palabra a buscar: " + id_word); 
        
    var words = player_order.split(' ');
	for ( var i = 0; i<words.length; i++ ) {
		 //writelnText ("Comprobando word: " + words[i].toLowerCase() )
		 var result = findIdVocabulary( words[i].toLowerCase() );
         if (  result == id_word ) {
              //writelnText ("Palabra encontrada con ID: "  + result );
              return true;
		  }      
	}
	return false;    

}

// Pequeñas modificaciones de la función creada por UTO findVocabulary (word) definida en runtime.js
// Busca la palabra de entrada en el vocabulario y retorna su ID
function findIdVocabulary(word)  // Pending: sort the vocabulary at the beginning so search may be binary at least
{
	for (var j=0;j<vocabulary.length;j++)
		if (vocabulary[j][VOCABULARY_WORD].toLowerCase() == word)
			 return vocabulary[j][VOCABULARY_ID];
	return null;
}

// Encontar una palabra en el vocabulario a partir de su ID y tipo

function findWordVocabulary ( word ) 
{
	for ( var j=0; j<vocabulary.length; j++ ) {
        if ( vocabulary [j][VOCABULARY_ID] == word &&
             vocabulary [j][VOCABULARY_TYPE] == WORDTYPE_NOUN )
                 return vocabulary[j][VOCABULARY_WORD];
    }
}


//LIB getLogicSentence_replacement

getLogicSentence = function ()
{
	parser_word_found = false;
	aux_verb = -1;
	aux_noun1 = -1;
	aux_adject1 = -1;
	aux_adverb = -1;
	aux_pronoun = -1
	aux_pronoun_adject = -1
	aux_preposition = -1;
	aux_noun2 = -1;
	aux_adject2 = -1;
	
	aux_noun3 = -1;
	FLAG_NOUN3 = 64;
	
	initializeLSWords();
	SL_found = false;
	
	order = getSentencefromBuffer();
	setFlag(FLAG_PARSER_SETTINGS, bitclear(getFlag(FLAG_PARSER_SETTINGS),1)); // Initialize flag that says an unknown word was found in the sentence
	
	words = order.split(" ");
	words = processPronounSufixes(words);
	wordsearch_loop:
	
	for (var i=0;i<words.length;i++)
	{
		original_word = currentword = words[i];
		if (currentword.length>10) currentword = currentword.substring(0,MAX_WORD_LENGHT);
		foundWord = findVocabulary(currentword);
		if (foundWord)
		{
			wordtype = foundWord[VOCABULARY_TYPE];
			word_id = foundWord[VOCABULARY_ID];

			switch (wordtype)
			{
				case WORDTYPE_VERB: if (aux_verb == -1)  aux_verb = word_id; 
				        			break;

				case WORDTYPE_NOUN: if (aux_noun1 == -1) aux_noun1 = word_id;
				                    else if (aux_noun2 == -1) aux_noun2 = word_id; 
				                    else if (aux_noun3 == -1) aux_noun3 = word_id;
									break;

				case WORDTYPE_ADJECT: if (aux_adject1 == -1) aux_adject1 = word_id; else if (aux_adject2 == -1) aux_adject2 = word_id;
									  break;

				case WORDTYPE_ADVERB: if (aux_adverb == -1) aux_adverb = word_id;
				        			  break;

				case WORDTYPE_PRONOUN: if (aux_pronoun == -1) 
											{
												aux_pronoun = word_id;
												if ((previous_noun != EMPTY_WORD) && (aux_noun1 == -1))
												{
													aux_noun1 = previous_noun;
													if (previous_adject != EMPTY_WORD) aux_adject1 = previous_adject;
												}
											}

				        			   break;

				case WORDTYPE_CONJUNCTION: break wordsearch_loop; // conjunction or nexus. Should not appear in this function, just added for security
				
				case WORDTYPE_PREPOSITION: if (aux_preposition == -1) aux_preposition = word_id;
										   if (aux_noun1!=-1) setFlag(FLAG_PARSER_SETTINGS, bitset(getFlag(FLAG_PARSER_SETTINGS),2));  // Set bit that determines that a preposition word was found after first noun
										   break;
			}

			// Nouns that can be converted to verbs
			if ((aux_noun1!=-1) && (aux_verb==-1) && (aux_noun1 < NUM_CONVERTIBLE_NOUNS))
			{
				aux_verb = aux_noun1;
				aux_noun1 = -1;
			}

			if ((aux_verb==-1) && (aux_noun1!=-1) && (previous_verb!=EMPTY_WORD)) aux_verb = previous_verb;  // Support "TAKE SWORD AND SHIELD" --> "TAKE WORD AND TAKE SHIELD"

			if ((aux_verb!=-1) || (aux_noun1!=-1) || (aux_adject1!=-1 || (aux_preposition!=-1) || (aux_adverb!=-1))) SL_found = true;



		} else if (aux_verb!=-1) setFlag(FLAG_PARSER_SETTINGS, bitset(getFlag(FLAG_PARSER_SETTINGS),1));  // Set bit that determines that an unknown word was found after the verb
	}
	
	if (SL_found)
	{
		if (aux_verb != -1) setFlag(FLAG_VERB, aux_verb);
		if (aux_noun1 != -1) setFlag(FLAG_NOUN1, aux_noun1);
		if (aux_adject1 != -1) setFlag(FLAG_ADJECT1, aux_adject1);
		if (aux_adverb != -1) setFlag(FLAG_ADVERB, aux_adverb);
		if (aux_pronoun != -1) 
			{
				setFlag(FLAG_PRONOUN, aux_noun1);
				setFlag(FLAG_PRONOUN_ADJECT, aux_adject1);
			}
			else
			{
				setFlag(FLAG_PRONOUN, EMPTY_WORD);
				setFlag(FLAG_PRONOUN_ADJECT, EMPTY_WORD);
			}
		if (aux_preposition != -1) setFlag(FLAG_PREP, aux_preposition);
		if (aux_noun2 != -1) setFlag(FLAG_NOUN2, aux_noun2);
		
		if (aux_noun3 != -1) setFlag(FLAG_NOUN3, aux_noun3);
		
		if (aux_adject2 != -1) setFlag(FLAG_ADJECT2, aux_adject2);
		setReferredObject(getReferredObject());
		previous_verb = aux_verb;
		if ((aux_noun1!=-1) && (aux_noun1>=NUM_PROPER_NOUNS))
		{
			previous_noun = aux_noun1;
			if (aux_adject1!=-1) previous_adject = aux_adject1;
		}		
		
	}
	
    if ((aux_verb + aux_noun1+ aux_adject1 + aux_adverb + aux_pronoun + aux_preposition + aux_noun2 + aux_adject2 + aux_noun3) != -9) parser_word_found = true;

	return SL_found;
	
}


//CND AUTOLINK A 14 0

function ACCautolink (link) {

     var mesagge = writemessages[link];         
     window.open(mesagge, "Créditos", "directories=no, location=no, menubar=no, scrollbars=yes, statusbar=no, tittlebar=no, width=400, height=400");
}

//CND NOSINONIMO C 1 14 0

function CNDnosinonimo (flag_verbo, sinonimos)
{
	//writelnText ( "Flag verbo : " + flag_verbo);
    if ( flag_verbo < 0 || flag_verbo >= 255 ) return true;
	
	var verbo = findVerbVocabulary ( flag_verbo ).toLowerCase();
	var words = writemessages[sinonimos].split(' ');
	for ( var i = 0; i<words.length; i++ ) {
		//writelnText ("Comprobando sinónimo: " + words[i].trim());
		//writelnText ("Comparándolo con: " + verbo );
	    if ( words[i].trim() == verbo )
	        return false;
	}
	return true;
	
}

// Encontar un verbo en el vocabulario a partir de su ID y tipo
function findVerbVocabulary ( verbo ) 
{
	for ( var j=0; j<vocabulary.length; j++ ) {
        if ( vocabulary [j][VOCABULARY_ID] == verbo &&
             vocabulary [j][VOCABULARY_TYPE] == WORDTYPE_VERB )
                 return vocabulary[j][VOCABULARY_WORD];
    }
}

//CND PNJDICE A 4 14 5 0

function ACCpnjdice (ACCpnjdicePsi, ACCpnjdiceTexto, ACCpnjdiceMensaje) 
    // ACCpnjdicePsi : el personaje que dice la frase
    // ACCpnjdiceText: El texto entre comillas pasado al condacto
    // ACCpnjdiceMensaje: Si se ha pasado el texto como un mensaje de la pestaña MTX
    // Si es el protagonista de la historia el lugar de Personaje dice: "texto"
    // ... dirá Personaje piensa: "texto"
    // ... para eso hay que crear un personaje protagonista y crearle un
    // ... atributo aHero, con valor 26.
{	
	var resp = "";
	//if ( objectIsAttr(ACCpnjdicePsi, 26) )
        //resp = "piensa";
         
	writeText ( filterText("{INK|orange|" + objects[ACCpnjdicePsi] + " " + resp + ": }") );
	var mesagge = writemessages[ACCpnjdiceTexto];
	// Si el texto entre comillados es vacío, se imprimirá por número de mensaje
	if  ( mesagge!=null ) {
	    if (mesagge.length == 0)mesagge = messages[ACCpnjdiceMensaje];	
	}
	else mesagge = ACCpnjdiceTexto;
	
	writelnText ( filterText("{INK|green|" + mesagge + "}") );	
}




//CND SINONIMO C 1 14 0

function CNDsinonimo (flag_word, sinonimos)
{
	//writelnText ( "Flag verbo : " + flag_verbo);
    if ( flag_word < 0 || flag_word >= 255 ) return false;
	
	var word = findWordVocabulary ( flag_word ).toLowerCase();
	var words = writemessages[sinonimos].split(' ');
	for ( var i = 0; i<words.length; i++ ) {
		//writelnText ("Comprobando sinónimo: " + words[i].trim());
		//writelnText ("Comparándolo con: " + verbo );
	    if ( words[i].trim() == word )
	        return true;
	}
	return false;
	
}

// Encontar un verbo en el vocabulario a partir de su ID y tipo
function findWordVocabulary ( word ) 
{
	for ( var j=0; j<vocabulary.length; j++ ) {
        if ( vocabulary [j][VOCABULARY_ID] == word &&
             vocabulary [j][VOCABULARY_TYPE] == WORDTYPE_NOUN )
                 return vocabulary[j][VOCABULARY_WORD];
    }
}

// This file is (C) Carlos Sanchez 2014, released under the MIT license


// IMPORTANT: Please notice this file must be encoded with the same encoding the index.html file is, so the "normalize" function works properly.
//            As currently the ngpwas compiler generates utf-8, and the index.html is using utf-8 also, this file must be using that encoding.


////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////
//                                                         Auxiliary functions                                            //
////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////

// General functions
String.prototype.rights= function(n){
    if (n <= 0)
       return "";
    else if (n > String(this).length)
       return this;
    else {
       var iLen = String(this).length;
       return String(this).substring(iLen, iLen - n);
    }
}


String.prototype.firstToLower= function()
{
	return  this.charAt(0).toLowerCase() + this.slice(1);	
	return a;
}


// Returns true if using Internet Explorer 9 or below, where some features are not supported
function isBadIE () {
  var myNav = navigator.userAgent.toLowerCase();
  if (myNav.indexOf('msie') == -1) return false;
  ieversion =  parseInt(myNav.split('msie')[1]);
  return (ieversion<10);
}


function runningLocal()
{
	return (window.location.protocol == 'file:');
}


// Levenshtein function

function getLevenshteinDistance (a, b)
{
  if(a.length == 0) return b.length; 
  if(b.length == 0) return a.length; 
 
  var matrix = [];
 
  // increment along the first column of each row
  var i;
  for(i = 0; i <= b.length; i++){
    matrix[i] = [i];
  }
 
  // increment each column in the first row
  var j;
  for(j = 0; j <= a.length; j++){
    matrix[0][j] = j;
  }
 
  // Fill in the rest of the matrix
  for(i = 1; i <= b.length; i++){
    for(j = 1; j <= a.length; j++){
      if(b.charAt(i-1) == a.charAt(j-1)){
        matrix[i][j] = matrix[i-1][j-1];
      } else {
        matrix[i][j] = Math.min(matrix[i-1][j-1] + 1, // substitution
                                Math.min(matrix[i][j-1] + 1, // insertion
                                         matrix[i-1][j] + 1)); // deletion
      }
    }
  }
 
  return matrix[b.length][a.length];
};

// waitKey helper for all key-wait condacts

function waitKey(callbackFunction)
{
	waitkey_callback_function = callbackFunction;
	showAnykeyLayer();
}

function waitKeyCallback()
{
 	var callback = waitkey_callback_function;
 	waitkey_callback_function = null;
	callback();
	if (describe_location_flag) descriptionLoop();  		
}


// Check DOALL entry

function skipdoall(entry)
{
	return  ((doall_flag==true) && (entry_for_doall!='') && (current_process==process_in_doall) && (entry_for_doall > entry));
}

// Dynamic attribute use functions
function getNextFreeAttribute()
{
	var value = nextFreeAttr;
	nextFreeAttr++;
	return value;
}


// Gender functions

function getSimpleGender(objno)  // Simple, for english
{
 	isPlural = objectIsAttr(objno, ATTR_PLURALNAME);
 	if (isPlural) return "P";
 	isFemale = objectIsAttr(objno, ATTR_FEMALE);
 	if (isFemale) return "F";
 	isMale = objectIsAttr(objno, ATTR_MALE);
 	if (isMale) return "M";
    return "N"; // Neuter
}

function getAdvancedGender(objno)  // Complex, for spanish
{
 	var isPlural = objectIsAttr(objno, ATTR_PLURALNAME);
 	var isFemale = objectIsAttr(objno, ATTR_FEMALE);
 	var isMale = objectIsAttr(objno, ATTR_MALE);

 	if (!isPlural) 
 	{
	 	if (isFemale) return "F";
	 	if (isMale) return "M";
	    return "N"; // Neuter
 	}
 	else
 	{
	 	if (isFemale) return "PF";
	 	if (isMale) return "PM";
	 	return "PN"; // Neuter plural
 	}

}

function getLang()
{
	var value = bittest(getFlag(FLAG_PARSER_SETTINGS),5);
	if (value) return "ES"; else return "EN";
}

function getObjectFixArticles(objno)
{
	var object_text = getObjectText(objno);
	var object_words = object_text.split(' ');
	if (object_words.length == 1) return object_text;
	var candidate = object_words[0];
	object_words.splice(0, 1);
	if (getLang()=='EN')
	{
		if ((candidate!='an') && (candidate!='a') && (candidate!='some')) return object_text;
		return 'the ' + object_words.join(' ');
	}
	else
	{
		if ( (candidate!='un') && (candidate!='una') && (candidate!='unas') && (candidate!='unas') && (candidate!='alguna') && (candidate!='algunos') && (candidate!='algunas') && (candidate!='alguno')) return object_text;
		var gender = getAdvancedGender(objno);
		if (gender == 'F') return 'la ' + object_words.join(' ');
		if (gender == 'M') return 'el ' + object_words.join(' ');
		if (gender == 'N') return 'el ' + object_words.join(' ');
		if (gender == 'PF') return 'las ' + object_words.join(' ');
		if (gender == 'PM') return 'los ' + object_words.join(' ');
		if (gender == 'PN') return 'los ' + object_words.join(' ');
	}	


}



// JS level log functions
function console_log(string)
{
	if (typeof console != "undefined") console.log(string);
}


// Resources functions
function getResourceById(resource_type, id)
{
	for (var i=0;i<resources.length;i++)
	 if ((resources[i][0] == resource_type) && (resources[i][1]==id)) return resources[i][2];
	return false; 
}

// Flag read/write functions
function getFlag(flagno)
{
	 return flags[flagno];
}

function setFlag(flagno, value)
{
	 flags[flagno] = value;
}

// Locations functions
function loc_here()  // Returns current location, avoid direct use of flags
{
	 return getFlag(FLAG_LOCATION);
}


// Connections functions

function setConnection(locno1, dirno, locno2)
{
	connections[locno1][dirno] = locno2;
}

function getConnection(locno, dirno)
{
	return connections[locno][dirno];
}

// Objects text functions

function getObjectText(objno)
{
	return filterText(objects[objno]);
}


// Message text functions
function getMessageText(mesno)
{
	return filterText(messages[mesno]);
}

function getSysMessageText(sysno)
{
	return filterText(sysmessages[sysno]);
}

function getWriteMessageText(writeno)
{
	return filterText(writemessages[writeno]);
}

// Location text functions
function getLocationText(locno)
{
	return  filterText(locations[locno]);
}



// Output processing functions
function implementTag(tag)
{
	tagparams = tag.split('|');
	for (var tagindex=0;tagindex<tagparams.length-1;tagindex++) tagparams[tagindex] = tagparams[tagindex].trim();
	if (tagparams.length == 0) {writeWarning(STR_INVALID_TAG_SEQUENCE_EMPTY); return ''}

	switch(tagparams[0].toUpperCase())
	{
		case 'URL': if (tagparams.length != 3) {return '[[[' + STR_INVALID_TAG_SEQUENCE_BADPARAMS + ']]]'};
					return '<a target="_blank" href="' + tagparams[1]+ '">' + tagparams[2] + '</a>';
					break;
		case 'CLASS': if (tagparams.length != 3) {return '[[[' + STR_INVALID_TAG_SEQUENCE_BADPARAMS + ']]]'};
					  return '<span class="' + tagparams[1]+ '">' + tagparams[2] + '</span>';
					  break;
		case 'STYLE': if (tagparams.length != 3) {return '[[[' + STR_INVALID_TAG_SEQUENCE_BADPARAMS + ']]]'};
					  return '<span style="' + tagparams[1]+ '">' + tagparams[2] + '</span>';
					  break;
		case 'INK': if (tagparams.length != 3) {return '[[[' + STR_INVALID_TAG_SEQUENCE_BADPARAMS + ']]]'};
					  return '<span style="color:' + tagparams[1]+ '">' + tagparams[2] + '</span>';
					  break;
		case 'PAPER': if (tagparams.length != 3) {return '[[[' + STR_INVALID_TAG_SEQUENCE_BADPARAMS + ']]]'};
					  return '<span style="background-color:' + tagparams[1]+ '">' + tagparams[2] + '</span>';
					  break;
		case 'OBJECT': if (tagparams.length != 2) {return '[[[' + STR_INVALID_TAG_SEQUENCE_BADPARAMS + ']]]'};
					   if(objects[getFlag(tagparams[1])]) return getObjectFixArticles(getFlag(tagparams[1])); else return '';
					   break;
		case 'WEIGHT': if (tagparams.length != 2) {return '[[[' + STR_INVALID_TAG_SEQUENCE_BADPARAMS + ']]]'};
					   if(objectsWeight[getFlag(tagparams[1])]) return objectsWeight[getFlag(tagparams[1])]; else return '';
					   break;
		case 'OLOCATION': if (tagparams.length != 2) {return '[[[' + STR_INVALID_TAG_SEQUENCE_BADPARAMS + ']]]'};
					      if(objectsLocation[getFlag(tagparams[1])]) return objectsLocation[getFlag(tagparams[1])]; else return '';
					      break;
		case 'MESSAGE':if (tagparams.length != 2) {return '[[[' + STR_INVALID_TAG_SEQUENCE_BADPARAMS + ']]]'};
					   if(messages[getFlag(tagparams[1])]) return getMessageText(getFlag(tagparams[1])); else return '';
					   break;
		case 'SYSMESS':if (tagparams.length != 2) {return '[[[' + STR_INVALID_TAG_SEQUENCE_BADPARAMS + ']]]'};
					   if(sysmessages[getFlag(tagparams[1])]) return getSysMessageText(getFlag(tagparams[1])); else return '';
					   break;
		case 'LOCATION':if (tagparams.length != 2) {return '[[[' + STR_INVALID_TAG_SEQUENCE_BADPARAMS + ']]]'};
					   if(locations[getFlag(tagparams[1])]) return getLocationText(getFlag(tagparams[1])); else return '';
					   break;
		case 'PROCESS':if (tagparams.length != 2) {return '[[[' + STR_INVALID_TAG_SEQUENCE_BADPARAMS + ']]]'};
					   callProcess(tagparams[1]);
					   return "";
					   break;
		case 'ACTION': if (tagparams.length != 3) {return '[[[' + STR_INVALID_TAG_SEQUENCE_BADPARAMS + ']]]'};
					   return '<a href="javascript: void(0)" onclick="orderEnteredLoop(\'' + tagparams[1]+ '\')">' + tagparams[2] + '</a>';
					   break;
		case 'RESTART': if (tagparams.length != 2) {return '[[[' + STR_INVALID_TAG_SEQUENCE_BADPARAMS + ']]]'};
					    return '<a href="javascript: void(0)" onclick="restart()">' + tagparams[1] + '</a>';
					    break;
		case 'EXTERN': if (tagparams.length != 3) {return '[[[' + STR_INVALID_TAG_SEQUENCE_BADPARAMS + ']]]'};
					    return '<a href="javascript: void(0)" onclick="' + tagparams[1] + ' ">' + tagparams[2] + '</a>';
					    break;
		case 'TEXTPIC': if (tagparams.length != 3) {return '[[[' + STR_INVALID_TAG_SEQUENCE_BADPARAMS + ']]]'};
						var style = '';
						var post = '';
						var pre = '';
						align = tagparams[2];
						switch(align)
						{
							case 1: style = 'float:left'; break;
							case 2: style = 'float:right'; break;
							case 3: post = '<br />';
							case 4: pre='<center>';post='</center>';break;
						}
						return pre + "<img class='textpic' style='"+style+"' src='"+ RESOURCES_DIR + tagparams[1]+"' />" + post;
					    break;
		case 'HTML': if (tagparams.length != 2) {return '[[[' + STR_INVALID_TAG_SEQUENCE_BADPARAMS + ']]]'};
						return tagparams[1];
					    break;
		case 'FLAG': if (tagparams.length != 2) {return '[[[' + STR_INVALID_TAG_SEQUENCE_BADPARAMS + ']]]'};
						return getFlag(tagparams[1]);
					    break;
		case 'OREF': if (tagparams.length != 1) {return '[[[' + STR_INVALID_TAG_SEQUENCE_BADPARAMS + ']]]'};
   			        if(objects[getFlag(FLAG_REFERRED_OBJECT)]) return getObjectFixArticles(getFlag(FLAG_REFERRED_OBJECT)); else return '';
					break;
		case 'TT':  
		case 'TOOLTIP':
					if (tagparams.length != 3) {return '[[[' + STR_INVALID_TAG_SEQUENCE_BADPARAMS + ']]]'};
					var title = tagparams[1];
					var text = tagparams[2];
					return "<span title='"+title+"'>"+text+"</span>";
					break;
		case 'OPRO': if (tagparams.length != 1) {return '[[[' + STR_INVALID_TAG_SEQUENCE_BADPARAMS + ']]]'};  // returns the pronoun for a given object, used for english start database
					 switch (getSimpleGender(getFlag(FLAG_REFERRED_OBJECT)))
					 {
					 	case 'M' : return "him";
					 	case "F" : return "her";
					 	case "N" : return "it";
					 	case "P" : return "them";  // plural returns them
					 }
					break;

			default : return h_sequencetag(tagparams);
	}
}

function processTags(text)
{
	//Apply the {} tags filtering
	var pre, post, innerTag;
	tagfilter:
	while (text.indexOf('{') != -1)
	{
		if (( text.indexOf('}') == -1 ) || ((text.indexOf('}') < text.indexOf('{'))))
		{
			writeWarning(STR_INVALID_TAG_SEQUENCE + text);
			break tagfilter;
		}
		pre = text.substring(0,text.indexOf('{'));
		var openbracketcont = 1;
		pointer = text.indexOf('{') + 1;
		innerTag = ''
		while (openbracketcont>0)
		{
			if (text.charAt(pointer) == '{') openbracketcont++;
			if (text.charAt(pointer) == '}') openbracketcont--;
			innerTag = innerTag + text.charAt(pointer);
			pointer++;
		}
		innerTag = innerTag.substring(0,innerTag.length - 1);
		post = text.substring(pointer);
		if (innerTag.indexOf('{') != -1 ) innerTag = processTags(innerTag); 
		innerTag = implementTag(innerTag);
		text = pre + innerTag + post;
	}
	return text;
}

function filterText(text)
{
	// ngPAWS sequences
	text = processTags(text);


	// Superglus sequences (only \n remains)
    text = text.replace(/\n/g, STR_NEWLINE);

	// PAWS sequences (only underscore)
	objno = getFlag(FLAG_REFERRED_OBJECT);
	if ((objno != EMPTY_OBJECT) && (objects[objno]))	text = text.replace(/_/g,objects[objno].firstToLower()); else text = text.replace(/_/g,'');
	text = text.replace(/¬/g,' ');

	return text;
}


// Text Output functions
function writeText(text, skipAutoComplete)
{
	if (typeof skipAutoComplete === 'undefined') skipAutoComplete = false;
	text = h_writeText(text); // hook
	$('.text').append(text);
	$('.text').scrollTop($('.text')[0].scrollHeight);
	addToTranscript(text);
	if (!skipAutoComplete) addToAutoComplete(text);
	focusInput();
}

function writeWarning(text)
{
	if (showWarnings) writeText(text)
}

function addToTranscript(text)
{
	transcript = transcript + text;		
}

function writelnText(text, skipAutoComplete)
{
	if (typeof skipAutoComplete === 'undefined') skipAutoComplete = false;
	writeText(text + STR_NEWLINE, skipAutoComplete);
}

function writeMessage(mesno)
{
	if (messages[mesno]!=null) writeText(getMessageText(mesno)); else writeWarning(STR_NEWLINE + STR_WRONG_MESSAGE + ' [' + mesno + ']');
}

function writeSysMessage(sysno)
{
		if (sysmessages[sysno]!=null) writeText(getSysMessageText(sysno)); else writeWarning(STR_NEWLINE + STR_WRONG_SYSMESS + ' [' + sysno + ']');
		$(".text").scrollTop($(".text")[0].scrollHeight);
}

function writeWriteMessage(writeno)
{
		writeText(getWriteMessageText(writeno)); 
}

function writeObject(objno)
{
	writeText(getObjectText(objno));
}

function clearTextWindow()
{
	$('.text').empty();
}


function clearInputWindow()
{
	$('.prompt').val('');
}


function writeLocation(locno)
{
	if (locations[locno]!=null) writeText(getLocationText(locno) + STR_NEWLINE); else writeWarning(STR_NEWLINE + STR_WRONG_LOCATION + ' [' + locno + ']');
}

// Screen control functions

function clearGraphicsWindow()
{
	$('.graphics').empty();	
}


function clearScreen()
{
	clearInputWindow();
	clearTextWindow();
	clearGraphicsWindow();
}

function copyOrderToTextWindow(player_order)
{

	last_player_orders.push(player_order);
	last_player_orders_pointer = 0;
	clearInputWindow();
	writelnText(STR_PROMPT_START + player_order + STR_PROMPT_END, false);
}

function get_prev_player_order()
{
	if (!last_player_orders.length) return '';
	var last = last_player_orders[last_player_orders.length - 1 - last_player_orders_pointer];
	if (last_player_orders_pointer < last_player_orders.length - 1) last_player_orders_pointer++;
	return last;
}

function get_next_player_order()
{
	if (!last_player_orders.length) return '';
	if (last_player_orders_pointer > 0) last_player_orders_pointer--;
	return last_player_orders[last_player_orders.length - 1 - last_player_orders_pointer];

}



// Graphics functions


function hideGraphicsWindow()
{
		$('.text').removeClass('half_text');
		$('.text').addClass('all_text');
		$('.graphics').removeClass('half_graphics');
		$('.graphics').addClass('hidden');
		if ($('.location_picture')) $('.location_picture').remove();
}



function drawPicture(picno)  
{
	var pictureDraw = false;
	if (graphicsON) 
	{
		if ((isDarkHere()) && (!lightObjectsPresent())) picno = 0;
		var filename = getResourceById(RESOURCE_TYPE_IMG, picno);
		if (filename)
		{
			$('.graphics').removeClass('hidden');
			$('.graphics').addClass('half_graphics');
			$('.text').removeClass('all_text');
			$('.text').addClass('half_text');
			$('.graphics').html('<img alt="" class="location_picture" src="' +  filename + '" />');
			$('.location_picture').css('height','100%');
			pictureDraw = true;
		}
	}

	if (!pictureDraw) hideGraphicsWindow();
}




function clearPictureAt() // deletes all pictures drawn by "pictureAT" condact
{
	$.each($('.graphics img'), function () {
		if ($(this)[0].className!= 'location_picture') $(this).remove();
	});

}

// Turns functions

function incTurns()
{
	turns = getFlag(FLAG_TURNS_LOW) + 256 * getFlag(FLAG_TURNS_HIGH)  + 1;
	setFlag(FLAG_TURNS_LOW, turns % 256);
	setFlag(FLAG_TURNS_HIGH, Math.floor(turns / 256));
}

// input box functions

function disableInput()
{
	$(".input").prop('disabled', true); 
}

function enableInput()
{
	$(".input").prop('disabled', false); 
}

function focusInput()
{
	$(".prompt").focus();
	timeout_progress = 0;
}

// Object default attributes functions

function objectIsNPC(objno)
{
	if (objno > last_object_number) return false;
	return bittest(getObjectLowAttributes(objno), ATTR_NPC);
}

function objectIsLight(objno)
{
	if (objno > last_object_number) return false;
	return bittest(getObjectLowAttributes(objno), ATTR_LIGHT);
}

function objectIsWearable(objno)
{
	if (objno > last_object_number) return false;
	return bittest(getObjectLowAttributes(objno), ATTR_WEARABLE);
}

function objectIsContainer(objno)
{
	if (objno > last_object_number) return false;
	return bittest(getObjectLowAttributes(objno), ATTR_CONTAINER);
}

function objectIsSupporter(objno)
{
	if (objno > last_object_number) return false;
	return bittest(getObjectLowAttributes(objno), ATTR_SUPPORTER);
}


function objectIsAttr(objno, attrno)
{
	if (attrno > 63) return false;
	var attrs = getObjectLowAttributes(objno);
	if (attrno > 31)
	{
		attrs = getObjectHighAttributes(objno);
		attrno = attrno - 32;
	}
	return bittest(attrs, attrno);
}

function isAccesibleContainer(objno)
{
	if (objectIsSupporter(objno)) return true;   // supporter
	if ( objectIsContainer(objno) && !objectIsAttr(objno, ATTR_OPENABLE) ) return true;  // No openable container
	if ( objectIsContainer(objno) && objectIsAttr(objno, ATTR_OPENABLE) && objectIsAttr(objno, ATTR_OPEN)  )  return true;  // No openable & open container
	return false;
}

//Objects and NPC functions

function findMatchingObject(locno)
{
	for (var i=0;i<num_objects;i++)
		if ((locno==-1) || (getObjectLocation(i) == locno))
		 if (((objectsNoun[i]) == getFlag(FLAG_NOUN1)) && (((objectsAdjective[i]) == EMPTY_WORD) || ((objectsAdjective[i]) == getFlag(FLAG_ADJECT1))))  return i;
	return EMPTY_OBJECT;
}

function getReferredObject()
{
	var objectfound = EMPTY_OBJECT; 
	refobject_search: 
	{
		object_id = findMatchingObject(LOCATION_CARRIED);
		if (object_id != EMPTY_OBJECT)	{objectfound = object_id; break refobject_search;}	

		object_id = findMatchingObject(LOCATION_WORN);
		if (object_id != EMPTY_OBJECT)	{objectfound = object_id; break refobject_search;}	

		object_id = findMatchingObject(loc_here());
		if (object_id != EMPTY_OBJECT)	{objectfound = object_id; break refobject_search;}	

		object_id = findMatchingObject(-1);
		if (object_id != EMPTY_OBJECT)	{objectfound = object_id; break refobject_search;}	
	}
	return objectfound;
}


function getObjectLowAttributes(objno)
{
	return objectsAttrLO[objno];
}

function getObjectHighAttributes(objno)
{
	return objectsAttrHI[objno]
}


function setObjectLowAttributes(objno, attrs)
{
	objectsAttrLO[objno] = attrs;
}

function setObjectHighAttributes(objno, attrs)
{
	objectsAttrHI[objno] = attrs;
}


function getObjectLocation(objno)
{
	if (objno > last_object_number) 
		writeWarning(STR_INVALID_OBJECT + ' [' + objno + ']');
	return objectsLocation[objno];
}

function setObjectLocation(objno, locno)
{
	if (objectsLocation[objno] == LOCATION_CARRIED) setFlag(FLAG_OBJECTS_CARRIED_COUNT, getFlag(FLAG_OBJECTS_CARRIED_COUNT) - 1);
	objectsLocation[objno] = locno;
	if (objectsLocation[objno] == LOCATION_CARRIED) setFlag(FLAG_OBJECTS_CARRIED_COUNT, getFlag(FLAG_OBJECTS_CARRIED_COUNT) + 1);
}



// Sets all flags associated to  referred object by current LS  
function setReferredObject(objno) 
{
	if (objno == EMPTY_OBJECT)
	{
		setFlag(FLAG_REFERRED_OBJECT, EMPTY_OBJECT);
		setFlag(FLAG_REFERRED_OBJECT_LOCATION, LOCATION_NONCREATED);
		setFlag(FLAG_REFERRED_OBJECT_WEIGHT, 0);
		setFlag(FLAG_REFERRED_OBJECT_LOW_ATTRIBUTES, 0);
		setFlag(FLAG_REFERRED_OBJECT_HIGH_ATTRIBUTES, 0);
		return;
	}
	setFlag(FLAG_REFERRED_OBJECT, objno);
	setFlag(FLAG_REFERRED_OBJECT_LOCATION, getObjectLocation(objno));
	setFlag(FLAG_REFERRED_OBJECT_WEIGHT, getObjectWeight(objno));
	setFlag(FLAG_REFERRED_OBJECT_LOW_ATTRIBUTES, getObjectLowAttributes(objno));
	setFlag(FLAG_REFERRED_OBJECT_HIGH_ATTRIBUTES, getObjectHighAttributes(objno));

}


function getObjectWeight(objno) 
{
	var weight = objectsWeight[objno];
	if ( ((objectIsContainer(objno)) || (objectIsSupporter(objno))) && (weight!=0)) // Container with zero weigth are magic boxes, anything you put inside weigths zero
  		weight = weight + getLocationObjectsWeight(objno);
	return weight;
}


function getLocationObjectsWeight(locno) 
{
	var weight = 0;
	for (var i=0;i<num_objects;i++)
	{
		if (getObjectLocation(i) == locno) 
		{
			objweight = objectsWeight[i];
			weight += objweight;
			if (objweight > 0)
			{
				if (  (objectIsContainer(i)) || (objectIsSupporter(i)) )
				{	
					weight += getLocationObjectsWeight(i);
				}
			}
		}
	}
	return weight;
}

function getObjectCountAt(locno) 
{
	var count = 0;
	for (i=0;i<num_objects;i++)
	{
		if (getObjectLocation(i) == locno) 
		{
			attr = getObjectLowAttributes(i);
			if (!bittest(getFlag(FLAG_PARSER_SETTINGS),3)) count ++;  // Parser settings say we should include NPCs as objects
			 else if (!objectIsNPC(i)) count++;     // or object is not an NPC
		}
	}
	return count;
}


function getObjectCountAtWithAttr(locno, attrno) 
{
	var count = 0;
	for (i=0;i<num_objects;i++)
		if (   (getObjectLocation(i) == locno)  && (objectIsAttr(i, attrno))) count++;
	return count;
}


function getNPCCountAt(locno) 
{
	var count = 0;
	for (i=0;i<num_objects;i++)
		if ((getObjectLocation(i) == locno) &&  (objectIsNPC(i))) count++;
	return count;
}


// Location light function

function lightObjectsAt(locno) 
{
	return getObjectCountAtWithAttr(locno, ATTR_LIGHT) > 0;
}


function lightObjectsPresent() 
{
  if (lightObjectsAt(LOCATION_CARRIED)) return true;
  if (lightObjectsAt(LOCATION_WORN)) return true;
  if (lightObjectsAt(loc_here())) return true;
  return false;
}


function isDarkHere()
{
	return (getFlag(FLAG_LIGHT) != 0);
}

// Sound functions


function preloadsfx()
{
	for (var i=0;i<resources.length;i++)
	 	if (resources[i][0] == 'RESOURCE_TYPE_SND') 
	 	{
	 		var fileparts = resources[i][2].split('.');
			var basename = fileparts[0];
			var mySound = new buzz.sound( basename, {  formats: [ "ogg", "mp3" ] , preload: true} );
	 	}
}

function sfxplay(sfxno, channelno, times, method)
{

	if (!soundsON) return;
	if ((channelno <0) || (channelno >MAX_CHANNELS)) return;
	if (times == 0) times = -1; // more than 4000 million times
	var filename = getResourceById(RESOURCE_TYPE_SND, sfxno);
	if (filename)
	{
		var fileparts = filename.split('.');
		var basename = fileparts[0];
		var mySound = new buzz.sound( basename, {  formats: [ "ogg", "mp3" ] });
		if (soundChannels[channelno]) soundChannels[channelno].stop();
		soundLoopCount[channelno] = times;
		mySound.bind("ended", function(e) {
			for (sndloop=0;sndloop<MAX_CHANNELS;sndloop++)
				if (soundChannels[sndloop] == this)
				{
					if (soundLoopCount[sndloop]==-1) {this.play(); return }
					soundLoopCount[sndloop]--;
					if (soundLoopCount[sndloop] > 0) {this.play(); return }
					sfxstop(sndloop);
					return;
				}
		});
		soundChannels[channelno] = mySound;
		if (method=='play')	mySound.play(); else mySound.fadeIn(2000);
	}
}

function playLocationMusic(locno)
{
	if (soundsON) 
		{
			sfxstop(0);
			sfxplay(locno, 0, 0, 'play');
		}
}

function musicplay(musicno, times)  
{
	sfxplay(musicno, 0, times);
}

function channelActive(channelno)
{
	if (soundChannels[channelno]) return true; else return false;
}


function sfxstopall() 
{
	for (channelno=0;channelno<MAX_CHANNELS;channelno++) sfxstop(channelno);

}


function sfxstop(channelno)
{
	if (soundChannels[channelno]) 
		{
			soundChannels[channelno].unbind('ended');
			soundChannels[channelno].stop();
			soundChannels[channelno] = null;
		}
}

function sfxvolume(channelno, value)
{
	if (soundChannels[channelno]) soundChannels[channelno].setVolume(Math.floor( value * 100 / 65535)); // Inherited volume condact uses a number among 0 and 65535, buzz library uses 0-100.
}

function isSFXPlaying(channelno)
{
	if (!soundChannels[channelno]) return false;
	return true;
}


function sfxfadeout(channelno, value)
{
	if (!soundChannels[channelno]) return;
	soundChannels[channelno].fadeOut(value, function() { sfxstop(channelno) });
}

// *** Process functions ***

function callProcess(procno)
{
	if (inEND) return;
	current_process = procno;
	var prostr = procno.toString(); 
	while (prostr.length < 3) prostr = "0" + prostr;
	if (procno==0) in_response = true;
	if (doall_flag && in_response) done_flag = false;
	if (!in_response) done_flag = false;
	h_preProcess(procno);
    eval("pro" + prostr + "()");
	h_postProcess(procno);
	if (procno==0) in_response = false;
}

// Bitwise functions

function bittest(value, bitno)
{
	mask = 1 << bitno;
	return ((value & mask) != 0);
}

function bitset(value, bitno)
{

	mask = 1 << bitno;
	return value | mask;
}

function bitclear(value, bitno)
{
	mask = 1 << bitno;
	return value & (~mask);
}


function bitneg(value, bitno) 
{
	mask = 1 << bitno;
	return value ^ mask;

}

// Savegame functions
function getSaveGameObject()
{
	var savegame_object = new Object();
	// Notice that slice() is used to make sure a copy of each array is assigned to the object, no the arrays themselves
	savegame_object.flags = flags.slice();
	savegame_object.objectsLocation = objectsLocation.slice();
	savegame_object.objectsWeight = objectsWeight.slice();
	savegame_object.objectsAttrLO = objectsAttrLO.slice();
	savegame_object.objectsAttrHI = objectsAttrHI.slice();
	savegame_object.connections = connections.slice();
	savegame_object = h_saveGame(savegame_object);
	return savegame_object;
}

function restoreSaveGameObject(savegame_object)
{
	flags = savegame_object.flags;
	// Notice that slice() is used to make sure a copy of each array is assigned to the object, no the arrays themselves
	objectsLocation = savegame_object.objectsLocation.slice();
	objectsWeight = savegame_object.objectsWeight.slice();
	objectsAttrLO = savegame_object.objectsAttrLO.slice();
	objectsAttrHI = savegame_object.objectsAttrHI.slice();
	connections = savegame_object.connections.slice();
	h_restoreGame(savegame_object);
}



////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////
//                                                        The parser                                                      //
////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////


function loadPronounSufixes()
{

    var swapped;

	for (var j=0;j<vocabulary.length;j++) if (vocabulary[j][VOCABULARY_TYPE] == WORDTYPE_PRONOUN)
			 pronoun_suffixes.push(vocabulary[j][VOCABULARY_WORD]);
	// Now sort them so the longest are first, so you rather replace SELOS in (COGESELOS=>COGE SELOS == >TAKE THEM) than LOS (COGESELOS==> COGESE LOS ==> TAKExx THEM) that woul not be understood (COGESE is not a verb, COGE is)
    do {
        swapped = false;
        for (var i=0; i < pronoun_suffixes.length-1; i++) 
        {
            if (pronoun_suffixes[i].length < pronoun_suffixes[i+1].length) 
            {
                var temp = pronoun_suffixes[i];
                pronoun_suffixes[i] = pronoun_suffixes[i+1];
                pronoun_suffixes[i+1] = temp;
                swapped = true;
            }
        }
    } while (swapped);
}


function findVocabulary(word)  
{
	// Pending: in general this function is not very efficient. A solution where the vocabulary array is sorted by word so the first search can be binary search
	//          and possible typos are precalculated, so the distance is a lookup table instead of a function, would be much more efficient. On the other hand,
	//          the current solution is fast enough with a 1000+ words game that I don't consider improving this function to have high priority now.

	// Search word in vocabulary
	for (var j=0;j<vocabulary.length;j++)
		if (vocabulary[j][VOCABULARY_WORD] == word)
			 return vocabulary[j];

	if (word.length <=4) return null; // Don't try to fix typo for words with less than 5 length

	if (bittest(getFlag(FLAG_PARSER_SETTINGS), 8)) return null; // If matching is disabled, we won't try to use levhenstein distance

	// Search words in vocabulary with a Levenshtein distance of 1
	var distance2_match = null;
	for (var k=0;k<vocabulary.length;k++)
	{
		if ([WORDTYPE_VERB,WORDTYPE_NOUN,WORDTYPE_ADJECT,WORDTYPE_ADVERB].indexOf(vocabulary[k][VOCABULARY_TYPE])  != -1 )
		{
			var distance = getLevenshteinDistance(vocabulary[k][VOCABULARY_WORD], word);
			if ((!distance2_match) && (distance==2)) distance2_match = vocabulary[k]; // Save first word with distance=2, in case we don't find any word with distance 1
			if (distance <= 1) return vocabulary[k];
		}
	} 

	// If we found any word with distance 2, return it, only if word was at least 7 characters long
	if ((distance2_match) &&  (word.length >6)) return distance2_match;

	// Word not found
	return null;
}

function normalize(player_order)   
// Removes accented characters and makes sure every sentence separator (colon, semicolon, quotes, etc.) has one space before and after. Also, all separators are converted to comma
{
	var originalchars = 'áéíóúäëïöüâêîôûàèìòùÁÉÍÓÚÄËÏÖÜÂÊÎÔÛÀÈÌÒÙ';
	var i;
	var output = '';
	var pos;

	for (i=0;i<player_order.length;i++) 
	{
		pos = originalchars.indexOf(player_order.charAt(i));
		if (pos!=-1) output = output + "aeiou".charAt(pos % 5); else 
		{
			ch = player_order.charAt(i);
			if ((ch=='.') || (ch==',') || (ch==';') || (ch=='"') || (ch=='\'')) output = output + ' , '; else output = output + player_order.charAt(i); 
		}

	}
	return output;
}

function toParserBuffer(player_order)  // Converts a player order in a list of sentences separated by dot.
{
     player_order = normalize(player_order);
     player_order = player_order.toUpperCase();
    
	 var words = player_order.split(' ');
	 for (var q=0;q<words.length;q++)
	 {
	 	words[q] = words[q].trim();
	 	if  (words[q]!=',')
	 	{
	 		words[q] = words[q].trim();
	 		foundWord = findVocabulary(words[q]);
	 		if (foundWord)
	 		{
	 			if (foundWord[VOCABULARY_TYPE]==WORDTYPE_CONJUNCTION)
	 			{
	 			words[q] = ','; // Replace conjunctions with commas
		 		} 
	 		}
	 	}
	 }

	 var output = '';
	 for (q=0;q<words.length;q++)
	 {
	 	if (words[q] == ',') output = output + ','; else output = output + words[q] + ' ';
	 }
	 output = output.replace(/ ,/g,',');
	 output = output.trim();
	 player_order_buffer = output;
}

function getSentencefromBuffer()
{
	var sentences = player_order_buffer.split(',');
	var result = sentences[0];
	sentences.splice(0,1);
	player_order_buffer = sentences.join();
	return result;
}

function processPronounSufixes(words)  
{
	// This procedure will split pronominal sufixes into separated words, so COGELA will become COGE LA at the end, and work exactly as TAKE IT does.
	// it's only for spanish so if lang is english then it makes no changes
	if (getLang() == 'EN') return words;
	verbFound = false;
	if (!bittest(getFlag(FLAG_PARSER_SETTINGS),0)) return words;  // If pronoun sufixes inactive, just do nothing
	// First, we clear the word list from any match with pronouns, cause if we already have something that matches pronouns, probably is just concidence, like in COGE LA LLAVE
	var filtered_words = [];
	for (var q=0;q < words.length;q++)
	{
		foundWord = findVocabulary(words[q]);
		if (foundWord) 
			{
				if (foundWord[VOCABULARY_TYPE] != WORDTYPE_PRONOUN) filtered_words[filtered_words.length] = words[q];
			}
			else filtered_words[filtered_words.length] = words[q];
	}
	words = filtered_words;

	// Now let's start trying to get sufixes
	new_words = [];
	for (var k=0;k < words.length;k++)
	{
		words[k] = words[k].trim();
		foundWord = findVocabulary(words[k]);
		if (foundWord) if (foundWord[VOCABULARY_TYPE] == WORDTYPE_VERB) verbFound = true;  // If we found a verb, we don't look for pronoun sufixes, as they have to come together with verb
		suffixFound = false;
		pronunsufix_search:
		for (var l=0;(l<pronoun_suffixes.length) && (!suffixFound) && (!verbFound);l++)
			if (pronoun_suffixes[l] == words[k].rights(pronoun_suffixes[l].length))
			{
				var verb_part = words[k].substring(0,words[k].length - pronoun_suffixes[l].length);
				var checkWord = findVocabulary(verb_part);
				if ((!checkWord)  || (checkWord[VOCABULARY_TYPE] != WORDTYPE_VERB))  // If the part before the supposed-to-be pronoun sufix is not a verb, then is not a pronoun sufix
				{
					new_words.push(words[k]);	
					continue pronunsufix_search;
				}
				new_words.push(verb_part);  // split the word in two parts: verb + pronoun. Since that very moment it works like in english (COGERLO ==> COGER LO as of TAKE IT)
				new_words.push(pronoun_suffixes[l]);
				suffixFound = true;
				verbFound = true;
			}
		if (!suffixFound) new_words.push(words[k]);
	}
	return new_words;
}

function getLogicSentence()
{
	parser_word_found = false; ;
	aux_verb = -1;
	aux_noun1 = -1;
	aux_adject1 = -1;
	aux_adverb = -1;
	aux_pronoun = -1
	aux_pronoun_adject = -1
	aux_preposition = -1;
	aux_noun2 = -1;
	aux_adject2 = -1;
	initializeLSWords();
	SL_found = false;

	order = getSentencefromBuffer();
	setFlag(FLAG_PARSER_SETTINGS, bitclear(getFlag(FLAG_PARSER_SETTINGS),1)); // Initialize flag that says an unknown word was found in the sentence


	words = order.split(" ");
	words = processPronounSufixes(words);
	wordsearch_loop:
	for (var i=0;i<words.length;i++)
	{
		original_word = currentword = words[i];
		if (currentword.length>10) currentword = currentword.substring(0,MAX_WORD_LENGHT);
		foundWord = findVocabulary(currentword);
		if (foundWord)
		{
			wordtype = foundWord[VOCABULARY_TYPE];
			word_id = foundWord[VOCABULARY_ID];

			switch (wordtype)
			{
				case WORDTYPE_VERB: if (aux_verb == -1)  aux_verb = word_id; 
				        			break;

				case WORDTYPE_NOUN: if (aux_noun1 == -1) aux_noun1 = word_id; else if (aux_noun2 == -1) aux_noun2 = word_id;
									break;

				case WORDTYPE_ADJECT: if (aux_adject1 == -1) aux_adject1 = word_id; else if (aux_adject2 == -1) aux_adject2 = word_id;
									  break;

				case WORDTYPE_ADVERB: if (aux_adverb == -1) aux_adverb = word_id;
				        			  break;

				case WORDTYPE_PRONOUN: if (aux_pronoun == -1) 
											{
												aux_pronoun = word_id;
												if ((previous_noun != EMPTY_WORD) && (aux_noun1 == -1))
												{
													aux_noun1 = previous_noun;
													if (previous_adject != EMPTY_WORD) aux_adject1 = previous_adject;
												}
											}

				        			   break;

				case WORDTYPE_CONJUNCTION: break wordsearch_loop; // conjunction or nexus. Should not appear in this function, just added for security
				
				case WORDTYPE_PREPOSITION: if (aux_preposition == -1) aux_preposition = word_id;
										   if (aux_noun1!=-1) setFlag(FLAG_PARSER_SETTINGS, bitset(getFlag(FLAG_PARSER_SETTINGS),2));  // Set bit that determines that a preposition word was found after first noun
										   break;
			}

			// Nouns that can be converted to verbs
			if ((aux_noun1!=-1) && (aux_verb==-1) && (aux_noun1 < NUM_CONVERTIBLE_NOUNS))
			{
				aux_verb = aux_noun1;
				aux_noun1 = -1;
			}

			if ((aux_verb==-1) && (aux_noun1!=-1) && (previous_verb!=EMPTY_WORD)) aux_verb = previous_verb;  // Support "TAKE SWORD AND SHIELD" --> "TAKE WORD AND TAKE SHIELD"

			if ((aux_verb!=-1) || (aux_noun1!=-1) || (aux_adject1!=-1 || (aux_preposition!=-1) || (aux_adverb!=-1))) SL_found = true;



		} else if (aux_verb!=-1) setFlag(FLAG_PARSER_SETTINGS, bitset(getFlag(FLAG_PARSER_SETTINGS),1));  // Set bit that determines that an unknown word was found after the verb
	}

	if (SL_found)
	{
		if (aux_verb != -1) setFlag(FLAG_VERB, aux_verb);
		if (aux_noun1 != -1) setFlag(FLAG_NOUN1, aux_noun1);
		if (aux_adject1 != -1) setFlag(FLAG_ADJECT1, aux_adject1);
		if (aux_adverb != -1) setFlag(FLAG_ADVERB, aux_adverb);
		if (aux_pronoun != -1) 
			{
				setFlag(FLAG_PRONOUN, aux_noun1);
				setFlag(FLAG_PRONOUN_ADJECT, aux_adject1);
			}
			else
			{
				setFlag(FLAG_PRONOUN, EMPTY_WORD);
				setFlag(FLAG_PRONOUN_ADJECT, EMPTY_WORD);
			}
		if (aux_preposition != -1) setFlag(FLAG_PREP, aux_preposition);
		if (aux_noun2 != -1) setFlag(FLAG_NOUN2, aux_noun2);
		if (aux_adject2 != -1) setFlag(FLAG_ADJECT2, aux_adject2);
		setReferredObject(getReferredObject());
		previous_verb = aux_verb;
		if ((aux_noun1!=-1) && (aux_noun1>=NUM_PROPER_NOUNS))
		{
			previous_noun = aux_noun1;
			if (aux_adject1!=-1) previous_adject = aux_adject1;
		}
		
	}
	if ((aux_verb + aux_noun1+ aux_adject1 + aux_adverb + aux_pronoun + aux_preposition + aux_noun2 + aux_adject2) != -8) parser_word_found = true;

	return SL_found;
}

////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////
//                                                        Main functions and main loop                                    //
////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////


// Interrupt functions

function enableInterrupt()
{
	interruptDisabled = false;
}

function disableInterrupt()
{
	interruptDisabled = true;
}

function timer()
{
	// Timeout control
	timeout_progress=  timeout_progress + 1/32;  //timer happens every 40 milliseconds, but timeout counter should only increase every 1.28 seconds (according to PAWS documentation)
	timeout_length = getFlag(FLAG_TIMEOUT_LENGTH);
	if ((timeout_length) && (timeout_progress> timeout_length))  // time for timeout
	{
		timeout_progress = 0;
		if (($('.prompt').val() == '')  || (($('.prompt').val()!='') && (!bittest(getFlag(FLAG_TIMEOUT_SETTINGS),0))) )  // but first check there is no text type, or is allowed to timeout when text typed already
		{
			setFlag(FLAG_TIMEOUT_SETTINGS, bitset(getFlag(FLAG_TIMEOUT_SETTINGS),7)); // Clears timeout bit
			writeSysMessage(SYSMESS_TIMEOUT);	
			callProcess(PROCESS_TURN);
		}
	}	

	// PAUSE condact control
	if (inPause)
	{
		pauseRemainingTime = pauseRemainingTime - 40; // every tick = 40 milliseconds
		if (pauseRemainingTime<=0)
		{
			inPause = false;
			hideAnykeyLayer();
			waitKeyCallback()
		}
	}

	// Interrupt process control
	if (!interruptDisabled)
	if (interruptProcessExists)
	{
		callProcess(interrupt_proc);
		setFlag(FLAG_PARSER_SETTINGS, bitclear(getFlag(FLAG_PARSER_SETTINGS), 4));  // Set bit at flag that marks that a window resize happened 
	}

	// Set timer again
	setTimeout(function (){
	     	timer();
     },TIMER_MILLISECONDS);
}

// Initialize and finalize functions

function farewell()
{
	writeSysMessage(SYSMESS_FAREWELL);
	ACCnewline();
}


function initializeConnections()
{
  connections = [].concat(connections_start);
}

function initializeObjects()
{
  for (i=0;i<objects.length;i++)
  {
  	objectsAttrLO = [].concat(objectsAttrLO_start);
  	objectsAttrHI = [].concat(objectsAttrHI_start);
  	objectsLocation = [].concat(objectsLocation_start);
  	objectsWeight = [].concat(objectsWeight_start);
  }
}

function  initializeLSWords()
{
  setFlag(FLAG_PREP,EMPTY_WORD);
  setFlag(FLAG_NOUN2,EMPTY_WORD);
  setFlag(FLAG_ADJECT2,EMPTY_WORD);
  setFlag(FLAG_PRONOUN,EMPTY_WORD);
  setFlag(FLAG_ADJECT1,EMPTY_WORD);
  setFlag(FLAG_VERB,EMPTY_WORD);
  setFlag(FLAG_NOUN1,EMPTY_WORD);
  setFlag(FLAG_ADJECT1,EMPTY_WORD);
  setFlag(FLAG_ADVERB,EMPTY_WORD);
}


function initializeFlags()
{
  flags = [];
  for (var  i=0;i<FLAG_COUNT;i++) flags.push(0);
  setFlag(FLAG_MAXOBJECTS_CARRIED,4);
  setFlag(FLAG_PARSER_SETTINGS,9); // Pronoun sufixes active, DOALL and others ignore NPCs, etc. 00001001
  setFlag(FLAG_MAXWEIGHT_CARRIED,10);
  initializeLSWords();
  setFlag(FLAG_OBJECT_LIST_FORMAT,64); // List objects in a single sentence (comma separated)
  setFlag(FLAG_OBJECTS_CARRIED_COUNT,carried_objects);  // FALTA: el compilador genera esta variable, hay que cambiarlo en el compilador, ERA numero_inicial_de_objetos_llevados
}

function initializeInternalVars()
{
	num_objects = last_object_number + 1;
	transcript = '';
	timeout_progress = 0;
	previous_noun = EMPTY_WORD;
	previous_verb = EMPTY_WORD;
	previous_adject = EMPTY_WORD;
	player_order_buffer = '';
	last_player_orders = [];
	last_player_orders_pointer = 0;
	graphicsON = true; 
	soundsON = true; 
	interruptDisabled = false;
	unblock_process = null;
	done_flag = false;
	describe_location_flag =false;
	in_response = false;
	success = false;
	doall_flag = false;
	entry_for_doall	= '';
}

function initializeSound()
{
	sfxstopall();
}




function initialize()
{
	preloadsfx();
	initializeInternalVars();
	initializeSound();
	initializeFlags();
	initializeObjects();
	initializeConnections();
}



// Main loops

function descriptionLoop()
{
	describe_location_flag = false;
	if (!getFlag(FLAG_MODE)) clearTextWindow();
	if ((isDarkHere()) && (!lightObjectsPresent())) writeSysMessage(SYSMESS_ISDARK); else writeLocation(loc_here()); 
	h_description_init();
	playLocationMusic(loc_here());
	if (loc_here()) drawPicture(loc_here()); else hideGraphicsWindow(); // Don't show picture at location 0
	ACCminus(FLAG_AUTODEC2,1);
	if (isDarkHere()) ACCminus(FLAG_AUTODEC3,1);
	if ((isDarkHere()) && (lightObjectsAt(loc_here())==0)) ACCminus(FLAG_AUTODEC4,1);
	callProcess(PROCESS_DESCRIPTION);
	h_description_post();
	if (describe_location_flag) descriptionLoop();
	describe_location_flag = false;
	callProcess(PROCESS_TURN);
	if (describe_location_flag) descriptionLoop();
	describe_location_flag = false;
	focusInput();

}

function orderEnteredLoop(player_order)
{
	previous_verb = EMPTY_WORD;
	setFlag(FLAG_TIMEOUT_SETTINGS, bitclear(getFlag(FLAG_TIMEOUT_SETTINGS),7)); // Clears timeout bit
	if (player_order == '') {writeSysMessage(SYSMESS_SORRY); ACCnewline(); return; };	
	player_order = h_playerOrder(player_order); //hook
	copyOrderToTextWindow(player_order);
	toParserBuffer(player_order);
	do 
	{
		describe_location_flag = false;
		ACCminus(FLAG_AUTODEC5,1);
		ACCminus(FLAG_AUTODEC6,1);
		ACCminus(FLAG_AUTODEC7,1);
		ACCminus(FLAG_AUTODEC8,1);
		if (isDarkHere()) ACCminus(FLAG_AUTODEC9,1);
		if ((isDarkHere()) && (lightObjectsAt(loc_here())==0)) ACCminus(FLAG_AUTODEC10,1);
		
		if (describe_location_flag) 
		{
			descriptionLoop();
			return;
		};

		if (getLogicSentence())
		{
			incTurns();
			done_flag = false;
			callProcess(PROCESS_RESPONSE); // Response table
			if (describe_location_flag) 
			{
				descriptionLoop();
				return;
			};
			if (!done_flag) 
			{
				if ((getFlag(FLAG_VERB)<NUM_CONNECTION_VERBS) && (CNDmove(FLAG_LOCATION)))
				{
					descriptionLoop();
					return;
				} else if (getFlag(FLAG_VERB)<NUM_CONNECTION_VERBS) {writeSysMessage(SYSMESS_WRONGDIRECTION);ACCnewline();}	else {writeSysMessage(SYSMESS_CANTDOTHAT);ACCnewline();};

			}
		} else
		{
			h_invalidOrder(player_order);
			if (parser_word_found) {writeSysMessage(SYSMESS_IDONTUNDERSTAND);   ACCnewline() }
			    		      else {writeSysMessage(SYSMESS_NONSENSE_SENTENCE); ACCnewline() };	
		}  
		callProcess(PROCESS_TURN);
	} while (player_order_buffer !='');
	previous_verb = ''; // Can't use previous verb if a new order is typed (we keep previous noun though, it can be used)
	focusInput();
}


function restart()
{
	location.reload();	
}


function hideBlock()
{
	clearInputWindow();
    $('.block_layer').hide('slow');
    enableInterrupt();   	
    $('.input').show();  
    focusInput();
}

function hideAnykeyLayer()
{
	$('.anykey_layer').hide();
    $('.input').show();  
    focusInput();   
}

function showAnykeyLayer()
{
	$('.anykey_layer').show();
    $('.input').hide();  
}

//called when the block layer is closed
function closeBlock()
{
	if (!inBlock) return;
	inBlock = false;
	hideBlock();
    var proToCall = unblock_process;
	unblock_process = null;
	callProcess(proToCall);
	if (describe_location_flag) descriptionLoop();
}

function setInputPlaceHolder()
{
	var prompt_msg = getFlag(FLAG_PROMPT);
	if (!prompt_msg)
	{
		var random = Math.floor((Math.random()*100));
		if (random<30) prompt_msg = SYSMESS_PROMPT0; else
		if ((random>=30) && (random<60)) prompt_msg = SYSMESS_PROMPT1; else
		if ((random>=60) && (random<90)) prompt_msg = SYSMESS_PROMPT2; else
		if (random>=90) prompt_msg = SYSMESS_PROMPT3;
	}
	$('.prompt').attr('placeholder', getSysMessageText(prompt_msg));
}


function divTextScrollUp()
{
   	var currentPos = $('.text').scrollTop();
	if (currentPos>=DIV_TEXT_SCROLL_STEP) $('.text').scrollTop(currentPos - DIV_TEXT_SCROLL_STEP);
}

function divTextScrollDown()
{
   	var currentPos = $('.text').scrollTop();
   	if (currentPos <= ($('.text')[0].scrollHeight - DIV_TEXT_SCROLL_STEP)) $('.text').scrollTop(currentPos + DIV_TEXT_SCROLL_STEP);
}

// Autocomplete functions

function predictiveText(currentText)
{
	if (currentText == '') return currentText;
	var wordToComplete;
	var words = currentText.split(' ');
	if (autocompleteStep!=0) wordToComplete = autocompleteBaseWord; else wordToComplete = words[words.length-1];
	words[words.length-1] = completedWord(wordToComplete);
	return words.join(' ');
}


function initAutoComplete()
{
	for (var j=0;j<vocabulary.length;j++)
		if (vocabulary[j][VOCABULARY_TYPE] == WORDTYPE_VERB)
			if (vocabulary[j][VOCABULARY_WORD].length >= 3)
				autocomplete.push(vocabulary[j][VOCABULARY_WORD].toLowerCase());
}

function addToAutoComplete(sentence)
{
	var words = sentence.split(' ');
	for (var i=0;i<words.length;i++)
	{
		var finalWord = '';
		for (var j=0;j<words[i].length;j++)
		{
			var c = words[i][j].toLowerCase();
			if ("abcdefghijklmnopqrstuvwxyzáéíóúàèìòùçäëïÖüâêîôû".indexOf(c) != -1) finalWord = finalWord + c;
			else break;
		}
	
		if (finalWord.length>=3) 
		{
			var index = autocomplete.indexOf(finalWord);
			if (index!=-1) autocomplete.splice(index,1);
			autocomplete.push(finalWord);
		}
	}
}

function completedWord(word)
{
	if (word=='') return '';
   autocompleteBaseWord  =word;
   var foundCount = 0;
   for (var i = autocomplete.length-1;i>=0; i--)
   {
   	  if (autocomplete[i].length > word.length) 
   	  	 if (autocomplete[i].indexOf(word)==0) 
   	  	 	{
   	  	 		foundCount++;
   	  	 		if (foundCount>autocompleteStep)
   	  	 		{
   	  	 			autocompleteStep++;
   	  	 			return autocomplete[i];
   	  	 		}
   	  	 	}
   }
   return word;
}


// Exacution starts here, called by the html file on document.ready()
function start()
{
	h_init(); //hook
	$('.graphics').addClass('half_graphics');
	$('.text').addClass('half_text');
	if (isBadIE()) alert(STR_BADIE)
	loadPronounSufixes();	
    setInputPlaceHolder();
    initAutoComplete();

	// Assign keypress action for input box (detect enter key press)
	$('.prompt').keypress(function(e) {  
    	if (e.which == 13) 
    	{ 
    		setInputPlaceHolder();
    		player_order = $('.prompt').val();
    		if (player_order.charAt(0) == '#')
    		{
    			addToTranscript(player_order + STR_NEWLINE);
    			clearInputWindow();
    		} 
    		else
    		if (player_order!='') 
    				orderEnteredLoop(player_order);
    	}
    });

	// Assign arrow up key press to recover last order
    $('.prompt').keyup( function(e) {
    	if (e.which  == 38) $('.prompt').val(get_prev_player_order());
    	if (e.which  == 40) $('.prompt').val(get_next_player_order());
    });


    // Assign tab keydown to complete word
    $('.prompt').keydown( function(e) {
    	if (e.which == 9) 
    		{
    			$('.prompt').val(predictiveText($('.prompt').val()));
    			e.preventDefault();
    		} else 
    		{
		    	autocompleteStep = 0;
    			autocompleteBaseWord = ''; // Any keypress other than tab resets the autocomplete feature
    		}
    });

    //Detect resize to change flag 12
     $(window).resize(function () {
     	setFlag(FLAG_PARSER_SETTINGS, bitset(getFlag(FLAG_PARSER_SETTINGS), 4));  // Set bit at flag that marks that a window resize happened 
     	clearPictureAt();
     	return;
     });


     // assign any click on block layer --> close it
     $(document).click( function(e) {
     	if (inBlock)
     	{
     		closeBlock();
     		e.preventDefault();
     		return;
     	}

     	if (inAnykey)  // return for ANYKEY, accepts mouse click
     	{
     		inAnykey = false;
     		hideAnykeyLayer();
     		waitKeyCallback();
     		e.preventDefault();
     		return;
    	}

     });

     //Make tap act as click
    document.addEventListener('touchstart', function(e) {$(document).click(); }, false);   
     
     
	$(document).keydown(function(e) {

		if (!h_keydown(e)) return; // hook

		// if waiting for END response
		if (inEND)
		{
			var endYESresponse = getSysMessageText(SYSMESS_YES);
			var endNOresponse = getSysMessageText(SYSMESS_NO);
			if (!endYESresponse.length) endYESresponse = 'Y'; // Prevent problems with empy message
			if (!endNOresponse.length) endNOresponse = 'N'; 
			var endYESresponseCode = endYESresponse.charCodeAt(0);
			var endNOresponseCode = endNOresponse.charCodeAt(0);

			if (endYESresponseCode == e.keyCode) location.reload(); 
			if (endNOresponseCode == e.keyCode)  
			{
				inEND = false;
				sfxstopall();
				$('body').hide('slow');
			}
			return;
		}


		// if waiting for QUIT response
		if (inQUIT)
		{
			var endYESresponse = getSysMessageText(SYSMESS_YES);
			var endNOresponse = getSysMessageText(SYSMESS_NO);
			if (!endYESresponse.length) endYESresponse = 'Y'; // Prevent problems with empy message
			if (!endNOresponse.length) endNOresponse = 'N'; 
			var endYESresponseCode = endYESresponse.charCodeAt(0);
			var endNOresponseCode = endNOresponse.charCodeAt(0);

			if (endNOresponseCode == e.keyCode) 
			{
	           inQUIT=false;
			   waitkey_callback_function = null;
			   hideAnykeyLayer();
			   e.preventDefault();
			}

			if (endYESresponseCode == e.keyCode) 
			{
				inQUIT=false;
     			e.preventDefault();
				waitKeyCallback();
     			return;				
			}
		}


		if (inGetkey)  // return for getkey
     	{
     		setFlag(getkey_return_flag, e.keyCode);
     		getkey_return_flag = null;
     		inGetkey = false;
     		hideAnykeyLayer();
     		e.preventDefault();
     		waitKeyCallback();
     		return;
      	}


     	if (inAnykey)  // return for anykey
     	{
     		inAnykey = false;
     		hideAnykeyLayer();
     		e.preventDefault();
     		waitKeyCallback();
     		return;
     	}

		// if keypress and block displayed, close it
     	if (inBlock)
     		{
     			closeBlock();
     			e.preventDefault();
     			return;
     		}


     	// if ESC pressed and transcript layer visible, close it
     	if ((inTranscript) &&  (e.keyCode == 27)) 
     		{
     			$('.transcript_layer').hide();
     			inTranscript = false;
     			e.preventDefault();
     			return;
     		}

     	// Scroll text window using PgUp/PgDown
        if (e.keyCode==33)  // PgUp
        {
        	divTextScrollUp();
        	e.preventDefault();
        	return;
        }
        if (e.keyCode==34)  // PgDown
        {
        	divTextScrollDown();
        }


	});


    $(document).bind('mousewheel',function(e)
    {
  		if(e.originalEvent.wheelDelta /120 > 0) divTextScrollUp(); else divTextScrollDown();
    });


	initialize();
	descriptionLoop();
	focusInput();
	
	h_post();  //hook

    // Start interrupt process
    setTimeout(function (){
    	timer();
    },TIMER_MILLISECONDS);

}

$('document').ready(
	function ()
	{
		start();
	}
	);

// VOCABULARY

vocabulary = [];
vocabulary.push([2, "A", 6]);
vocabulary.push([11, "ABAJO", 1]);
vocabulary.push([105, "ABRAZA", 0]);
vocabulary.push([105, "ABRAZAR", 0]);
vocabulary.push([64, "ABRE", 0]);
vocabulary.push([64, "ABRIR", 0]);
vocabulary.push([40, "ACARICIA", 0]);
vocabulary.push([40, "ACARICIAR", 0]);
vocabulary.push([65, "ACEITE", 1]);
vocabulary.push([99, "ACERCA", 0]);
vocabulary.push([99, "ACERCAR", 0]);
vocabulary.push([94, "ACORDARSE", 0]);
vocabulary.push([94, "ACORDARTE", 0]);
vocabulary.push([103, "ACTIVA", 0]);
vocabulary.push([103, "ACTIVAR", 0]);
vocabulary.push([94, "ACUERDATE", 0]);
vocabulary.push([126, "ADORNO", 1]);
vocabulary.push([126, "ADORNOS", 1]);
vocabulary.push([106, "ADQUIERE", 0]);
vocabulary.push([106, "ADQUIERESE", 0]);
vocabulary.push([106, "ADQUIRIR", 0]);
vocabulary.push([120, "AFILA", 0]);
vocabulary.push([120, "AFILAR", 0]);
vocabulary.push([49, "AGITA", 0]);
vocabulary.push([49, "AGITAR", 0]);
vocabulary.push([46, "AGREDE", 0]);
vocabulary.push([46, "AGREDIR", 0]);
vocabulary.push([53, "AGUA", 1]);
vocabulary.push([77, "AGUJERO", 1]);
vocabulary.push([105, "AIRE", 1]);
vocabulary.push([105, "AIRES", 1]);
vocabulary.push([2, "AL", 6]);
vocabulary.push([83, "ALBONDIGA", 1]);
vocabulary.push([106, "ALMEJA", 1]);
vocabulary.push([106, "ALMEJAS", 1]);
vocabulary.push([90, "ANDA", 0]);
vocabulary.push([90, "ANDAR", 0]);
vocabulary.push([108, "ANTENA", 1]);
vocabulary.push([108, "ANTENAS", 1]);
vocabulary.push([54, "ANUDA", 0]);
vocabulary.push([54, "ANUDAR", 0]);
vocabulary.push([67, "APAGA", 0]);
vocabulary.push([67, "APAGAR", 0]);
vocabulary.push([111, "APRETAR", 0]);
vocabulary.push([111, "APRIETA", 0]);
vocabulary.push([99, "APROXIMA", 0]);
vocabulary.push([99, "APROXIMAR", 0]);
vocabulary.push([71, "ARAÑA", 1]);
vocabulary.push([79, "ARBOL", 1]);
vocabulary.push([79, "ARBOLES", 1]);
vocabulary.push([74, "ARCA", 1]);
vocabulary.push([84, "ARCO", 1]);
vocabulary.push([74, "ARCON", 1]);
vocabulary.push([127, "ARENA", 1]);
vocabulary.push([127, "ARENAS", 1]);
vocabulary.push([79, "ARRANCA", 0]);
vocabulary.push([79, "ARRANCAR", 0]);
vocabulary.push([83, "ARRASTRA", 0]);
vocabulary.push([83, "ARRASTRAR", 0]);
vocabulary.push([10, "ARRIBA", 1]);
vocabulary.push([99, "ARRIMA", 0]);
vocabulary.push([99, "ARRIMAR", 0]);
vocabulary.push([32, "ARROJA", 0]);
vocabulary.push([32, "ARROJAR", 0]);
vocabulary.push([32, "ARROJARSE", 0]);
vocabulary.push([32, "ARROJASE", 0]);
vocabulary.push([10, "ASCENDER", 0]);
vocabulary.push([10, "ASCIENDE", 0]);
vocabulary.push([46, "ASESINA", 0]);
vocabulary.push([46, "ASESINAR", 0]);
vocabulary.push([112, "ASTILLA", 1]);
vocabulary.push([112, "ASTILLAS", 1]);
vocabulary.push([54, "ATA", 0]);
vocabulary.push([46, "ATACA", 0]);
vocabulary.push([46, "ATACAR", 0]);
vocabulary.push([54, "ATAR", 0]);
vocabulary.push([129, "ATENDER", 0]);
vocabulary.push([129, "ATIENDE", 0]);
vocabulary.push([78, "AVE", 1]);
vocabulary.push([78, "AVES", 1]);
vocabulary.push([124, "AVIVA", 0]);
vocabulary.push([124, "AVIVAR", 0]);
vocabulary.push([34, "AYUDA", 0]);
vocabulary.push([112, "BAILA", 0]);
vocabulary.push([112, "BAILAR", 0]);
vocabulary.push([11, "BAJA", 0]);
vocabulary.push([11, "BAJAR", 0]);
vocabulary.push([11, "BAJARSE", 0]);
vocabulary.push([11, "BAJARTE", 0]);
vocabulary.push([11, "BAJATE", 0]);
vocabulary.push([8, "BAJO", 6]);
vocabulary.push([50, "BALANCEA", 0]);
vocabulary.push([50, "BALANCEAR", 0]);
vocabulary.push([50, "BALANCEARS", 0]);
vocabulary.push([50, "BALANCEART", 0]);
vocabulary.push([50, "BALANCEATE", 0]);
vocabulary.push([115, "BATMAN", 1]);
vocabulary.push([88, "BAÑARME", 0]);
vocabulary.push([88, "BAÑARSE", 0]);
vocabulary.push([88, "BAÑARTE", 0]);
vocabulary.push([88, "BAÑATE", 0]);
vocabulary.push([39, "BEBE", 0]);
vocabulary.push([39, "BEBER", 0]);
vocabulary.push([39, "BEBERSE", 0]);
vocabulary.push([39, "BEBERTE", 0]);
vocabulary.push([39, "BEBETE", 0]);
vocabulary.push([62, "BESA", 0]);
vocabulary.push([62, "BESAR", 0]);
vocabulary.push([54, "BOLSO", 1]);
vocabulary.push([123, "BOMBEA", 0]);
vocabulary.push([123, "BOMBEAR", 0]);
vocabulary.push([77, "BOQUETE", 1]);
vocabulary.push([125, "BOSQUE", 1]);
vocabulary.push([125, "BOSQUES", 1]);
vocabulary.push([64, "BOTELLA", 1]);
vocabulary.push([45, "BRINCA", 0]);
vocabulary.push([45, "BRINCAR", 0]);
vocabulary.push([45, "BRINCARSE", 0]);
vocabulary.push([45, "BRINCARTE", 0]);
vocabulary.push([45, "BRINCATE", 0]);
vocabulary.push([117, "BUCEA", 0]);
vocabulary.push([117, "BUCEAR", 0]);
vocabulary.push([66, "CABAÑA", 1]);
vocabulary.push([113, "CACEROLA", 1]);
vocabulary.push([47, "CAGA", 0]);
vocabulary.push([47, "CAGAR", 0]);
vocabulary.push([47, "CAGARSE", 0]);
vocabulary.push([47, "CAGARTE", 0]);
vocabulary.push([47, "CAGATE", 0]);
vocabulary.push([116, "CAIMAN", 1]);
vocabulary.push([116, "CAIMANES", 1]);
vocabulary.push([132, "CALAVERA", 1]);
vocabulary.push([132, "CALAVERAS", 1]);
vocabulary.push([90, "CAMINA", 0]);
vocabulary.push([90, "CAMINAR", 0]);
vocabulary.push([76, "CANDADO", 1]);
vocabulary.push([62, "CANGREJITO", 1]);
vocabulary.push([62, "CANGREJO", 1]);
vocabulary.push([89, "CANIBAL", 1]);
vocabulary.push([89, "CANIBALES", 1]);
vocabulary.push([44, "CANTA", 0]);
vocabulary.push([44, "CANTAR", 0]);
vocabulary.push([136, "CANTINA", 1]);
vocabulary.push([136, "CANTINAS", 1]);
vocabulary.push([115, "CAPTURA", 0]);
vocabulary.push([115, "CAPTURAR", 0]);
vocabulary.push([27, "CARGA", 0]);
vocabulary.push([27, "CARGAR", 0]);
vocabulary.push([29, "CARGARAM", 0]);
vocabulary.push([114, "CARTEL", 1]);
vocabulary.push([66, "CASA", 1]);
vocabulary.push([94, "CASTILLO", 1]);
vocabulary.push([51, "CAVA", 0]);
vocabulary.push([51, "CAVAR", 0]);
vocabulary.push([115, "CAZA", 0]);
vocabulary.push([115, "CAZAR", 0]);
vocabulary.push([113, "CAZUELA", 1]);
vocabulary.push([104, "CENIZA", 1]);
vocabulary.push([104, "CENIZAS", 1]);
vocabulary.push([76, "CERRADURA", 1]);
vocabulary.push([65, "CERRAR", 0]);
vocabulary.push([76, "CERROJO", 1]);
vocabulary.push([61, "CHANCLA", 1]);
vocabulary.push([61, "CHANCLAS", 1]);
vocabulary.push([61, "CHANCLETAS", 1]);
vocabulary.push([77, "CHILLA", 0]);
vocabulary.push([77, "CHILLAR", 0]);
vocabulary.push([102, "CHIMENEA", 1]);
vocabulary.push([103, "CHISQUERO", 1]);
vocabulary.push([66, "CHOZA", 1]);
vocabulary.push([63, "CHUPA", 0]);
vocabulary.push([63, "CHUPAR", 0]);
vocabulary.push([86, "CIELO", 1]);
vocabulary.push([65, "CIERRA", 0]);
vocabulary.push([65, "CLOSE", 0]);
vocabulary.push([128, "COCER", 0]);
vocabulary.push([97, "COCHE", 1]);
vocabulary.push([97, "COCHES", 1]);
vocabulary.push([128, "COCINA", 0]);
vocabulary.push([128, "COCINAR", 0]);
vocabulary.push([63, "COCO", 1]);
vocabulary.push([116, "COCODRILO", 1]);
vocabulary.push([116, "COCODRILOS", 1]);
vocabulary.push([74, "COFRE", 1]);
vocabulary.push([20, "COGE", 0]);
vocabulary.push([20, "COGER", 0]);
vocabulary.push([93, "COLONO", 1]);
vocabulary.push([93, "COLONOS", 1]);
vocabulary.push([50, "COLUMPIARS", 0]);
vocabulary.push([50, "COLUMPIART", 0]);
vocabulary.push([50, "COLUMPIATE", 0]);
vocabulary.push([38, "COME", 0]);
vocabulary.push([38, "COMER", 0]);
vocabulary.push([38, "COMERSE", 0]);
vocabulary.push([38, "COMERTE", 0]);
vocabulary.push([38, "COMETE", 0]);
vocabulary.push([87, "COMIDA", 1]);
vocabulary.push([106, "COMPRA", 0]);
vocabulary.push([106, "COMPRAR", 0]);
vocabulary.push([106, "COMPRARSE", 0]);
vocabulary.push([106, "COMPRARTE", 0]);
vocabulary.push([106, "COMPRASE", 0]);
vocabulary.push([106, "COMPRATE", 0]);
vocabulary.push([9, "CON", 6]);
vocabulary.push([106, "CONCHA", 1]);
vocabulary.push([106, "CONCHAS", 1]);
vocabulary.push([103, "CONECTA", 0]);
vocabulary.push([103, "CONECTAR", 0]);
vocabulary.push([107, "CONSULTA", 0]);
vocabulary.push([107, "CONSULTAR", 0]);
vocabulary.push([90, "CORRE", 0]);
vocabulary.push([124, "CORREO", 1]);
vocabulary.push([124, "CORREOS", 1]);
vocabulary.push([90, "CORRER", 0]);
vocabulary.push([52, "CORTA", 0]);
vocabulary.push([52, "CORTAR", 0]);
vocabulary.push([131, "COSTA", 1]);
vocabulary.push([131, "COSTAS", 1]);
vocabulary.push([126, "CREDITO", 0]);
vocabulary.push([126, "CREDITOS", 0]);
vocabulary.push([128, "CUECE", 0]);
vocabulary.push([129, "CUIDA", 0]);
vocabulary.push([6, "CUIDADOSAM", 3]);
vocabulary.push([129, "CUIDAR", 0]);
vocabulary.push([129, "CURA", 0]);
vocabulary.push([129, "CURAR", 0]);
vocabulary.push([11, "D", 1]);
vocabulary.push([73, "DA", 0]);
vocabulary.push([73, "DALE", 0]);
vocabulary.push([112, "DANZA", 0]);
vocabulary.push([112, "DANZAR", 0]);
vocabulary.push([73, "DAR", 0]);
vocabulary.push([73, "DARLE", 0]);
vocabulary.push([73, "DARSE", 0]);
vocabulary.push([73, "DARTE", 0]);
vocabulary.push([73, "DASE", 0]);
vocabulary.push([3, "DE", 6]);
vocabulary.push([8, "DEBAJO", 6]);
vocabulary.push([31, "DECIR", 0]);
vocabulary.push([47, "DEFECA", 0]);
vocabulary.push([47, "DEFECAR", 0]);
vocabulary.push([47, "DEFECARSE", 0]);
vocabulary.push([47, "DEFECARTE", 0]);
vocabulary.push([47, "DEFECATE", 0]);
vocabulary.push([107, "DEIDAD", 1]);
vocabulary.push([21, "DEJA", 0]);
vocabulary.push([21, "DEJAR", 0]);
vocabulary.push([3, "DEL", 6]);
vocabulary.push([14, "DELANTE", 6]);
vocabulary.push([4, "DENTRO", 6]);
vocabulary.push([127, "DEPOSITA", 0]);
vocabulary.push([127, "DEPOSITAR", 0]);
vocabulary.push([69, "DERRUMBA", 0]);
vocabulary.push([69, "DERRUMBAR", 0]);
vocabulary.push([104, "DESACTIVA", 0]);
vocabulary.push([104, "DESACTIVAR", 0]);
vocabulary.push([98, "DESATA", 0]);
vocabulary.push([98, "DESATAR", 0]);
vocabulary.push([61, "DESCANSA", 0]);
vocabulary.push([61, "DESCANSAR", 0]);
vocabulary.push([11, "DESCENDER", 0]);
vocabulary.push([11, "DESCIENDE", 0]);
vocabulary.push([104, "DESCONECTA", 0]);
vocabulary.push([5, "DESDE", 6]);
vocabulary.push([97, "DESDOBLA", 0]);
vocabulary.push([97, "DESDOBLAR", 0]);
vocabulary.push([51, "DESENTERRA", 0]);
vocabulary.push([51, "DESENTIERR", 0]);
vocabulary.push([87, "DESPERTAR", 0]);
vocabulary.push([87, "DESPERTARS", 0]);
vocabulary.push([87, "DESPERTART", 0]);
vocabulary.push([87, "DESPIERTA", 0]);
vocabulary.push([87, "DESPIERTAT", 0]);
vocabulary.push([110, "DESPLAZA", 0]);
vocabulary.push([110, "DESPLAZAR", 0]);
vocabulary.push([69, "DESTRUIR", 0]);
vocabulary.push([69, "DESTRUYE", 0]);
vocabulary.push([22, "DESVESTIR", 0]);
vocabulary.push([22, "DESVESTIRS", 0]);
vocabulary.push([22, "DESVESTIRT", 0]);
vocabulary.push([22, "DESVISTE", 0]);
vocabulary.push([7, "DETRAS", 6]);
vocabulary.push([31, "DI", 0]);
vocabulary.push([107, "DIOS", 1]);
vocabulary.push([107, "DIOSA", 1]);
vocabulary.push([90, "DIRIGETE", 0]);
vocabulary.push([90, "DIRIGIRSE", 0]);
vocabulary.push([90, "DIRIGIRTE", 0]);
vocabulary.push([118, "DISPARA", 0]);
vocabulary.push([118, "DISPARAR", 0]);
vocabulary.push([96, "DOBLA", 0]);
vocabulary.push([96, "DOBLAR", 0]);
vocabulary.push([61, "DORMIR", 0]);
vocabulary.push([61, "DORMIRSE", 0]);
vocabulary.push([61, "DORMIRTE", 0]);
vocabulary.push([11, "DOWN", 1]);
vocabulary.push([21, "DROP", 0]);
vocabulary.push([61, "DUERME", 0]);
vocabulary.push([6, "DURA", 2]);
vocabulary.push([6, "DURO", 2]);
vocabulary.push([4, "E", 1]);
vocabulary.push([74, "ECHA", 0]);
vocabulary.push([74, "ECHAR", 0]);
vocabulary.push([61, "ECHARSE", 0]);
vocabulary.push([61, "ECHARTE", 0]);
vocabulary.push([61, "ECHATE", 0]);
vocabulary.push([94, "EDIFICACIO", 1]);
vocabulary.push([94, "EDIFICIO", 1]);
vocabulary.push([107, "EFIGIE", 1]);
vocabulary.push([117, "ELEFANTE", 1]);
vocabulary.push([117, "ELEFANTES", 1]);
vocabulary.push([33, "EMPUJA", 0]);
vocabulary.push([33, "EMPUJAR", 0]);
vocabulary.push([4, "EN", 6]);
vocabulary.push([103, "ENCENDEDOR", 1]);
vocabulary.push([66, "ENCENDER", 0]);
vocabulary.push([66, "ENCIENDE", 0]);
vocabulary.push([16, "ENCIMA", 6]);
vocabulary.push([54, "ENLAZA", 0]);
vocabulary.push([54, "ENLAZAR", 0]);
vocabulary.push([36, "ENSEÑA", 0]);
vocabulary.push([36, "ENSEÑAR", 0]);
vocabulary.push([36, "ENSEÑARSE", 0]);
vocabulary.push([36, "ENSEÑASE", 0]);
vocabulary.push([12, "ENTER", 0]);
vocabulary.push([51, "ENTERRAR", 0]);
vocabulary.push([51, "ENTIERRA", 0]);
vocabulary.push([2, "ENTONCES", 5]);
vocabulary.push([12, "ENTRA", 0]);
vocabulary.push([134, "ENTRADA", 1]);
vocabulary.push([134, "ENTRADAS", 1]);
vocabulary.push([12, "ENTRAR", 0]);
vocabulary.push([15, "ENTRE", 6]);
vocabulary.push([125, "ENTREGA", 0]);
vocabulary.push([125, "ENTREGAR", 0]);
vocabulary.push([47, "ERUCTA", 0]);
vocabulary.push([47, "ERUCTAR", 0]);
vocabulary.push([47, "ERUCTARSE", 0]);
vocabulary.push([47, "ERUCTARTE", 0]);
vocabulary.push([47, "ERUCTATE", 0]);
vocabulary.push([57, "ESCALA", 0]);
vocabulary.push([57, "ESCALAR", 0]);
vocabulary.push([91, "ESCONDE", 0]);
vocabulary.push([91, "ESCONDER", 0]);
vocabulary.push([92, "ESCONDERSE", 0]);
vocabulary.push([92, "ESCONDERTE", 0]);
vocabulary.push([92, "ESCONDETE", 0]);
vocabulary.push([37, "ESCUCHA", 0]);
vocabulary.push([37, "ESCUCHAR", 0]);
vocabulary.push([107, "ESCULTURA", 1]);
vocabulary.push([48, "ESCUPE", 0]);
vocabulary.push([48, "ESCUPIR", 0]);
vocabulary.push([87, "ESPABILAR", 0]);
vocabulary.push([87, "ESPABILARS", 0]);
vocabulary.push([87, "ESPABILART", 0]);
vocabulary.push([87, "ESPABILATE", 0]);
vocabulary.push([93, "ESPAÑA", 1]);
vocabulary.push([93, "ESPAÑOL", 1]);
vocabulary.push([93, "ESPAÑOLES", 1]);
vocabulary.push([43, "ESPERA", 0]);
vocabulary.push([43, "ESPERAR", 0]);
vocabulary.push([75, "ESPINACA", 1]);
vocabulary.push([75, "ESPINACAS", 1]);
vocabulary.push([90, "ESPOSA", 1]);
vocabulary.push([73, "ESQUELETO", 1]);
vocabulary.push([73, "ESQUELETOS", 1]);
vocabulary.push([107, "ESTATUA", 1]);
vocabulary.push([107, "ESTATUAS", 1]);
vocabulary.push([4, "ESTE", 1]);
vocabulary.push([79, "ESTIRA", 0]);
vocabulary.push([79, "ESTIRAR", 0]);
vocabulary.push([46, "ESTRANGULA", 0]);
vocabulary.push([111, "ESTRUJA", 0]);
vocabulary.push([111, "ESTRUJAR", 0]);
vocabulary.push([30, "EX", 0]);
vocabulary.push([30, "EXAMINA", 0]);
vocabulary.push([30, "EXAMINAR", 0]);
vocabulary.push([85, "EXAMINARSE", 0]);
vocabulary.push([85, "EXAMINARTE", 0]);
vocabulary.push([85, "EXAMINATE", 0]);
vocabulary.push([51, "EXCAVA", 0]);
vocabulary.push([51, "EXCAVAR", 0]);
vocabulary.push([12, "EXCEPTO", 6]);
vocabulary.push([13, "EXIT", 0]);
vocabulary.push([41, "EXITS", 0]);
vocabulary.push([67, "EXTINGUE", 0]);
vocabulary.push([67, "EXTINGUIR", 0]);
vocabulary.push([75, "EXTRAE", 0]);
vocabulary.push([75, "EXTRAER", 0]);
vocabulary.push([77, "FAITHFUL", 1]);
vocabulary.push([84, "FELCHAS", 1]);
vocabulary.push([107, "FIGURA", 1]);
vocabulary.push([25, "FIN", 0]);
vocabulary.push([84, "FLECHA", 1]);
vocabulary.push([102, "FOGON", 1]);
vocabulary.push([59, "FONDO", 1]);
vocabulary.push([102, "FRAGUA", 1]);
vocabulary.push([101, "FREGAR", 0]);
vocabulary.push([101, "FRIEGA", 0]);
vocabulary.push([101, "FROTA", 0]);
vocabulary.push([101, "FROTAR", 0]);
vocabulary.push([102, "FUEGO", 1]);
vocabulary.push([102, "FUEGOS", 1]);
vocabulary.push([88, "FUELLE", 1]);
vocabulary.push([13, "FUERA", 6]);
vocabulary.push([35, "GIRA", 0]);
vocabulary.push([35, "GIRAR", 0]);
vocabulary.push([72, "GOLPEA", 0]);
vocabulary.push([72, "GOLPEAR", 0]);
vocabulary.push([26, "GRABA", 0]);
vocabulary.push([26, "GRABAR", 0]);
vocabulary.push([28, "GRABARAM", 0]);
vocabulary.push([3, "GRANDE", 2]);
vocabulary.push([77, "GRITA", 0]);
vocabulary.push([77, "GRITAR", 0]);
vocabulary.push([26, "GUARDA", 0]);
vocabulary.push([26, "GUARDAR", 0]);
vocabulary.push([128, "GUISA", 0]);
vocabulary.push([128, "GUISAR", 0]);
vocabulary.push([31, "HABLA", 0]);
vocabulary.push([31, "HABLAR", 0]);
vocabulary.push([96, "HACHA", 1]);
vocabulary.push([6, "HACIA", 6]);
vocabulary.push([34, "HELP", 0]);
vocabulary.push([92, "HERBERT", 1]);
vocabulary.push([128, "HERVIR", 0]);
vocabulary.push([128, "HIERVE", 0]);
vocabulary.push([92, "HIJO", 1]);
vocabulary.push([75, "HOJA", 1]);
vocabulary.push([75, "HOJAS", 1]);
vocabulary.push([91, "HOLA", 1]);
vocabulary.push([102, "HORNO", 1]);
vocabulary.push([42, "HUELE", 0]);
vocabulary.push([139, "HUESO", 1]);
vocabulary.push([139, "HUESOS", 1]);
vocabulary.push([85, "HUEVO", 1]);
vocabulary.push([85, "HUEVOS", 1]);
vocabulary.push([90, "HUIR", 0]);
vocabulary.push([122, "HUMEDECE", 0]);
vocabulary.push([122, "HUMEDECER", 0]);
vocabulary.push([42, "HUSMEA", 0]);
vocabulary.push([42, "HUSMEAR", 0]);
vocabulary.push([90, "HUYE", 0]);
vocabulary.push([14, "I", 1]);
vocabulary.push([107, "IDOLO", 1]);
vocabulary.push([107, "IMAGEN", 1]);
vocabulary.push([66, "INCENDIA", 0]);
vocabulary.push([66, "INCENDIAR", 0]);
vocabulary.push([89, "INCREPA", 0]);
vocabulary.push([89, "INCREPAR", 0]);
vocabulary.push([89, "INDIO", 1]);
vocabulary.push([38, "INGERIR", 0]);
vocabulary.push([38, "INGIERE", 0]);
vocabulary.push([74, "INSERTA", 0]);
vocabulary.push([74, "INSERTAR", 0]);
vocabulary.push([30, "INSPECCION", 0]);
vocabulary.push([89, "INSULTA", 0]);
vocabulary.push([89, "INSULTAR", 0]);
vocabulary.push([12, "INTERNARTE", 0]);
vocabulary.push([12, "INTERNATE", 0]);
vocabulary.push([74, "INTRODUCE", 0]);
vocabulary.push([12, "INTRODUCET", 0]);
vocabulary.push([74, "INTRODUCIR", 0]);
vocabulary.push([14, "INVEN", 1]);
vocabulary.push([14, "INVENTARIO", 1]);
vocabulary.push([90, "IR", 0]);
vocabulary.push([90, "IRSE", 0]);
vocabulary.push([90, "IRTE", 0]);
vocabulary.push([93, "ISLA", 1]);
vocabulary.push([89, "JEFE", 1]);
vocabulary.push([125, "JUNGLA", 1]);
vocabulary.push([125, "JUNGLAS", 1]);
vocabulary.push([99, "JUNTA", 0]);
vocabulary.push([99, "JUNTAR", 0]);
vocabulary.push([24, "L", 0]);
vocabulary.push([2, "LA", 4]);
vocabulary.push([63, "LAME", 0]);
vocabulary.push([63, "LAMER", 0]);
vocabulary.push([32, "LANZA", 0]);
vocabulary.push([32, "LANZAR", 0]);
vocabulary.push([32, "LANZARSE", 0]);
vocabulary.push([32, "LANZASE", 0]);
vocabulary.push([9, "LARGA", 2]);
vocabulary.push([9, "LARGO", 2]);
vocabulary.push([2, "LAS", 4]);
vocabulary.push([101, "LAVA", 0]);
vocabulary.push([101, "LAVAR", 0]);
vocabulary.push([88, "LAVARME", 0]);
vocabulary.push([88, "LAVARSE", 0]);
vocabulary.push([88, "LAVARTE", 0]);
vocabulary.push([88, "LAVATE", 0]);
vocabulary.push([2, "LE", 4]);
vocabulary.push([109, "LEE", 0]);
vocabulary.push([109, "LEER", 0]);
vocabulary.push([109, "LEERSE", 0]);
vocabulary.push([109, "LEERTE", 0]);
vocabulary.push([109, "LEETE", 0]);
vocabulary.push([3, "LENTAMENTE", 3]);
vocabulary.push([95, "LEON", 1]);
vocabulary.push([95, "LEONES", 1]);
vocabulary.push([2, "LES", 4]);
vocabulary.push([114, "LETRERO", 1]);
vocabulary.push([114, "LEVANTA", 0]);
vocabulary.push([114, "LEVANTAR", 0]);
vocabulary.push([53, "LEVANTARSE", 0]);
vocabulary.push([53, "LEVANTARTE", 0]);
vocabulary.push([53, "LEVANTATE", 0]);
vocabulary.push([81, "LIANA", 1]);
vocabulary.push([81, "LIANAS", 1]);
vocabulary.push([21, "LIBERA", 0]);
vocabulary.push([21, "LIBERAR", 0]);
vocabulary.push([101, "LIMPIA", 0]);
vocabulary.push([101, "LIMPIAR", 0]);
vocabulary.push([88, "LIMPIARME", 0]);
vocabulary.push([88, "LIMPIARSE", 0]);
vocabulary.push([88, "LIMPIARTE", 0]);
vocabulary.push([88, "LIMPIATE", 0]);
vocabulary.push([76, "LLAMA", 0]);
vocabulary.push([76, "LLAMAR", 0]);
vocabulary.push([67, "LLAVE", 1]);
vocabulary.push([55, "LLENA", 0]);
vocabulary.push([55, "LLENAR", 0]);
vocabulary.push([93, "LLORA", 0]);
vocabulary.push([93, "LLORAR", 0]);
vocabulary.push([93, "LLORIQUEA", 0]);
vocabulary.push([93, "LLORIQUEAR", 0]);
vocabulary.push([53, "LLUVIA", 1]);
vocabulary.push([2, "LO", 4]);
vocabulary.push([27, "LOAD", 0]);
vocabulary.push([24, "LOOK", 0]);
vocabulary.push([2, "LOS", 4]);
vocabulary.push([122, "LUBRICA", 0]);
vocabulary.push([122, "LUBRICAR", 0]);
vocabulary.push([46, "LUCHAR", 0]);
vocabulary.push([24, "M", 0]);
vocabulary.push([53, "MAR", 1]);
vocabulary.push([72, "MARCA", 1]);
vocabulary.push([72, "MARCAS", 1]);
vocabulary.push([106, "MARINO", 1]);
vocabulary.push([106, "MARINOS", 1]);
vocabulary.push([38, "MASTICA", 0]);
vocabulary.push([38, "MASTICAR", 0]);
vocabulary.push([46, "MATA", 0]);
vocabulary.push([46, "MATAR", 0]);
vocabulary.push([81, "MATARSE", 0]);
vocabulary.push([81, "MATARTE", 0]);
vocabulary.push([81, "MATATE", 0]);
vocabulary.push([47, "MEA", 0]);
vocabulary.push([47, "MEAR", 0]);
vocabulary.push([47, "MEARSE", 0]);
vocabulary.push([47, "MEARTE", 0]);
vocabulary.push([47, "MEATE", 0]);
vocabulary.push([103, "MECHERO", 1]);
vocabulary.push([49, "MENEA", 0]);
vocabulary.push([49, "MENEAR", 0]);
vocabulary.push([130, "MESA", 1]);
vocabulary.push([74, "METE", 0]);
vocabulary.push([74, "METER", 0]);
vocabulary.push([24, "MIRA", 0]);
vocabulary.push([24, "MIRAR", 0]);
vocabulary.push([85, "MIRARSE", 0]);
vocabulary.push([85, "MIRARTE", 0]);
vocabulary.push([85, "MIRATE", 0]);
vocabulary.push([122, "MOJA", 0]);
vocabulary.push([122, "MOJAR", 0]);
vocabulary.push([101, "MONEDA", 1]);
vocabulary.push([101, "MONEDAS", 1]);
vocabulary.push([118, "MOSCA", 1]);
vocabulary.push([118, "MOSCAS", 1]);
vocabulary.push([118, "MOSQUITO", 1]);
vocabulary.push([118, "MOSQUITOS", 1]);
vocabulary.push([36, "MOSTRAR", 0]);
vocabulary.push([36, "MOSTRARSE", 0]);
vocabulary.push([110, "MOVER", 0]);
vocabulary.push([72, "MUESCA", 1]);
vocabulary.push([72, "MUESCAS", 1]);
vocabulary.push([36, "MUESTRA", 0]);
vocabulary.push([36, "MUESTRASE", 0]);
vocabulary.push([110, "MUEVE", 0]);
vocabulary.push([90, "MUJER", 1]);
vocabulary.push([115, "MURCIELAGO", 1]);
vocabulary.push([70, "MURO", 1]);
vocabulary.push([130, "MUSIC", 0]);
vocabulary.push([130, "MUSICA", 0]);
vocabulary.push([130, "MUSICAS", 0]);
vocabulary.push([2, "N", 1]);
vocabulary.push([56, "NADA", 0]);
vocabulary.push([56, "NADAR", 0]);
vocabulary.push([89, "NATIVO", 1]);
vocabulary.push([6, "NE", 1]);
vocabulary.push([82, "NIDO", 1]);
vocabulary.push([82, "NIDOS", 1]);
vocabulary.push([7, "NO", 1]);
vocabulary.push([46, "NOQUEA", 0]);
vocabulary.push([46, "NOQUEAR", 0]);
vocabulary.push([6, "NORDESTE", 1]);
vocabulary.push([6, "NORESTE", 1]);
vocabulary.push([7, "NOROESTE", 1]);
vocabulary.push([2, "NORTE", 1]);
vocabulary.push([86, "NUBE", 1]);
vocabulary.push([86, "NUBES", 1]);
vocabulary.push([5, "NUEVA", 2]);
vocabulary.push([5, "NUEVO", 2]);
vocabulary.push([7, "NW", 1]);
vocabulary.push([5, "O", 1]);
vocabulary.push([30, "OBSERVA", 0]);
vocabulary.push([30, "OBSERVAR", 0]);
vocabulary.push([91, "OCULTA", 0]);
vocabulary.push([91, "OCULTAR", 0]);
vocabulary.push([92, "OCULTARSE", 0]);
vocabulary.push([92, "OCULTARTE", 0]);
vocabulary.push([92, "OCULTATE", 0]);
vocabulary.push([5, "OESTE", 1]);
vocabulary.push([138, "OFF", 1]);
vocabulary.push([124, "OFICINA", 1]);
vocabulary.push([124, "OFICINAS", 1]);
vocabulary.push([73, "OFRECE", 0]);
vocabulary.push([73, "OFRECER", 0]);
vocabulary.push([73, "OFRECERSE", 0]);
vocabulary.push([73, "OFRECESE", 0]);
vocabulary.push([37, "OIR", 0]);
vocabulary.push([77, "OLD", 1]);
vocabulary.push([42, "OLER", 0]);
vocabulary.push([42, "OLFATEA", 0]);
vocabulary.push([42, "OLFATEAR", 0]);
vocabulary.push([113, "OLLA", 1]);
vocabulary.push([137, "ON", 1]);
vocabulary.push([64, "OPEN", 0]);
vocabulary.push([59, "ORA", 0]);
vocabulary.push([59, "ORAR", 0]);
vocabulary.push([77, "ORIFICIO", 1]);
vocabulary.push([60, "ORILLA", 1]);
vocabulary.push([47, "ORINA", 0]);
vocabulary.push([47, "ORINAR", 0]);
vocabulary.push([47, "ORINARSE", 0]);
vocabulary.push([47, "ORINARTE", 0]);
vocabulary.push([47, "ORINATE", 0]);
vocabulary.push([37, "OYE", 0]);
vocabulary.push([78, "PAJARO", 1]);
vocabulary.push([78, "PAJAROS", 1]);
vocabulary.push([78, "PAJARRACO", 1]);
vocabulary.push([94, "PALACETE", 1]);
vocabulary.push([94, "PALACIO", 1]);
vocabulary.push([63, "PALADEA", 0]);
vocabulary.push([63, "PALADEAR", 0]);
vocabulary.push([40, "PALPA", 0]);
vocabulary.push([40, "PALPAR", 0]);
vocabulary.push([51, "PAQUETE", 1]);
vocabulary.push([10, "PARA", 6]);
vocabulary.push([70, "PARED", 1]);
vocabulary.push([70, "PAREDES", 1]);
vocabulary.push([90, "PARIENTA", 1]);
vocabulary.push([69, "PARTE", 0]);
vocabulary.push([69, "PARTIR", 0]);
vocabulary.push([110, "PATA", 1]);
vocabulary.push([110, "PATAS", 1]);
vocabulary.push([46, "PATEA", 0]);
vocabulary.push([46, "PATEAR", 0]);
vocabulary.push([52, "PECECILLO", 1]);
vocabulary.push([52, "PECECILLOS", 1]);
vocabulary.push([52, "PECECITO", 1]);
vocabulary.push([52, "PECECITOS", 1]);
vocabulary.push([50, "PECERA", 1]);
vocabulary.push([52, "PECES", 1]);
vocabulary.push([119, "PEGA", 0]);
vocabulary.push([119, "PEGAR", 0]);
vocabulary.push([60, "PENSAR", 0]);
vocabulary.push([2, "PEQUEÑA", 2]);
vocabulary.push([2, "PEQUEÑO", 2]);
vocabulary.push([113, "PEROL", 1]);
vocabulary.push([116, "PESCA", 0]);
vocabulary.push([52, "PESCADITO", 1]);
vocabulary.push([52, "PESCADITOS", 1]);
vocabulary.push([52, "PESCADO", 1]);
vocabulary.push([52, "PESCADOS", 1]);
vocabulary.push([116, "PESCAR", 0]);
vocabulary.push([52, "PEZ", 1]);
vocabulary.push([68, "PICO", 1]);
vocabulary.push([123, "PIE", 1]);
vocabulary.push([70, "PIEDRA", 1]);
vocabulary.push([70, "PIEDRAS", 1]);
vocabulary.push([60, "PIENSA", 0]);
vocabulary.push([123, "PIES", 1]);
vocabulary.push([111, "PINZA", 1]);
vocabulary.push([111, "PINZAS", 1]);
vocabulary.push([133, "PIRATA", 1]);
vocabulary.push([133, "PIRATAS", 1]);
vocabulary.push([46, "PISOTEA", 0]);
vocabulary.push([46, "PISOTEAR", 0]);
vocabulary.push([57, "PLAYA", 1]);
vocabulary.push([57, "PLAYITA", 1]);
vocabulary.push([71, "PON", 0]);
vocabulary.push([71, "PONER", 0]);
vocabulary.push([71, "PONERSE", 0]);
vocabulary.push([71, "PONERTE", 0]);
vocabulary.push([71, "PONSE", 0]);
vocabulary.push([71, "PONTE", 0]);
vocabulary.push([11, "POR", 6]);
vocabulary.push([135, "POST", 1]);
vocabulary.push([129, "POZO", 1]);
vocabulary.push([108, "PREGUNTA", 0]);
vocabulary.push([108, "PREGUNTAR", 0]);
vocabulary.push([66, "PRENDE", 0]);
vocabulary.push([66, "PRENDER", 0]);
vocabulary.push([63, "PROBAR", 0]);
vocabulary.push([63, "PRUEBA", 0]);
vocabulary.push([113, "PUCHERO", 1]);
vocabulary.push([58, "PUERTA", 1]);
vocabulary.push([101, "PULE", 0]);
vocabulary.push([101, "PULIR", 0]);
vocabulary.push([69, "QUEBRAR", 0]);
vocabulary.push([66, "QUEMA", 0]);
vocabulary.push([66, "QUEMAR", 0]);
vocabulary.push([69, "QUIEBRA", 0]);
vocabulary.push([25, "QUIT", 0]);
vocabulary.push([22, "QUITA", 0]);
vocabulary.push([22, "QUITAR", 0]);
vocabulary.push([22, "QUITARSE", 0]);
vocabulary.push([22, "QUITARTE", 0]);
vocabulary.push([22, "QUITASE", 0]);
vocabulary.push([22, "QUITATE", 0]);
vocabulary.push([80, "RAMA", 1]);
vocabulary.push([80, "RAMAS", 1]);
vocabulary.push([80, "RAMITA", 1]);
vocabulary.push([80, "RAMITAS", 1]);
vocabulary.push([29, "RAMLOAD", 0]);
vocabulary.push([28, "RAMSAVE", 0]);
vocabulary.push([119, "RANA", 1]);
vocabulary.push([119, "RANAS", 1]);
vocabulary.push([100, "RANURA", 1]);
vocabulary.push([100, "RANURITA", 1]);
vocabulary.push([2, "RAPIDAMENT", 3]);
vocabulary.push([102, "RASCA", 0]);
vocabulary.push([102, "RASCAR", 0]);
vocabulary.push([52, "RASGA", 0]);
vocabulary.push([52, "RASGAR", 0]);
vocabulary.push([102, "RASPA", 0]);
vocabulary.push([102, "RASPAR", 0]);
vocabulary.push([78, "REBUSCA", 0]);
vocabulary.push([78, "REBUSCAR", 0]);
vocabulary.push([94, "RECORDAR", 0]);
vocabulary.push([94, "RECUERDA", 0]);
vocabulary.push([73, "REGALA", 0]);
vocabulary.push([73, "REGALAR", 0]);
vocabulary.push([73, "REGALARSE", 0]);
vocabulary.push([73, "REGALASE", 0]);
vocabulary.push([78, "REGISTRA", 0]);
vocabulary.push([78, "REGISTRAR", 0]);
vocabulary.push([84, "REGISTRARS", 0]);
vocabulary.push([84, "REGISTRART", 0]);
vocabulary.push([84, "REGISTRATE", 0]);
vocabulary.push([55, "RELLENA", 0]);
vocabulary.push([55, "RELLENAR", 0]);
vocabulary.push([49, "REMOVER", 0]);
vocabulary.push([49, "REMUEVE", 0]);
vocabulary.push([120, "REPARA", 0]);
vocabulary.push([120, "REPARAR", 0]);
vocabulary.push([69, "REPELENTE", 1]);
vocabulary.push([121, "RESCATA", 0]);
vocabulary.push([121, "RESCATAR", 0]);
vocabulary.push([31, "RESPONDE", 0]);
vocabulary.push([31, "RESPONDER", 0]);
vocabulary.push([106, "RESTO", 1]);
vocabulary.push([106, "RESTOS", 1]);
vocabulary.push([58, "RETORCER", 0]);
vocabulary.push([58, "RETUERCE", 0]);
vocabulary.push([99, "REUNE", 0]);
vocabulary.push([99, "REUNIR", 0]);
vocabulary.push([59, "REZA", 0]);
vocabulary.push([59, "REZAR", 0]);
vocabulary.push([53, "RIACHUELO", 1]);
vocabulary.push([53, "RIO", 1]);
vocabulary.push([122, "ROCIA", 0]);
vocabulary.push([122, "ROCIAR", 0]);
vocabulary.push([69, "ROMPE", 0]);
vocabulary.push([69, "ROMPER", 0]);
vocabulary.push([61, "RONCA", 0]);
vocabulary.push([61, "RONCAR", 0]);
vocabulary.push([35, "ROTA", 0]);
vocabulary.push([35, "ROTAR", 0]);
vocabulary.push([114, "ROTULO", 1]);
vocabulary.push([98, "RUEDA", 1]);
vocabulary.push([98, "RUEDAS", 1]);
vocabulary.push([5, "RUIDOSAMEN", 3]);
vocabulary.push([3, "S", 1]);
vocabulary.push([63, "SABOREA", 0]);
vocabulary.push([63, "SABOREAR", 0]);
vocabulary.push([75, "SACA", 0]);
vocabulary.push([55, "SACACORCHO", 1]);
vocabulary.push([75, "SACAR", 0]);
vocabulary.push([22, "SACARSE", 0]);
vocabulary.push([22, "SACARTE", 0]);
vocabulary.push([22, "SACASE", 0]);
vocabulary.push([22, "SACATE", 0]);
vocabulary.push([49, "SACUDE", 0]);
vocabulary.push([49, "SACUDIR", 0]);
vocabulary.push([13, "SAL", 0]);
vocabulary.push([128, "SALA", 1]);
vocabulary.push([41, "SALIDAS", 0]);
vocabulary.push([13, "SALIR", 0]);
vocabulary.push([128, "SALON", 1]);
vocabulary.push([45, "SALTA", 0]);
vocabulary.push([45, "SALTAR", 0]);
vocabulary.push([45, "SALTARSE", 0]);
vocabulary.push([45, "SALTARTE", 0]);
vocabulary.push([45, "SALTATE", 0]);
vocabulary.push([113, "SALUDA", 0]);
vocabulary.push([113, "SALUDAR", 0]);
vocabulary.push([91, "SALUDO", 1]);
vocabulary.push([91, "SALUDOS", 1]);
vocabulary.push([26, "SALVA", 0]);
vocabulary.push([26, "SALVAR", 0]);
vocabulary.push([129, "SANA", 0]);
vocabulary.push([129, "SANAR", 0]);
vocabulary.push([119, "SAPO", 1]);
vocabulary.push([119, "SAPOS", 1]);
vocabulary.push([26, "SAVE", 0]);
vocabulary.push([8, "SE", 1]);
vocabulary.push([2, "SELA", 4]);
vocabulary.push([2, "SELAS", 4]);
vocabulary.push([2, "SELO", 4]);
vocabulary.push([2, "SELOS", 4]);
vocabulary.push([125, "SELVA", 1]);
vocabulary.push([125, "SELVAS", 1]);
vocabulary.push([87, "SEMILLA", 1]);
vocabulary.push([87, "SEMILLAS", 1]);
vocabulary.push([87, "SEMILLITA", 1]);
vocabulary.push([87, "SEMILLITAS", 1]);
vocabulary.push([23, "SENTAR", 0]);
vocabulary.push([23, "SENTARSE", 0]);
vocabulary.push([23, "SENTARTE", 0]);
vocabulary.push([100, "SEPARA", 0]);
vocabulary.push([100, "SEPARAR", 0]);
vocabulary.push([23, "SIENTATE", 0]);
vocabulary.push([4, "SILENCIOSA", 3]);
vocabulary.push([133, "SIMBOLO", 1]);
vocabulary.push([133, "SIMBOLOS", 1]);
vocabulary.push([9, "SO", 1]);
vocabulary.push([67, "SOFOCA", 0]);
vocabulary.push([67, "SOFOCAR", 0]);
vocabulary.push([86, "SOL", 1]);
vocabulary.push([93, "SOLLOZA", 0]);
vocabulary.push([93, "SOLLOZAR", 0]);
vocabulary.push([21, "SOLTAR", 0]);
vocabulary.push([95, "SOPLA", 0]);
vocabulary.push([88, "SOPLADOR", 1]);
vocabulary.push([95, "SOPLAR", 0]);
vocabulary.push([7, "SUAVE", 2]);
vocabulary.push([10, "SUBE", 0]);
vocabulary.push([10, "SUBETE", 0]);
vocabulary.push([10, "SUBIR", 0]);
vocabulary.push([10, "SUBIRSE", 0]);
vocabulary.push([10, "SUBIRTE", 0]);
vocabulary.push([8, "SUDESTE", 1]);
vocabulary.push([119, "SUEGRA", 1]);
vocabulary.push([119, "SUEGRAS", 1]);
vocabulary.push([122, "SUELO", 1]);
vocabulary.push([21, "SUELTA", 0]);
vocabulary.push([81, "SUICIDARSE", 0]);
vocabulary.push([81, "SUICIDARTE", 0]);
vocabulary.push([81, "SUICIDATE", 0]);
vocabulary.push([3, "SUR", 1]);
vocabulary.push([8, "SURESTE", 1]);
vocabulary.push([9, "SUROESTE", 1]);
vocabulary.push([9, "SW", 1]);
vocabulary.push([20, "TAKE", 0]);
vocabulary.push([107, "TALLA", 1]);
vocabulary.push([87, "TAZA", 1]);
vocabulary.push([87, "TAZON", 1]);
vocabulary.push([109, "TECHO", 1]);
vocabulary.push([109, "TEJADO", 1]);
vocabulary.push([124, "TELEGRAMA", 1]);
vocabulary.push([124, "TELEGRAMAS", 1]);
vocabulary.push([94, "TEMPLO", 1]);
vocabulary.push([94, "TEMPLOS", 1]);
vocabulary.push([136, "TIENDA", 1]);
vocabulary.push([136, "TIENDAS", 1]);
vocabulary.push([127, "TIERRA", 1]);
vocabulary.push([127, "TIERRAS", 1]);
vocabulary.push([32, "TIRA", 0]);
vocabulary.push([32, "TIRAR", 0]);
vocabulary.push([32, "TIRARSE", 0]);
vocabulary.push([32, "TIRASE", 0]);
vocabulary.push([40, "TOCA", 0]);
vocabulary.push([40, "TOCAR", 0]);
vocabulary.push([20, "TODO", 1]);
vocabulary.push([20, "TOMA", 0]);
vocabulary.push([20, "TOMAR", 0]);
vocabulary.push([58, "TORCER", 0]);
vocabulary.push([46, "TORTURA", 0]);
vocabulary.push([46, "TORTURAR", 0]);
vocabulary.push([107, "TOTEM", 1]);
vocabulary.push([135, "TRADIN", 1]);
vocabulary.push([38, "TRAGA", 0]);
vocabulary.push([38, "TRAGAR", 0]);
vocabulary.push([38, "TRAGARSE", 0]);
vocabulary.push([38, "TRAGARTE", 0]);
vocabulary.push([38, "TRAGATE", 0]);
vocabulary.push([6, "TRANQUILAM", 3]);
vocabulary.push([68, "TRANSCRIP", 0]);
vocabulary.push([68, "TRANSCRIPC", 0]);
vocabulary.push([68, "TRANSCRIPT", 0]);
vocabulary.push([7, "TRAS", 6]);
vocabulary.push([57, "TREPA", 0]);
vocabulary.push([57, "TREPAR", 0]);
vocabulary.push([79, "TRONCO", 1]);
vocabulary.push([79, "TRONCOS", 1]);
vocabulary.push([58, "TUERCE", 0]);
vocabulary.push([10, "U", 1]);
vocabulary.push([136, "ULTRAMARIN", 1]);
vocabulary.push([99, "UNE", 0]);
vocabulary.push([99, "UNIR", 0]);
vocabulary.push([10, "UP", 1]);
vocabulary.push([80, "USA", 0]);
vocabulary.push([80, "USAR", 0]);
vocabulary.push([80, "UTILIZA", 0]);
vocabulary.push([80, "UTILIZAR", 0]);
vocabulary.push([86, "VACIA", 0]);
vocabulary.push([86, "VACIAR", 0]);
vocabulary.push([90, "VE", 0]);
vocabulary.push([56, "VENTANA", 1]);
vocabulary.push([70, "VERSION", 0]);
vocabulary.push([86, "VERTER", 0]);
vocabulary.push([86, "VERTIR", 0]);
vocabulary.push([71, "VESTIR", 0]);
vocabulary.push([71, "VESTIRSE", 0]);
vocabulary.push([71, "VESTIRTE", 0]);
vocabulary.push([90, "VETE", 0]);
vocabulary.push([4, "VIEJA", 2]);
vocabulary.push([4, "VIEJO", 2]);
vocabulary.push([105, "VIENTO", 1]);
vocabulary.push([105, "VIENTOS", 1]);
vocabulary.push([86, "VIERTE", 0]);
vocabulary.push([71, "VISTE", 0]);
vocabulary.push([71, "VISTESE", 0]);
vocabulary.push([35, "VOLTEA", 0]);
vocabulary.push([35, "VOLTEAR", 0]);
vocabulary.push([47, "VOMITA", 0]);
vocabulary.push([47, "VOMITAR", 0]);
vocabulary.push([47, "VOMITARSE", 0]);
vocabulary.push([47, "VOMITARTE", 0]);
vocabulary.push([47, "VOMITATE", 0]);
vocabulary.push([5, "W", 1]);
vocabulary.push([83, "WALLY", 1]);
vocabulary.push([90, "WILMA", 1]);
vocabulary.push([41, "X", 0]);
vocabulary.push([82, "XYZZY", 0]);
vocabulary.push([2, "Y", 5]);
vocabulary.push([43, "Z", 0]);
vocabulary.push([61, "ZAPATILLAS", 1]);
vocabulary.push([61, "ZAPATOS", 1]);



// SYS MESSAGES

total_sysmessages=68;

sysmessages = [];

sysmessages[0] = "No puedes ver nada, está muy oscuro.\n";
sysmessages[1] = "{ink|orange|Puedes ver:}";
sysmessages[2] = "¿Qué quieres hacer ahora?      ";
sysmessages[3] = "¿Cual es tu siguiente orden?";
sysmessages[4] = "¿Que vas a hacer ahora?       ";
sysmessages[5] = "Teclea tus órdenes";
sysmessages[6] = "¿Cómo? Por favor prueba con otras palabras.\n";
sysmessages[7] = "No puedes ir en esa dirección.\n";
sysmessages[8] = "¿Perdón?\n";
sysmessages[9] = "Llevas:     ";
sysmessages[10] = " (puesto/a)";
sysmessages[11] = "ningún objeto.\n";
sysmessages[12] = "¿Seguro? \n";
sysmessages[13] = "¿Juegas de nuevo? \n";
sysmessages[14] = "Adiós...";
sysmessages[15] = "OK.\n";
sysmessages[16] = "Pulsa una tecla para continuar.\n";
sysmessages[17] = "Has realizado ";
sysmessages[18] = " turno";
sysmessages[19] = "s";
sysmessages[20] = ".\n";
sysmessages[21] = "Tu puntuación es del ";
sysmessages[22] = "%.\n";
sysmessages[23] = "No llevas puesto eso.\n";
sysmessages[24] = "No puedes, ya llevas eso puesto.\n";
sysmessages[25] = "Ya tienes {OREF}.\n";
sysmessages[26] = "No ves eso por aquí.\n";
sysmessages[27] = "No puedes llevar más cosas.\n";
sysmessages[28] = "No tienes eso.\n";
sysmessages[29] = "Pero si ya llevas puesto {OREF}.\n";
sysmessages[30] = "S";
sysmessages[31] = "N";
sysmessages[32] = "Más...";
sysmessages[33] = "> ";
sysmessages[34] = "";
sysmessages[35] = "El tiempo pasa...\n";
sysmessages[36] = "Coges {OREF}{process|14}.\n";
sysmessages[37] = "Te pones {OREF}.\n";
sysmessages[38] = "Te quitas {OREF}{process|14}.\n";
sysmessages[39] = "Dejas {OREF}{process|20}.\n";
sysmessages[40] = "No puedes ponerte {OREF}.\n";
sysmessages[41] = "No puedes quitarte {OREF}.\n";
sysmessages[42] = "No puedes quitarte {OREF}.  ¡Tienes demasiadas cosas en las manos!\n";
sysmessages[43] = "Desgraciadamente {OREF} pesa demasiado.\n";
sysmessages[44] = "Pones {OREF} en ";
sysmessages[45] = "Me temo que {OREF} no está en ";
sysmessages[46] = ", ";
sysmessages[47] = " y¬";
sysmessages[48] = ".\n";
sysmessages[49] = "No tienes {OREF}.\n";
sysmessages[50] = "No llevas puesto {OREF}.\n";
sysmessages[51] = ".\n";
sysmessages[52] = "Eso no está en ";
sysmessages[53] = "ningún objeto\n";
sysmessages[54] = "Fichero no encontrado.\n";
sysmessages[55] = "Fichero corrupto.\n";
sysmessages[56] = "Error de E/S. Fichero no grabado.\n";
sysmessages[57] = "Directorio lleno.\n";
sysmessages[58] = "Introduce el nombre con el que grabaste la partida.";
sysmessages[59] = "No se encontró ninguna partida grabada con ese nombre. Confirme que el nombre es correcto y que realizó la partida en este mismo navegador.";
sysmessages[60] = "Introduce el nombre con el que grabar la partida. Necesitarás recordar ese nombre para poder recuperarla posteriormente.";
sysmessages[61] = "";
sysmessages[62] = "¿Perdón? Por favor prueba con otras palabras.\n";
sysmessages[63] = "Aquí ";
sysmessages[64] = "está ";
sysmessages[65] = "están ";
sysmessages[66] = "dentro hay ";
sysmessages[67] = "encima hay ";

// USER MESSAGES

total_messages=23;

messages = [];

messages[1000] = "Salidas visibles: ";
messages[1001] = "No hay salidas visibles.";
messages[1002] = "";
messages[1003] = "";
messages[1004] = "al {ACTION|norte|norte}";
messages[1005] = "al {ACTION|sur|sur}";
messages[1006] = "al {ACTION|este|este}";
messages[1007] = "al {ACTION|oeste|oeste}";
messages[1008] = "al {ACTION|noreste|noreste}";
messages[1009] = "al {ACTION|noroeste|noroeste}";
messages[1010] = "al {ACTION|sureste|sureste}";
messages[1011] = "al {ACTION|suroeste|suroeste}";
messages[1012] = "{ACTION|arriba|arriba}";
messages[1013] = "{ACTION|abajo|abajo}";
messages[1014] = "{ACTION|dentro|dentro}";
messages[1015] = "{ACTION|fuera|fuera}";
messages[2000] = "Versión 10092016 1655";
messages[2001] = "¡Wallyyyyy! ¡BÁJAME DE AQUÍ!";
messages[2002] = "Pero Wally ¡No te quedes como un pasmarote! ¡HAZ ALGOOOO!";
messages[2003] = "¡QUÉ PACIENCIA! BENDITO MATRIMONIO EL MÍO.";
messages[2004] = "Ya me lo decía mi madre....";
messages[2005] = "¡Qué SUFRIMIENTO de hombre!";
messages[3000] = "{ink|red|Three 'weeks' in paradise}\n {URL|credits.html|edlobez} - {URL|http://www.ngpaws.com|ngPaws} 2016";

// WRITE MESSAGES

total_writemessages=1159;

writemessages = [];

writemessages[0] = "RESPONSE_START";
writemessages[1] = "No ves nada.";
writemessages[2] = "No hay nada por aquí.";
writemessages[3] = "No llevas nada.";
writemessages[4] = "No ves eso por aquí.";
writemessages[5] = "No ves eso por aquí.";
writemessages[6] = "No hay nada ahí.";
writemessages[7] = "No hay nada ahí.";
writemessages[8] = "No ves eso por aquí.";
writemessages[9] = "No ves eso por aquí.";
writemessages[10] = "No llevas nada.";
writemessages[11] = "No llevas nada.";
writemessages[12] = "No llevas nada.";
writemessages[13] = "No llevas nada";
writemessages[14] = "No llevas nada puesto.";
writemessages[15] = "No llevas nada para ponerte.";
writemessages[16] = "No llevas nada.";
writemessages[17] = "¡No puedes tirarlo todo a la vez!";
writemessages[18] = "Por favor intenta especificar un poco más.";
writemessages[19] = "RESPONSE_USER";
writemessages[20] = "{ink|orange|Wally:} {ink|green|¡¡¡¡Eyy!!!! que sólo tengo dos manos.}";
writemessages[21] = "www.credits.html";
writemessages[22] = "Soplas y soplas y soplas.... hasta que te quedas sin aire.";
writemessages[23] = "¿El qué y a quién?";
writemessages[24] = "Sonido relajante de olas marinas.";
writemessages[25] = "Sonido relajante de olas marinas.";
writemessages[26] = "Levente escucho los sonidos de la jungla.";
writemessages[27] = "El sonido de un ave resuena en el cielo.";
writemessages[28] = "Debe ser un ave enorme.";
writemessages[29] = "El sonido de un ave resuena en el cielo.";
writemessages[30] = "Debe ser un ave enorme.";
writemessages[31] = "El sonido de un ave resuena en el cielo.";
writemessages[32] = "Como se me cague encima, me rompe el cuello.";
writemessages[33] = "Rayos tronando y agua cayendo.";
writemessages[34] = "La que he lia'o.";
writemessages[35] = "Rayos tronando y agua cayendo.";
writemessages[36] = "La que he lia'o.";
writemessages[37] = "El sonido del riachuelo se mezcla con el de la jungla.";
writemessages[38] = "Sonidos de la jungla...";
writemessages[39] = "Bichos gritando.";
writemessages[40] = "Huele a sal.";
writemessages[41] = "Huele a sal.";
writemessages[42] = "Huele a humedad, a moho.";
writemessages[43] = "Huele a jungla.";
writemessages[44] = "Como el dormitorio de un solter@ a primera hora de la mañana.";
writemessages[45] = "No hace falta que reventemos la selva.";
writemessages[46] = "Aquí no hay agua ni de mar ni de río.";
writemessages[47] = "¿Qué quieres pescar?";
writemessages[48] = "Piensas que es mejor dejar para otro momento los ratitos de ocio.";
writemessages[49] = "Aquí no hay nada de agua.";
writemessages[50] = "Debes usar algún tipo de contenedor.";
writemessages[51] = "Por aquí no hay nada de agua.";
writemessages[52] = "Nada interesante por ahí arriba.";
writemessages[53] = "Nada interesante por ahí abajo.";
writemessages[54] = "Bufff, complicado me va resultar describir la jungla entera.";
writemessages[55] = "Eso debe andar por algún sitio, pero no lo encuentro por aquí cerca.";
writemessages[56] = "Hay tantas cosas que ver, que para que entrenerse con eso.";
writemessages[57] = "Música activada.";
writemessages[58] = "Música desactivada.";
writemessages[59] = "RESPONSE_DEFAULT_START";
writemessages[60] = "Ahora mismo no te apetece.";
writemessages[61] = "Estás bien así.";
writemessages[62] = "Te miras de arriba a abajo pero no ves nada especial.";
writemessages[63] = "No encuentras nada destacable.";
writemessages[64] = "Esa no es la solución...";
writemessages[65] = "Ahora mismo no te apetece...";
writemessages[66] = "Has jugado a demasiadas aventuras conversacionales...";
writemessages[67] = "No puedes coger eso que dices.";
writemessages[68] = "Por favor especifica qué quieres coger.";
writemessages[69] = "Mejor no coges {OREF}, está bien donde está.";
writemessages[70] = "No puedes dejar eso que dices.";
writemessages[71] = "Por favor especifica qué quieres dejar.";
writemessages[72] = "Por favor especifica qué quieres sacar.";
writemessages[73] = "No puedes sacar eso que dices.";
writemessages[74] = "No puedes sacar eso.";
writemessages[75] = "No puedes sacar eso.";
writemessages[76] = "No puedes sacar {OREF} de ningún sitio, en todo caso puedes quitártelo porque lo llevas puesto...";
writemessages[77] = "¿De dónde quieres sacar eso?";
writemessages[78] = "No puedes sacar {OREF} de eso.";
writemessages[79] = "¿De dónde dices que quieres sacar {OREF}?";
writemessages[80] = "Antes abre {OBJECT|15}.";
writemessages[81] = "Antes abre {OBJECT|15}.";
writemessages[82] = "No puedes sacar nada de ahí porque no está aquí.";
writemessages[83] = "No puedes coger nada de ahí porque no está aquí.";
writemessages[84] = "No puedes sacar cosas de ahí.";
writemessages[85] = "Por favor especifica qué quieres meter.";
writemessages[86] = "No puedes meter eso que dices.";
writemessages[87] = "No puedes meter eso.";
writemessages[88] = "No puedes meter eso.";
writemessages[89] = "Primero deberías quitarte {OREF} para poder hacer eso...";
writemessages[90] = "No llevas {OREF}.";
writemessages[91] = "¿Dónde quieres meter eso?";
writemessages[92] = "No puedes meter {OREF} a eso.";
writemessages[93] = "¿Dónde dices que quieres meter {OREF}?";
writemessages[94] = "No puedes meter cosas dentro de eso...";
writemessages[95] = "No puedes meter {OREF} ahí porque no llevas eso.";
writemessages[96] = "No puedes meter {OREF} ahí porque no llevas eso.";
writemessages[97] = "Antes abre {OBJECT|15}.";
writemessages[98] = "Antes abre {OBJECT|15}";
writemessages[99] = "No te puedes quitar eso que dices.";
writemessages[100] = "Por favor especifica qué quieres quitarte.";
writemessages[101] = "No te puedes poner eso que dices.";
writemessages[102] = "Por favor especifica qué quieres ponerte.";
writemessages[103] = "No puedes tirar de eso que dices.";
writemessages[104] = "Por favor especifica de qué quieres tirar.";
writemessages[105] = "No sería adecuado.";
writemessages[106] = "No está aquí.";
writemessages[107] = "No ves mucho sentido a tirar de eso.";
writemessages[108] = "No parece que se consiga nada tirando de {OREF}.";
writemessages[109] = "Para tirar de {OREF} tendría que estar aquí.";
writemessages[110] = "No puedes examinar dentro de eso que dices..";
writemessages[111] = "Por favor especifica dentro de qué quieres examinar.";
writemessages[112] = "No ves nada interesante hacia allí.";
writemessages[113] = "No puedes mirar eso que dices.";
writemessages[114] = "No puedes esconder eso que dices.";
writemessages[115] = "Por favor especifica qué quieres esconder.";
writemessages[116] = "Piensas que no conseguirás que pase desapercibido.";
writemessages[117] = "No está aquí.";
writemessages[118] = "No crees que eso sirva de algo...";
writemessages[119] = "Escondiendo {OREF} no solucionarás nada.";
writemessages[120] = "No ves {OREF} por aquí.";
writemessages[121] = "La autocompasión no conduce a nada.";
writemessages[122] = "No recuerdas nada que te pueda ser útil.";
writemessages[123] = "No hay respuesta alguna.";
writemessages[124] = "Esa es una opción muy cobarde.";
writemessages[125] = "No puedes empujar eso que dices.";
writemessages[126] = "Por favor especifica qué quieres empujar.";
writemessages[127] = "No crees que le guste demasiado.";
writemessages[128] = "No se mueve.";
writemessages[129] = "No está aquí.";
writemessages[130] = "No ves eso por aquí.";
writemessages[131] = "No ves mucho sentido a empujar eso.";
writemessages[132] = "No parece que se consiga nada empujando {OREF}.";
writemessages[133] = "Para empujar {OREF} tendría que estar aquí.";
writemessages[134] = "No puedes mover eso que dices.";
writemessages[135] = "Por favor especifica qué quieres mover.";
writemessages[136] = "No crees que le guste demasiado.";
writemessages[137] = "No está aquí.";
writemessages[138] = "No ves mucho sentido a mover eso.";
writemessages[139] = "No parece que se consiga nada moviendo {OREF}.";
writemessages[140] = "Para mover {OREF} tendría que estar aquí.";
writemessages[141] = "No puedes girar eso que dices.";
writemessages[142] = "Por favor especifica qué quieres girar.";
writemessages[143] = "No sería apropiado.";
writemessages[144] = "No ves utilidad en girar eso.";
writemessages[145] = "No está aquí.";
writemessages[146] = "No ves eso por aquí.";
writemessages[147] = "No ves mucho sentido a girar eso.";
writemessages[148] = "No ves sentido a girar {OREF}.";
writemessages[149] = "Girar {OREF} requiere su presencia.";
writemessages[150] = "No puedes lanzar eso que dices.";
writemessages[151] = "Por favor especifica qué quieres lanzar.";
writemessages[152] = "La violencia no es la solución.";
writemessages[153] = "No puedes lanzar eso.";
writemessages[154] = "No está aquí.";
writemessages[155] = "No ves eso por aquí.";
writemessages[156] = "No, no ves sentido a lanzar eso.";
writemessages[157] = "Lanzas {OREF}.";
writemessages[158] = "Desgraciadamente no llevas {OREF}.";
writemessages[159] = "No parece decir nada.";
writemessages[160] = "No está aquí.";
writemessages[161] = "Prestas atención a ver si oyes algo más, pero no escuchas nada en especial.";
writemessages[162] = "No puedes comer eso que dices.";
writemessages[163] = "Por favor especifica qué quieres comer.";
writemessages[164] = "No crees que se deje. En cualquier caso no es muy apropiado.";
writemessages[165] = "No es muy buena idea que te comas eso.";
writemessages[166] = "No está aquí.";
writemessages[167] = "No quieres comer eso.";
writemessages[168] = "No ves sentido a comerte {OREF}.";
writemessages[169] = "Te comes {OREF}.";
writemessages[170] = "Para comerte {OREF} debería estar aquí.";
writemessages[171] = "No puedes beber eso que dices.";
writemessages[172] = "Por favor especifica qué quieres beber.";
writemessages[173] = "Estás perdiendo el rumbo.";
writemessages[174] = "No está aquí.";
writemessages[175] = "No quieres beber eso.";
writemessages[176] = "No ves sentido a beberte {OREF}.";
writemessages[177] = "Te bebes {OREF}.";
writemessages[178] = "Para beberte {OREF} debería estar aquí.";
writemessages[179] = "No tienes ganas.";
writemessages[180] = "No puedes escupir a eso que dices.";
writemessages[181] = "Por favor especifica a qué quieres escupir.";
writemessages[182] = "Eso sería de muy mala educación.";
writemessages[183] = "No está aquí.";
writemessages[184] = "No le ves sentido a escupir a eso.";
writemessages[185] = "No quieres escupir a {OREF}.";
writemessages[186] = "No ves {OREF} por aquí.";
writemessages[187] = "No puedes tocar eso que dices.";
writemessages[188] = "Por favor especifica qué quieres tocar.";
writemessages[189] = "No se deja.";
writemessages[190] = "No está aquí.";
writemessages[191] = "No le ves sentido a tocar eso.";
writemessages[192] = "No quieres tocar {OREF}.";
writemessages[193] = "No ves {OREF} por aquí.";
writemessages[194] = "No puedes oler eso que dices.";
writemessages[195] = "Por favor especifica qué quieres oler.";
writemessages[196] = "Es de mala educación.";
writemessages[197] = "No está aquí.";
writemessages[198] = "No le ves sentido a oler eso.";
writemessages[199] = "La verdad es que {OREF} huele bien.";
writemessages[200] = "La verdad es que {OREF} huele bien.";
writemessages[201] = "No quieres oler {OREF}.";
writemessages[202] = "La verdad es que {OREF} huele bien.";
writemessages[203] = "No ves {OREF} por aquí.";
writemessages[204] = "No puedes agitar eso que dices.";
writemessages[205] = "Por favor especifica qué quieres agitar.";
writemessages[206] = "No crees que le guste demasiado.";
writemessages[207] = "No está aquí.";
writemessages[208] = "No le ves sentido a agitar eso.";
writemessages[209] = "No quieres agitar {OREF}.";
writemessages[210] = "No ves {OREF} por aquí.";
writemessages[211] = "No puedes balancearte en eso que dices.";
writemessages[212] = "Por favor especifica dónde quieres balancearte.";
writemessages[213] = "No crees que le guste demasiado.";
writemessages[214] = "No está aquí.";
writemessages[215] = "No es algo adecuado para balancearse.";
writemessages[216] = "Crees que {OREF} no es algo adecuado para balancearse.";
writemessages[217] = "No ves {OREF} por aquí.";
writemessages[218] = "No tienes sueño.";
writemessages[219] = "Saltas, sin conseguir nada.";
writemessages[220] = "Rezas todo lo que sabes.";
writemessages[221] = "No quieres cavar aquí.";
writemessages[222] = "Pensar siempre es bueno.";
writemessages[223] = "No tienes sueño.";
writemessages[224] = "Cantas fatal.";
writemessages[225] = "La verdad es que bailar no se te da muy bien...";
writemessages[226] = "No puedes atacar a eso que dices.";
writemessages[227] = "Por favor especifica a qué o a quién quieres atacar.";
writemessages[228] = "La violencia no es buena.";
writemessages[229] = "No está aquí.";
writemessages[230] = "La violencia no es la solución.";
writemessages[231] = "Atacar {OREF} no solucionará nada.";
writemessages[232] = "No ves {OREF} por aquí, en cualquier caso la violencia no es la solución.";
writemessages[233] = "No puedes golpear a eso que dices.";
writemessages[234] = "Por favor especifica a qué o a quién quieres golpear.";
writemessages[235] = "La violencia no es buena.";
writemessages[236] = "No está aquí.";
writemessages[237] = "La violencia no es la solución.";
writemessages[238] = "Golpear {OREF} no solucionará nada.";
writemessages[239] = "No ves {OREF} por aquí, en cualquier caso la violencia no es la solución.";
writemessages[240] = "USAR es demasiado genérico, por favor se más concreto. Por ejemplo, si quieres barrer el suelo utiliza BARRER SUELO, no USAR ESCOBA.";
writemessages[241] = "No puedes examinar dentro de eso que dices.";
writemessages[242] = "Por favor especifica dentro de qué quieres examinar.";
writemessages[243] = "No puedes examinar eso que dices.";
writemessages[244] = "Por favor especifica qué o a quién quieres examinar.";
writemessages[245] = "Vaya ocurrencia...";
writemessages[246] = "No está aquí.";
writemessages[247] = "Es de mala educación.";
writemessages[248] = "No está aquí.";
writemessages[249] = "No le ves sentido a examinar dentro de eso.";
writemessages[250] = "No le ves sentido a examinar eso.";
writemessages[251] = "Examinas {OREF} pero no ves nada especial ";
writemessages[252] = ".";
writemessages[253] = "Examinas {OREF} pero no ves nada especial ";
writemessages[254] = ".";
writemessages[255] = "Examinas {OREF} pero no ves nada especial";
writemessages[256] = ".";
writemessages[257] = "Examinas {OREF} pero no ves nada especial. Si lo abres podrás ver su contenido.";
writemessages[258] = "Examinas {OREF} pero no ves nada especial. Si lo abres podrás ver su contenido.";
writemessages[259] = "Examinas {OREF} pero no ves nada especial ";
writemessages[260] = ".";
writemessages[261] = "Examinas {OREF} pero no ves nada especial.";
writemessages[262] = "No ves {OREF} por aquí.";
writemessages[263] = "No puedes limpiar eso que dices.";
writemessages[264] = "Por favor especifica qué quieres limpiar.";
writemessages[265] = "No se deja.";
writemessages[266] = "No está aquí.";
writemessages[267] = "No le ves sentido a limpiar eso.";
writemessages[268] = "Limpias {OREF}. No hay efecto alguno.";
writemessages[269] = "No ves {OREF} por aquí.";
writemessages[270] = "No puedes rascar eso que dices.";
writemessages[271] = "Por favor especifica qué quieres rascar.";
writemessages[272] = "No se deja.";
writemessages[273] = "No está aquí.";
writemessages[274] = "No quieres rascar eso.";
writemessages[275] = "Rascas {OREF}. No hay efecto alguno.";
writemessages[276] = "No ves {OREF}_ por aquí.";
writemessages[277] = "No puedes quemar eso que dices.";
writemessages[278] = "Por favor especifica qué quieres quemar.";
writemessages[279] = "La barbarie no solucionará tus problemas.";
writemessages[280] = "No está aquí.";
writemessages[281] = "No le ves sentido a quemar eso.";
writemessages[282] = "Quemar {OREF} no es la solución.";
writemessages[283] = "No ves {OREF} por aquí.";
writemessages[284] = "No puedes apagar eso que dices.";
writemessages[285] = "Por favor especifica qué quieres apagar.";
writemessages[286] = "No le ves sentido a apagar eso.";
writemessages[287] = "No quieres apagar {OREF}.";
writemessages[288] = "No ves {OREF} por aquí.";
writemessages[289] = "No puedes cortar eso que dices.";
writemessages[290] = "Por favor especifica qué quieres cortar.";
writemessages[291] = "La violencia no es la solución.";
writemessages[292] = "No crees que cortar eso sea de mucha utilidad.";
writemessages[293] = "No está aquí.";
writemessages[294] = "No le ves sentido a cortar eso.";
writemessages[295] = "No ves sentido a cortar {OREF}.";
writemessages[296] = "No ves {OREF} por aquí.";
writemessages[297] = "No puedes atar eso que dices.";
writemessages[298] = "Por favor especifica qué quieres atar.";
writemessages[299] = "Crees que no se va a dejar.";
writemessages[300] = "No está aquí.";
writemessages[301] = "No le ves sentido a atar eso.";
writemessages[302] = "No quieres atar {OREF}.";
writemessages[303] = "No ves {OREF} por aquí.";
writemessages[304] = "No puedes desatar eso que dices.";
writemessages[305] = "Por favor especifica qué quieres desatar.";
writemessages[306] = "¿Desatarle?.";
writemessages[307] = "No está aquí.";
writemessages[308] = "No le ves sentido a desatar eso.";
writemessages[309] = "¿Desatar {OREF}?, ¿para qué?";
writemessages[310] = "No ves {OREF} por aquí.";
writemessages[311] = "No puedes llenar eso que dices.";
writemessages[312] = "Por favor especifica qué quieres llenar.";
writemessages[313] = "No le ves sentido a llenar eso.";
writemessages[314] = "No quieres llenar {OREF}.";
writemessages[315] = "No puedes llenar {OREF}.";
writemessages[316] = "No ves {OREF} por aquí.";
writemessages[317] = "Mejor no.";
writemessages[318] = "No te apetece trepar.";
writemessages[319] = "No puedes retorcer eso que dices.";
writemessages[320] = "Por favor especifica qué quieres retorcer.";
writemessages[321] = "La violencia no es la solución.";
writemessages[322] = "No está aquí.";
writemessages[323] = "No le ves sentido a retorcer eso.";
writemessages[324] = "No quieres retorcer {OREF}.";
writemessages[325] = "No ves {OREF} por aquí.";
writemessages[326] = "No puedes apretar eso que dices.";
writemessages[327] = "Por favor especifica qué quieres apretar.";
writemessages[328] = "La violencia no es la solución.";
writemessages[329] = "No está aquí.";
writemessages[330] = "No le ves sentido a apretar eso.";
writemessages[331] = "No quieres apretar {OREF}.";
writemessages[332] = "No ves {OREF} por aquí.";
writemessages[333] = "No puedes besar eso que dices.";
writemessages[334] = "Por favor especifica a qué o a quién quieres besar.";
writemessages[335] = "No se deja.";
writemessages[336] = "No está aquí.";
writemessages[337] = "No quieres besar eso.";
writemessages[338] = "No quieres besar {OREF}.";
writemessages[339] = "No ves {OREF} por aquí.";
writemessages[340] = "No puedes abrazar eso que dices.";
writemessages[341] = "Por favor especifica a qué o a quién quieres abrazar.";
writemessages[342] = "Ni se deja, ni crees que sea muy apropiado.";
writemessages[343] = "No está aquí.";
writemessages[344] = "No quieres abrazar eso.";
writemessages[345] = "No quieres abrazar {OREF}.";
writemessages[346] = "No ves {OREF} por aquí.";
writemessages[347] = "No puedes conectar eso que dices.";
writemessages[348] = "Por favor especifica qué quieres conectar.";
writemessages[349] = "No ves la manera de conectar eso.";
writemessages[350] = "Activas {OREF}.";
writemessages[351] = "Ya lo está.";
writemessages[352] = "No ves la manera de activar {OREF}.";
writemessages[353] = "No ves {OREF} por aquí.";
writemessages[354] = "No puedes desconectar eso que dices.";
writemessages[355] = "Por favor especifica qué quieres desconectar.";
writemessages[356] = "No le ves sentido a desconectar eso.";
writemessages[357] = "Desactivas {OREF}.";
writemessages[358] = "Ya lo está.";
writemessages[359] = "No puedes desconectar {OREF}.";
writemessages[360] = "No ves {OREF} por aquí.";
writemessages[361] = "No puedes abrir eso que dices.";
writemessages[362] = "Por favor especifica qué quieres abrir.";
writemessages[363] = "No le ves sentido a abrir eso.";
writemessages[364] = "Abres {OREF}.";
writemessages[365] = "Está cerrado con llave.";
writemessages[366] = "Ya lo está.";
writemessages[367] = "Ya lo está.";
writemessages[368] = "No puedes abrir {OREF}.";
writemessages[369] = "No ves {OREF} por aquí.";
writemessages[370] = "No puedes cerrar eso que dices.";
writemessages[371] = "Por favor especifica qué quieres cerrar.";
writemessages[372] = "No le ves sentido a cerrar eso.";
writemessages[373] = "Cierras {OREF}.";
writemessages[374] = "Ya lo está.";
writemessages[375] = "No puedes cerrar {OREF}.";
writemessages[376] = "No ves {OREF} por aquí.";
writemessages[377] = "No puedes leer eso que dices.";
writemessages[378] = "Por favor especifica qué quieres leer.";
writemessages[379] = "No le ves sentido a leer eso.";
writemessages[380] = "No puedes leer {OREF}.";
writemessages[381] = "No ves {OREF} por aquí.";
writemessages[382] = "No puedes chupar eso que dices.";
writemessages[383] = "Por favor especifica qué quieres chupar.";
writemessages[384] = "Eso sería muy poco apropiado.";
writemessages[385] = "Piensas en comerte {OREF} pero te contienes.";
writemessages[386] = "No está aquí.";
writemessages[387] = "No te imaginas chupando eso.";
writemessages[388] = "No quieres chupar {OREF}.";
writemessages[389] = "No ves {OREF} por aquí.";
writemessages[390] = "No puedes romper eso que dices.";
writemessages[391] = "Por favor especifica qué quieres romper.";
writemessages[392] = "La violencia no es buena.";
writemessages[393] = "No está aquí.";
writemessages[394] = "La violencia no es la solución.";
writemessages[395] = "Romper {OREF} no solucionará nada.";
writemessages[396] = "No ves {OREF} por aquí; en cualquier caso, romper eso no es la solución.";
writemessages[397] = "No puedes comprar eso que dices.";
writemessages[398] = "Por favor especifica qué quieres comprar.";
writemessages[399] = "Todo el mundo tiene un precio... pero no está en venta.";
writemessages[400] = "No está aquí.";
writemessages[401] = "No hay nada en venta.";
writemessages[402] = "No hay nada en venta.";
writemessages[403] = "No ves {OREF} por aquí.";
writemessages[404] = "No puedes doblar eso que dices.";
writemessages[405] = "Por favor especifica qué quieres doblar.";
writemessages[406] = "Piensas que ya está bien como está...";
writemessages[407] = "No está aquí.";
writemessages[408] = "Prefieres no doblar eso.";
writemessages[409] = "Doblar {OREF} no solucionará nada.";
writemessages[410] = "No ves {OREF} por aquí.";
writemessages[411] = "No puedes desdoblar eso que dices.";
writemessages[412] = "Por favor especifica qué quieres desdoblar.";
writemessages[413] = "Piensas que ya está bien como está...";
writemessages[414] = "No está aquí.";
writemessages[415] = "¿Para qué quieres desdoblar eso?";
writemessages[416] = "¿Desdoblar {OREF}?, ¿para qué?";
writemessages[417] = "No ves {OREF} por aquí.";
writemessages[418] = "No puedes dar eso.";
writemessages[419] = "Por favor especifica qué quieres dar.";
writemessages[420] = "No puedes dar eso que dices.";
writemessages[421] = "No puedes dar eso.";
writemessages[422] = "Primero deberías quitarte {OREF} para poder hacer eso...";
writemessages[423] = "No llevas {OREF}.";
writemessages[424] = "¿A quién quieres dar eso?";
writemessages[425] = "No puedes darle {OREF} a eso.";
writemessages[426] = "No puedes darle {OREF} a eso.";
writemessages[427] = "Estás perdiendo la cabeza...";
writemessages[428] = "No le puedes dar {OREF} porque no está aquí.";
writemessages[429] = "Le ofreces {OREF} pero no le hace ni caso.";
writemessages[430] = "No puedes mostrar eso.";
writemessages[431] = "Por favor especifica qué quieres mostrar.";
writemessages[432] = "No puedes mostrar eso que dices.";
writemessages[433] = "No puedes mostrar eso.";
writemessages[434] = "Primero deberías quitarte {OREF} para poder hacer eso...";
writemessages[435] = "No llevas {OREF}.";
writemessages[436] = "¿A quién quieres mostrar eso?";
writemessages[437] = "No puedes mostrarle {OREF} a eso.";
writemessages[438] = "No puedes mostrarle {OREF} a eso.";
writemessages[439] = "Estás perdiendo la cabeza...";
writemessages[440] = "No le puedes mostrar {OREF} porque no está aquí.";
writemessages[441] = "Le muestras {OREF} pero no le hace ni caso.";
writemessages[442] = "No puedes soplar eso que dices.";
writemessages[443] = "Por favor especifica a qué quieres soplar.";
writemessages[444] = "No crees que le guste demasiado.";
writemessages[445] = "No está aquí.";
writemessages[446] = "No le ves sentido a soplar eso.";
writemessages[447] = "No quieres soplar {OREF}.";
writemessages[448] = "No ves eso que dices.";
writemessages[449] = "Mejor no, puede enfadarse.";
writemessages[450] = "Gritas con fuerza pero no te oye.";
writemessages[451] = "Gritas lo más fuerte que puedes y... no sucede nada.";
writemessages[452] = "No crees que haga falta.";
writemessages[453] = "No está aquí.";
writemessages[454] = "Pellizcas tu mejilla creyendo que despertarás pero... no estás soñando...¿o sí?";
writemessages[455] = "No puedes levantar eso que dices.";
writemessages[456] = "Por favor especifica qué quieres levantar.";
writemessages[457] = "No crees que le guste demasiado.";
writemessages[458] = "No está aquí.";
writemessages[459] = "No ves mucho sentido a levantar eso.";
writemessages[460] = "No puedes levantar {OREF}. Pesa demasiado.";
writemessages[461] = "No conseguirás nada levantando eso.";
writemessages[462] = "Para levantar {OREF} tendría que estar aquí.";
writemessages[463] = "No puedes arrastrar eso que dices.";
writemessages[464] = "Por favor especifica qué quieres arrastrar.";
writemessages[465] = "No crees que le guste demasiado.";
writemessages[466] = "No está aquí.";
writemessages[467] = "No ves mucho sentido a arrastrar eso.";
writemessages[468] = "No parece que se consiga nada arrastrando {OREF}.";
writemessages[469] = "Para arrastrar {OREF} tendría que estar aquí.";
writemessages[470] = "No puedes vaciar eso que dices.";
writemessages[471] = "Por favor especifica qué quieres vaciar.";
writemessages[472] = "No es lo más apropiado.";
writemessages[473] = "No está aquí.";
writemessages[474] = "No le ves sentido a vaciar eso.";
writemessages[475] = "No quieres vaciar {OREF}.";
writemessages[476] = "No ves {OREF} por aquí.";
writemessages[477] = "No puedes llamar a eso que dices.";
writemessages[478] = "Por favor especifica a qué o a quién quieres llamar.";
writemessages[479] = "No hay respuesta...";
writemessages[480] = "No está aquí.";
writemessages[481] = "No le ves sentido a llamar a eso.";
writemessages[482] = "No quieres llamar a {OREF}.";
writemessages[483] = "No ves {OREF} por aquí.";
writemessages[484] = "No puedes preguntar a eso que dices.";
writemessages[485] = "Por favor especifica a quién quieres preguntar.";
writemessages[486] = "No hay respuesta alguna...";
writemessages[487] = "No está aquí.";
writemessages[488] = "No le ves sentido a preguntar a eso.";
writemessages[489] = "No quieres preguntar a {OREF}.";
writemessages[490] = "No ves {OREF} por aquí.";
writemessages[491] = "No puedes consultar eso que dices.";
writemessages[492] = "Por favor especifica qué quieres consultar.";
writemessages[493] = "No le ves sentido a consultar eso.";
writemessages[494] = "No quieres consultar {OREF}.";
writemessages[495] = "No ves {OREF} por aquí.";
writemessages[496] = "No puedes insultar a eso que dices.";
writemessages[497] = "Por favor especifica a quién quieres insultar.";
writemessages[498] = "No parece hacerte ni caso...";
writemessages[499] = "No está aquí.";
writemessages[500] = "No conseguirás nada insultando a eso.";
writemessages[501] = "Estás perdiendo la cabeza...";
writemessages[502] = "Ni ves eso que dices, ni crees que sea útil insultarle.";
writemessages[503] = "No puedes unir eso que dices.";
writemessages[504] = "Por favor especifica qué quieres unir.";
writemessages[505] = "No crees que le guste demasiado.";
writemessages[506] = "No está aquí.";
writemessages[507] = "No ves mucho sentido a unir eso.";
writemessages[508] = "No parece que se consiga nada uniendo {OREF}.";
writemessages[509] = "Para unir {OREF} tendría que estar aquí.";
writemessages[510] = "No puedes separar eso que dices.";
writemessages[511] = "Por favor especifica qué quieres separar.";
writemessages[512] = "No crees que le guste demasiado.";
writemessages[513] = "No está aquí.";
writemessages[514] = "No ves mucho sentido a separar eso.";
writemessages[515] = "No parece que se consiga nada separando {OREF}.";
writemessages[516] = "Para separar {OREF} tendría que estar aquí.";
writemessages[517] = "No puedes hablar con eso que dices.";
writemessages[518] = "Por favor especifica con quién quieres hablar.";
writemessages[519] = "No parece interesarse por tu charla.";
writemessages[520] = "No está aquí.";
writemessages[521] = "No quieres hablarle a eso.";
writemessages[522] = "Estás perdiendo la cabeza...";
writemessages[523] = "Ni ves eso que dices, ni crees que sea útil hablarle.";
writemessages[524] = "No puedes ir ahí donde dices.";
writemessages[525] = "Por favor especifica dónde quieres ir.";
writemessages[526] = "Prefieres no acercarte más...";
writemessages[527] = "No sabes dónde está.";
writemessages[528] = "No le ves sentido a ir hacia eso.";
writemessages[529] = "No quieres ir a {OREF}.";
writemessages[530] = "No ves eso que dices.";
writemessages[531] = "No puedes ir ";
writemessages[532] = ". ";
writemessages[533] = "RESPONSE_DEFAULT_END";
writemessages[534] = "PRO1";
writemessages[535] = "Vacaciones, vacaciones estupendas vacaciones.... la idea de venir a una isla paradisíaca en una barca a pedales me la recordará Wilma durante el resto de su vida.";
writemessages[536] = "El cocodrilo al oler el bolso, ¡de piel de cocodrilo!, entra en depresión. Le recuerda a su desaparecida y amada cocodrila compañera.";
writemessages[537] = "Su enorme tristeza hace que te ignore por completo.";
writemessages[538] = "¿Es una antena eso que hay sobre la choza?";
writemessages[539] = "{ink|orange|Por esta zona de la jungla una gran tormenta, con sus rayos incluidos, lo inunda todo.}";
writemessages[540] = "{ink|orange|Por esta zona de la jungla una gran tormenta, con sus rayos incluidos, lo inunda todo.}";
writemessages[541] = "Hay caminos hacia el oeste y hacia el sur.";
writemessages[542] = "Pedalada a pedalada sales huyendo de este paraiso.";
writemessages[543] = "Wilma, ¿me ayudas a pedalear?";
writemessages[544] = "{ink|yellow|Wilma: } ¡Wally que aún no me llega bien la sangre a los pies!";
writemessages[545] = "{ink|yellow|Herbert: } Papi ¿cuándo llegamos?";
writemessages[546] = "Y por un momento Wally piensa en regresar a la isla.";
writemessages[547] = "{ink|red|¡¡¡¡ENHORABUENA!!!!!}";
writemessages[548] = "Has conseguido liberar a la familia Week.";
writemessages[549] = "¡Qué asco, qué asco! la araña me mira ocho veces de forma amenazante.";
writemessages[550] = "¡Qué asco, qué asco! la araña me mira ocho veces de forma amenazante.";
writemessages[551] = "La araña al ver la pecera huye a esconderse en un rincón de la habitación.";
writemessages[552] = "PRO2";
writemessages[553] = "Alegres pececillos come-arañas nadando por el riachuelo.";
writemessages[554] = "Uno de ellos ya no nada tan alegre desde que lo metiste en la pecera.";
writemessages[555] = "El pobre pez come-arañas, desde la pecera, te hace ojitos.";
writemessages[556] = "Ya has metido un pez come-arañas dentro de la pecera, no te hace falta ninguno más.";
writemessages[557] = "Bueno vale.";
writemessages[558] = "Con las manos no puedes, mejor usar la pecera.";
writemessages[559] = "Metes uno de los peces come-arañas dentro de la pecera.";
writemessages[560] = "Con las manos no puedes, te haría falta algo donde meter uno de ellos.";
writemessages[561] = "Eres libre pececillo....";
writemessages[562] = "No tienes ningún pececito.";
writemessages[563] = "Aquí no... por lo menos en algún lugar donde haya agua.";
writemessages[564] = "Upss lo siento, no me di cuenta.";
writemessages[565] = "Ya nadan libres por el riachuelo.";
writemessages[566] = "Un pobre pez come-arañas te hace ojitos desde la pecera.";
writemessages[567] = "¡Qué graciosillos los pececillos!";
writemessages[568] = "Llevas: ";
writemessages[569] = "Llevas puesto: ";
writemessages[570] = "La pecera tiene un pececillo dentro.";
writemessages[571] = "Hola pececillo.";
writemessages[572] = "Sólo llevas un cangrejo. Con cada mano le agarras una de sus pinzas para que no te ataque.";
writemessages[573] = "Llevas puesto: ";
writemessages[574] = "{textpic|botella.png|0}";
writemessages[575] = "Una botella de cristal. Está vacía.";
writemessages[576] = "Una botella de cristal. ";
writemessages[577] = "Está llena de agua de coco.";
writemessages[578] = "Está llena de agua.";
writemessages[579] = "Podría beber agua de la botella, pero ahora no tengo sed.";
writemessages[580] = "La botella ya está llena de agua de coco.";
writemessages[581] = "Pensaba que cabía un poco más.";
writemessages[582] = "La botella ya está llena de agua.";
writemessages[583] = "Pensaba que cabía un poco más.";
writemessages[584] = "Llenas la botella con agua de coco.";
writemessages[585] = "Llenas la botella con agua de coco.";
writemessages[586] = "Llenas la botella con agua de coco.";
writemessages[587] = "Ese agua está muuuy caliente.";
writemessages[588] = "Es un hilillo de agua muy fino el que rezuma de las paredes. No tienes forma de apoyar la botella para llenarla.";
writemessages[589] = "Llenas la botella de agua.";
writemessages[590] = "No sé de qué quieres llenar la botella.";
writemessages[591] = "La botella está vacía.";
writemessages[592] = "Viertes el agua de coco de la botella sobre la rueda de piedra.";
writemessages[593] = "*Viertes todo el agua de la botella sobre la rueda de piedra.";
writemessages[594] = "Viertes el agua de coco de la botella en la chimenea.";
writemessages[595] = "El fuego de la chimenea chisporrotea... el agua de coco no es capaz de apagarlo.";
writemessages[596] = "Vacías todo el agua de la botella en la chimenea.";
writemessages[597] = "Apagas el fuego de la chimenea dejando en ella un resto de cenizas.";
writemessages[598] = "Vacías el agua de coco de la botella en el fuego bajo la olla.";
writemessages[599] = "Pero el fuego que calienta la olla ni se inmuta.";
writemessages[600] = "Vacías todo el agua de la botella en el fuego que caliente la olla.";
writemessages[601] = "Pero el fuego de la olla ni se inmuta, parece un fuego 'mágico', te hace falta un poco agua 'mágica'.";
writemessages[602] = "Vacías todo el agua de coco de la botella.";
writemessages[603] = "Vacías todo el agua de la botella.";
writemessages[604] = "No tiene tapón.";
writemessages[605] = "coge deja dar";
writemessages[606] = "Bueno, podría hacer eso con la botella, pero creo que no es necesario.";
writemessages[607] = "{textpic|pecera.png|0}";
writemessages[608] = "Dentro de la pecera nada un pobre pez que te hace ojitos.";
writemessages[609] = "{textpic|pecera.png|0}";
writemessages[610] = "Una pecera... para meter peces.";
writemessages[611] = "Ya has metido uno dentro de la pecera, no te hace falta ninguno más.";
writemessages[612] = "Bueno vale.";
writemessages[613] = "Metes uno de los peces dentro de la pecera.";
writemessages[614] = "La pecera es para meter peces.";
writemessages[615] = "La pecera es para meter peces.";
writemessages[616] = "La pecera es para meter peces.";
writemessages[617] = "La pecera es para meter peces.";
writemessages[618] = "Es agua donde nada un pez, no me apetece.";
writemessages[619] = "Creo que la utilidad de la pecera no es usarla como si fuera un vaso. En todo caso la pecera está vacía.";
writemessages[620] = "Eres libre pececillo....";
writemessages[621] = "Pobre pez, fuera del río moriría.";
writemessages[622] = "La pecera no tiene ningún pez dentro.";
writemessages[623] = "coge deja da";
writemessages[624] = "Lo intentaría, pero la verdad no le veo mucho sentido hacer eso con la pecera.";
writemessages[625] = "{textpic|bolso.png|0}";
writemessages[626] = "Es el bolso de Wylma.";
writemessages[627] = "Un bolso de piel de cocodrilo muy, muy feo.";
writemessages[628] = "No está bien cotillear en las cosas de tu mujer.";
writemessages[629] = "¿Cotilla yo? noooo.";
writemessages[630] = "Está cerrado.";
writemessages[631] = "Huele a piel de cocodrilo. La verdad es que no sé a qué huele la piel de un cocodrilo, pero se supone que si el bolso es de piel de cocodrilo, así es como debe oler el bolso.";
writemessages[632] = "Es el bolso de tu mujer, si te ve haciendo eso con él te liquida más rápido que un caníbal.";
writemessages[633] = "Es el bolso de tu mujer, si te ve haciendo eso con él te liquida más rápido que un caníbal.";
writemessages[634] = "coge deja da";
writemessages[635] = "Es el bolso de tu mujer, si te ve haciendo eso con él te liquida más rápido que un caníbal.";
writemessages[636] = "{textpic|sacacorcho.png|0}";
writemessages[637] = "Para sacar corchos o bien para hacer agujeros en frutos de piel muy dura.";
writemessages[638] = "{textpic|chanclas.png|0}";
writemessages[639] = "Unas cómodas chancletas para ir a la playa.";
writemessages[640] = "Ideales.";
writemessages[641] = "Las chancletas las llevas puestas en tus hermosos pies.";
writemessages[642] = "{textpic|cangrejo.png|0}";
writemessages[643] = "Tienes el cangrejo sujetándolo con las dos manos. Con cada mano le agarras cada una de sus pinzas para que no te muerda.";
writemessages[644] = "{textpic|cangrejo.png|0}";
writemessages[645] = "Un suculento cangrejo de hermosas pinzas.";
writemessages[646] = "Buff, que mariscada me haría con él.";
writemessages[647] = "¡AUUUUU! La arena de esta zona de la playa quema demasiado, no puedo acercarme a él.";
writemessages[648] = "Coges al cangregito con una mano, pero rápidamente lo sueltas. Sus amenazantes pinzas no te dejan sujetarlo de ese modo mucho rato.";
writemessages[649] = "Que buenas pinzas tiene.";
writemessages[650] = "Coges el cangrejo como los buenos mariscadores, con las dos manos. Con cada una de tus manos le sujetas una de sus pinzas.";
writemessages[651] = "agua agujero old faithful";
writemessages[652] = "Te hace falta agua muuuuy caliente.";
writemessages[653] = "El cangrejo se marcha rápido y fugaz.";
writemessages[654] = "uppsss, se me escapó el cangrejo.";
writemessages[655] = "¿Así vivito?... creo que él me comería a mi.";
writemessages[656] = "Lo triturarías y sería un desperdicio.";
writemessages[657] = "El coco es muy grande, pesa demasiado.";
writemessages[658] = "{textpic|coco.png|0}";
writemessages[659] = "Un enorme coco. Según viste en uno de esos documentales que ponen a la hora de la siesta, este tipo de coco tienen en su interior un agua muy aceitosa.";
writemessages[660] = "El coco tiene un pequeño orificio en su corteza.";
writemessages[661] = "El coco ya tiene un pequeño orificio hecho.";
writemessages[662] = "Ohhhh, con el sacacorchos puedo abrir un pequeño agujero en la corteza del coco.";
writemessages[663] = "Con eso no puedo abrir bien el coco.";
writemessages[664] = "El coco tiene una corteza muy dura... no puedo con las manos, me haría falta algo para perforar la corteza.";
writemessages[665] = "El agua de este tipo de cocos es muy aceitosa, perfecta para lubricar cosas.";
writemessages[666] = "Deberás vaciar el coco en algún recipiente.";
writemessages[667] = "Plush plush... no está muy buena.";
writemessages[668] = "Supongo que lo que quieres hacer es 'vaciar el coco'.";
writemessages[669] = "Sí, sería buena idea.";
writemessages[670] = "¿Dónde, en el suelo?, es una pena desperdiciar este magnífico lubricante.";
writemessages[671] = "Además me ha costado mucho abrir el coco.";
writemessages[672] = "Podría hacer eso con el coco, pero creo que no es necesario.";
writemessages[673] = "El coco está demasiado cerca del cocodrilo, no puedo acercarme.";
writemessages[674] = "Una cabaña montada en esta zona de la jungla, está medio abandonada.";
writemessages[675] = "La puerta de la CABAÑA está cerrada.";
writemessages[676] = "La puerta de la CABAÑA está abierta.";
writemessages[677] = "A ver... uy, si ya está abierta. ¡Qué memoria la mía!";
writemessages[678] = "Ya está más que cerrada.";
writemessages[679] = "Mejor la dejo abierta... por si acaso.";
writemessages[680] = "No... esa no es la llave correcta para esta cabaña.";
writemessages[681] = "Dicen que con paciencia y saliva...";
writemessages[682] = "¡Wally! por favor, que no es esa la llave para abrir la cabaña.";
writemessages[683] = "La cerradura parece un poco oxidada, pero con un poco de mañana consigues abrir la puerta.";
writemessages[684] = "Golpeas la puerta de la cabaña para intentar abrirla, pero sin una llave, imposible.";
writemessages[685] = "Golpeas la puerta de la cabaña para intentar abrirla, pero sin una llave, imposible.";
writemessages[686] = "Toc, toc, toc... nadie contesta.";
writemessages[687] = "{textpic|llave.png|0}";
writemessages[688] = "Parece la llave de una cabaña.";
writemessages[689] = "{textpic|pico.png|0}";
writemessages[690] = "Esto es lo que utilizan los albañiles para hacer agujeros.";
writemessages[691] = "También suele dar urticaria si lo tocas demasiado.";
writemessages[692] = "No sé si tocar este tipo de cosas, pero bueno, haremos un sacrificio por la causa.";
writemessages[693] = "Un repelente de sueg...";
writemessages[694] = "psss Wally, de moscas gordas hombre, de moscas gordas.";
writemessages[695] = "{textpic|hueso.png|0}";
writemessages[696] = "Tiene tallada unas muescas";
writemessages[697] = "Creo que si encaja en el lugar adecuado puede abrir algo.";
writemessages[698] = "Las muescas que tiene el hueso parecen los dientes de una llave.";
writemessages[699] = "Un cofre con símbolos piratas grabados.";
writemessages[700] = " El cofre está cerrado con llave.";
writemessages[701] = "¿Tendrá un tesoro dentro?";
writemessages[702] = " El cofre está abierto.";
writemessages[703] = " Tiene dentro unas...";
writemessages[704] = "¿hojas de espinacas?";
writemessages[705] = " Está vacío.";
writemessages[706] = "El cofre ya está abierto.";
writemessages[707] = "No... esa no es la llave correcta para el cofre.";
writemessages[708] = "Qué sí hombre que sí...";
writemessages[709] = "¡Wally! que no es esa la llave";
writemessages[710] = "El hueso que tiene las muescas encaja en la cerradura del cofre como si fuera una llave.";
writemessages[711] = "El cofre tiene una cerradura con una especie de calavera.";
writemessages[712] = "¿Dónde estará la llave?";
writemessages[713] = "El cofre está cerrado.";
writemessages[714] = "Bueno, ha costado mucho abrirlo. Mejor lo dejo tal y como está.";
writemessages[715] = "No hace falta meter eso en el cofre.";
writemessages[716] = "No hace falta meter eso en el cofre.";
writemessages[717] = "No hace falta meter nada en el cofre.";
writemessages[718] = "Ya está abierto, no hace falta que rompas nada.";
writemessages[719] = "Así no podrás, busca la llave para abrir el cofre.";
writemessages[720] = "Podría hacer eso con el cofre, pero creo que no es necesario.";
writemessages[721] = "{textpic|espinacas.png|0}";
writemessages[722] = "Hojas pequeñas y verdes, dicen que son típicas de esta zona del planeta.";
writemessages[723] = "Son como ¿espinacas?";
writemessages[724] = "{textpic|espinacas.png|0}";
writemessages[725] = "Hojas pequeñas y verdes, dicen que son típicas de esta zona del planeta.";
writemessages[726] = "Son como ¿espinacas?";
writemessages[727] = "¡¡¡¡Eyy!!!! que sólo tengo dos manos.";
writemessages[728] = "Coges las hojas de espinacas.";
writemessages[729] = "No recuerdo muy bien el olor de las espinacas, pero no creo que fuese así.";
writemessages[730] = "No tienes las espinacas.";
writemessages[731] = "No están mal. Me siento... muy activo.";
writemessages[732] = "No tienes las espinacas.";
writemessages[733] = "Queda un poco lejos.";
writemessages[734] = "{textpic|arco.png|0}";
writemessages[735] = "Una arco con una sola flecha, debes aprovecharla bien.";
writemessages[736] = "Aprovecho para decir que ¡ME QUIERO IR A CASA!";
writemessages[737] = "No veo por aquí a ningún indio.";
writemessages[738] = "Apuntas con tu arco al indio... y das en el blanco.";
writemessages[739] = "El cuerpo del indio caníbal se desvanece.";
writemessages[740] = "El arco sólo tiene una sola flecha, debes seleccionar bien tu objetivo.";
writemessages[741] = "¿A quién quieres disparar con el arco?";
writemessages[742] = "Intentas acercarte a la cena del pajarraco... ";
writemessages[743] = "¡AAAAUUUUUUUU!";
writemessages[744] = " pero te mete un picotazo en la mitad del cerebro que te deja más tonto aún.";
writemessages[745] = "{textpic|huevo.png|0}";
writemessages[746] = "Un gran huevo.";
writemessages[747] = "¿Tortilla?, no gracias.";
writemessages[748] = "No te cabe en la boca.";
writemessages[749] = "Huele a eso... ";
writemessages[750] = "¿a huevos?";
writemessages[751] = "no, ";
writemessages[752] = "a culo de pájaro.";
writemessages[753] = "Ha sido complicado conseguirlo, mejor te lo quedas.";
writemessages[754] = "{textpic|tazon.png|0}";
writemessages[755] = "Un tazón lleno de comida muy rara, son semillitas.";
writemessages[756] = "Dejas el tazón de comida, el pájaro te mira con mucha desconfianza.";
writemessages[757] = "Te intentas acercar al tazón de comida, pero el pajarraco te mete un picotazo escandaloso.";
writemessages[758] = "Te intentas acercar al tazón de comida, pero el pajarraco te mete un picotazo escandaloso.";
writemessages[759] = "Pruebas una de estas semillitas... ";
writemessages[760] = "puaggg sabe a uñas de pies...";
writemessages[761] = "no te gustan mucho.";
writemessages[762] = "Hueles estas semillitas... ";
writemessages[763] = "ffffff huele a pies sudaos";
writemessages[764] = "no tienen un olor muy agradable.";
writemessages[765] = "Te acercas con cuidado al pajarito y le dejas el tazón de comida.";
writemessages[766] = "Creo que no lo quiere.";
writemessages[767] = "No sé a quién quieres darle el tazón de comida.";
writemessages[768] = "Intentas coger el tazón con las semillitas... ";
writemessages[769] = "Sí claro, cógelo tú.";
writemessages[770] = "¡Cobarde!";
writemessages[771] = "... el pájaro entorna los ojos preparándose para picotearte los ojos. Mejor lo dejamos ahí.";
writemessages[772] = "{textpic|fuelle.png|0}";
writemessages[773] = "Parece el típico fuelle para avivar la lumbre.";
writemessages[774] = "Lanzas una ráfaga de aire con el fuelle.";
writemessages[775] = "Lanzas una ráfaga de aire con el fuelle.";
writemessages[776] = "Un guerrero de la tribu caníbal que habita esta isla.";
writemessages[777] = "¿Qué mirar tu? ¿yo gustar?. Tú sí gustar a mi, 'mmm... albóndigas con tomate'.";
writemessages[778] = "No tienes el arco.";
writemessages[779] = "Apuntas con tu arco al indio... y das en el blanco.";
writemessages[780] = "El cuerpo del indio caníbal se desvanece.";
writemessages[781] = "Mejor no intentar eso gran albóndiga.";
writemessages[782] = "El indio caníbal tiene muy malas pulgas, creo que no puedes tan fácilmente con él.";
writemessages[783] = "{textpic|arcosin.png|0}";
writemessages[784] = "Un arco para lanzar flechas al que ya no le queda ninguna flecha.";
writemessages[785] = "Ya no tienes ninguna flecha.";
writemessages[786] = "{textpic|hachamal.png|0}";
writemessages[787] = "Es el antiguo hacha de un nativo. No es tan grande como para cortar leña, más bien se usaría para cortar maleza, lianadas... Tiene la hoja en muy mal estado, le haría falta un buen afilado.";
writemessages[788] = "Deberías indicar cómo quieres afilar el hacha.";
writemessages[789] = "{textpic|hachabien.png|0}";
writemessages[790] = "Es el antiguo hacha de un nativo. No es tan grande como para cortar leña, más bien se usaría para cortar maleza, lianas... Después de afilarla tiene la hoja perfecta para darle uso.";
writemessages[791] = "Ya está bien afilado.";
writemessages[792] = "{textpic|ramitas.png|0}";
writemessages[793] = "Ramitas secas, son perfectas para hacer un buen fuego en una chimenea.";
writemessages[794] = "Sería una imprudencia hacer eso aquí. Habría que buscar un lugar adecuado.";
writemessages[795] = "Dejas las ramitas listas para hacer una buena hoguera.";
writemessages[796] = "{textpic|chisquero.png|0}";
writemessages[797] = "Produce una pequeña chispa, que junto a unas ramas secas pueden encender un buen fuego.";
writemessages[798] = "Sería una imprudencia hacer eso aquí. Habría que buscar un lugar adecuado.";
writemessages[799] = "Aprietas el chisquero y salta una pequeña chispa.";
writemessages[800] = "Más que una chimenea parece la fragua de un herrero.";
writemessages[801] = " La chimenea está encendida.";
writemessages[802] = "Aunque encendido, el fuego de la chimenea no llega a prender, sería necesario avivarlo de algún modo.";
writemessages[803] = "Has conseguido prender un buen fuego en la chimenea.";
writemessages[804] = " La chimenea está apagada.";
writemessages[805] = "La chimenea ya está encendida.";
writemessages[806] = "Pones las ramitas en la chimenea y con la chispa del chisquero la enciendes.";
writemessages[807] = "Con las ramitas podrías encender la chimenea, pero te haría falta algo para hacerlas prender.";
writemessages[808] = "Te harían falta unas ramitas para quemar.";
writemessages[809] = "El fuego de la chimenea era tan débil que se apagó por sí mismo.";
writemessages[810] = "Podrías apagar la chimenea vertiendo algún líquido sobre el fuego. Pero la botella está vacía.";
writemessages[811] = "¿Cómo quieres apagar la chimenea?";
writemessages[812] = "La chimenea no está encendida.";
writemessages[813] = "Con el aire del fuelle avivas el fuego.";
writemessages[814] = "Esto sí que es un buen fuego.";
writemessages[815] = "Esto sí que es un buen fuego.";
writemessages[816] = "Aquí hay una chimenea, pero está apagada.";
writemessages[817] = "Soplas y soplas a la chimenea. Tus pulmones no dan para mucho, te haría falta algo para avivar el fuego.";
writemessages[818] = "Ya me cansé de soplar.";
writemessages[819] = "Soplar a una chimenea apagada, mmm... interesante e inútil jugada.";
writemessages[820] = "{textpic|cenizas.png|0}";
writemessages[821] = "Restos del fuego de las ramitas.";
writemessages[822] = "Según cuenta una leyenda, si se le entregan como ofrenda cenizas de quemar ramitas de esta jungla, se desatará una tormenta.";
writemessages[823] = "Tras la ofrenda la diosa Tormenta se mueve rítmicamente provocando una gran tormenta.";
writemessages[824] = "Al ofrecer a la diosa Tormenta las cenizas sagradas, una gran tormenta se desata en esta zona de la jungla.";
writemessages[825] = "¡La que he lia'o!";
writemessages[826] = "Eso a la diosa tormenta no le interesa.";
writemessages[827] = "plis plis...y seguro que mi mujer se entera.";
writemessages[828] = "Creo que hacer eso con la estatua de la diosa no tiene mucho sentido.";
writemessages[829] = "coge deja da";
writemessages[830] = "Hacer eso con las cenizas no me llevaría a ningún sitio.";
writemessages[831] = "Uno de los leones que custodia a Herbert tiene un gesto de dolor en su cara. Parece que tiene algo clavado en una de sus patas.";
writemessages[832] = "Uno de los leones se ha hecho amiguito tuyo desde que le has quitado la astilla que tenia clavada en su pata.";
writemessages[833] = "Una pequeña astilla que tiene clavada el león en una de sus patas.";
writemessages[834] = "La lanzaste bien lejos, ya no puede causar ningún daño.";
writemessages[835] = "El león que hace mala cara tiene una astilla clavada en una de sus patas.";
writemessages[836] = "Una pata curada en un león feliz.";
writemessages[837] = "Antes de que levantases la mano el león te devoraría.";
writemessages[838] = "Ni lo intento.";
writemessages[839] = "Te acercas un poquito al león y con cuidado intentas arrancarle la astilla con la pinza del cangrejo.";
writemessages[840] = "Sujetas bien las astilla con la pinza del cangrejo y antes de que el león se de cuenta le has curado la pata.";
writemessages[841] = "Lanzo bien lejos las astilla, que no ocurra otro accidente.";
writemessages[842] = "Te acercas un poquito al león y con cuidado intentas arrancarle la astilla que tiene clavada en la pata...";
writemessages[843] = "No puedo con las manos, me haría falta una pinza para sujetarla bien.";
writemessages[844] = "Te has deshecho de ella, para que no ocurra otro accidente.";
writemessages[845] = "Herbert está dentro de una olla.";
writemessages[846] = "¡Lo están cocinando!";
writemessages[847] = "¡Sácame de aquí papa!";
writemessages[848] = "Los leones no dejan que te acerques ni un centímetro a Herbert.";
writemessages[849] = "La olla quema por el fuego que la calienta, no te puedes acercar mucho.";
writemessages[850] = "Mmm antes debería apagar el fuego que caliente la olla.";
writemessages[851] = "Sacas a Herbert de la olla y lo pones a salvo.";
writemessages[852] = "¡Gracias papi! me voy a la playa, debemos huir de aquí.";
writemessages[853] = "Herbert hierve poco a poco al chup chup.";
writemessages[854] = "Fuertes pinzas unidas firmemente al cangrejo.";
writemessages[855] = "Fuertes pinzas. Podrían ser útiles para extraer un cuerpo extraño de la pata de algún animal. La pinza está unida al cangrejo.";
writemessages[856] = "{textpic|pinzas.png|0}";
writemessages[857] = "Fuertes pinzas, podrían ser útiles para extraer un cuerpo extraño de la pata de algún animal.";
writemessages[858] = "Podrían serte útiles, mejor no.";
writemessages[859] = "¡¡¡Cachis!!!";
writemessages[860] = "Por ahora las pinzas pertenecen al cangrejo, tendrás que arrancárselas.";
writemessages[861] = "Por ahora las pinzas pertenecen al cangrejo, tendrás que arrancárselas.";
writemessages[862] = "Buf buf, no puedo, es más fuerte que yo.";
writemessages[863] = "Antes deberías coger al cangrejo.";
writemessages[864] = "Profanas el cuerpo cocido del cangrejo y le arrancas una de sus pinzas.";
writemessages[865] = "Ya has profanado bastante el cuerpo sin vida del pobre cangrejo.";
writemessages[866] = "{textpic|cangrejo.png|0}";
writemessages[867] = "Un exquisito cangrejo bien cocidito.";
writemessages[868] = "Tiene sus dos enormes e inertes pinzas.";
writemessages[869] = "Al cangrejo cocido le falta una de sus pinzas.";
writemessages[870] = "agua agujero old faithful";
writemessages[871] = "Ya está bien cocidito.";
writemessages[872] = "Ya está bien cocidito.";
writemessages[873] = "Algo me dice que antes debería hacer algo con el cangrejo.";
writemessages[874] = "Procuras no mirar sus inertes ojos mientras te lo zampas.";
writemessages[875] = "Le faltaba un poco de sal, pero no estaba mal.";
writemessages[876] = "Una gran olla calentada por un fuego, dentro de la cual están cocinando a Herbert.";
writemessages[877] = "¡Papa qué miras! ¡Sácame de aquí!";
writemessages[878] = "Una gran olla, para guisar humanos. El fuego que calentaba la olla está apagado.";
writemessages[879] = "¡Sácame de aquí papi!";
writemessages[880] = "El fuego que calentaba la olla ya se apagó.";
writemessages[881] = "Un fuego calienta la olla, pero no es un fuego normal, parece algo mágico.";
writemessages[882] = "¿Un fuego mágico?";
writemessages[883] = "Sí papa, mágico, no le des más vueltas y ¡apágalo!";
writemessages[884] = "¿De dónde saco el agua?";
writemessages[885] = "El fuego ya está apagado.";
writemessages[886] = "¿Y cómo quieres apagar el fuego?";
writemessages[887] = "¿El agua... de dónde la saco?";
writemessages[888] = "Podrías intentar apagar el fuego con agua de la botella. Pero la botella está vacía.";
writemessages[889] = "No veo que lleves la botella.";
writemessages[890] = "No veo que lleves ninguna almeja.";
writemessages[891] = "Creo que esa no es una buena forma de apagar el fuego que calienta la olla.";
writemessages[892] = "Tienes demasiada fe en tus pulmones, así no apagarás el fuego.";
writemessages[893] = "¡Herberrrrt!, está dentro de una enorme olla. Se lo quieren zampar. No puedes aproximarte a él, dos peaaazos de leones uno a cada lado están custodiando la olla.";
writemessages[894] = "Se podría decir que esta sería la cocina de la jungla. Una gran olla en medio con el fuego apagado y dos leones custodiando una olla vacía.";
writemessages[895] = "Una choza fabricada de restos marinos, una rana que te recuerda a tu suegra. Hacia el oeste te adentras en la jungla y hacia el este está el camino de la playa.";
writemessages[896] = "De la choza que había por aquí no queda nada, un rayo de la tormenta la ha fulminado. La rana aguanta como una campeona. ";
writemessages[897] = "Igual que aguanta mi suegra en mi sofá, aunque le ponga en la TV un partido de fútbol entre el Lokomotiv Moscú Vs Rostov.";
writemessages[898] = "Hacia el oeste te adentras en la jungla y hacia el este sale el camino de la playa.";
writemessages[899] = "Una estatua a la diosa Tormenta. Según cuenta una leyenda que te contó alguien de cuyo nombre no te acuerdas; depositando cenizas en los pies de la diosa se desata una tormenta. Cuatro caminos para escoger, hacia el norte y el oeste más jungla. Al sur una entrada a... ¿un templo? Y al este un tienda de ultramarinos... ¡Para que no nos falte de nada!";
writemessages[900] = "La estatua de la diosa Tormenta baila rítmicamente provocando una gran tormenta. Hay cuatro caminos para escoger, el norte y oeste más jungla, al sur una entrada a ¿un templo? Y al este un tienda de ultramarinos... ¡Para que no nos falte de nada! ";
writemessages[901] = "¡Wilma! Colgadita de los pies. Un indio con muy mala cara la vigila... como te acerques un poco te liquida.";
writemessages[902] = "Wilma sigue colgada como un jamón, está muy enfadada.";
writemessages[903] = "{ink|yellow|Wilma: }";
writemessages[904] = "Antigua despensa de los nativos, donde dejaban madurar a sus presas a la espera de ser devoradas.";
writemessages[905] = "Aquí hay un pajarraco enorme que tiene cara de hambriento. Creo que ya se a procurado una cena, un huevo enorme. Por la forma de 'cuidar' de él, algo te dice que no es suyo.";
writemessages[906] = "Aquí hay un pajarraco enorme. Está disfrutando de su tazón de semillitas y te ignora por completo.";
writemessages[907] = "Un enorme pozo de piedra. Hacia el oeste hay un gran muro de piedra de otra edificación, en la cual no hay ninguna entrada visible.";
writemessages[908] = "Un enorme pozo de piedra. Hacia el oeste hay un gran muro de piedra de otra edificación. El muro de piedra tiene un agujero que permite el acceso al interior.";
writemessages[909] = "Tú hablar mucho y raro.";
writemessages[910] = "Saludos futura albóndiga.";
writemessages[911] = "Mujer buena y sabrosa, colgada como jamón 5J.";
writemessages[912] = "En gran olla, ser entrante de cena.";
writemessages[913] = "Tú ser gran albóndiga. Ahora tribu recolectar sacos y sacos de tomates, para hacer gran plato mañana de albóndigas con tomate.";
writemessages[914] = "Ser isla maravillosa y tranquila hasta llegar colonos españoles. Pero problema solucionar rápido, comer españoles uno por uno.";
writemessages[915] = "Españoles construir palacio en isla.";
writemessages[916] = "Ser isla maravillosa y tranquila hasta llegar colonos españoles. Pero problema solucionar rápido, comer españoles uno por uno.";
writemessages[917] = "Españoles construir palacio en isla.";
writemessages[918] = "Ser isla maravillosa y tranquila hasta llegar colonos españoles. Pero problema solucionar rápido, comer españoles uno por uno.";
writemessages[919] = "Palacio ser cosa de señor de bigote español, pelotazo urbanístico. No poder comer a español de bigote, ser más listo, que resto de españoles.";
writemessages[920] = "Huyó de isla con todas riquezas en barco suizo.";
writemessages[921] = "Fauna rica y variada en isla.";
writemessages[922] = "Tener festín humano estos días.";
writemessages[923] = "Eso no servir de nada gran albóndiga.";
writemessages[924] = "Tú mañana ser primer plato.";
writemessages[925] = "Dentro del riachuelo están nadando alegremente unos graciosos pececillos.";
writemessages[926] = "Mmmm... agua fresquita del río... sabe a pis de pez.";
writemessages[927] = "Mmmm... agua fresquita del río... sabe a pis de pez.";
writemessages[928] = "Es un agua muy poco profunda para nadar.";
writemessages[929] = "Jungla, señalando al oeste.";
writemessages[930] = "Podría hacer eso con el letrero, pero la verdad, no tengo ganas.";
writemessages[931] = "Volando, son grandes y gordos.";
writemessages[932] = "Me dan mucho miedo, no quiero saber nada de los murciélagos.";
writemessages[933] = "Se pueden oír de vez en cuando el rugido de algún león.";
writemessages[934] = "¡Qué bonita la jungla!";
writemessages[935] = "Son graaaandes, mejor dejarlos en paz.";
writemessages[936] = "Entre los olores a jungla, hueles como al bolso de Wilma desde el norte.";
writemessages[937] = "Rugidos de leónes se escuchan desde el oeste.";
writemessages[938] = "Por aquí la zona está algo despejada de mosquitos.";
writemessages[939] = "Enormes, te pica un mosquito de esto y te deja sin sangre en el aperitivo.";
writemessages[940] = "Tú los dejas en paz, ellos te dejan en paz.";
writemessages[941] = "Herbert está dentro de una olla.";
writemessages[942] = "¡Lo están cocinando!";
writemessages[943] = "¡Sácame de aquí papa!";
writemessages[944] = "Los leones no dejan que te acerques ni un centímetro a Herbert.";
writemessages[945] = "Los leones no dejan que te acerques ni un centímetro.";
writemessages[946] = "Los leones no dejan que te acerques ni un centímetro.";
writemessages[947] = "El cocodrilo está esperando su cena, ¿serás tú?";
writemessages[948] = "Triste y ojeroso está el cocodrilo recordando a su amada cocodrila.";
writemessages[949] = "Cazar este tipo de bichos no es tu especialidad.";
writemessages[950] = "Te acercas un poco... pero el cocodrilo abre su boquita dispuesto a zamparte.";
writemessages[951] = "Mejor no acercarme mucho más.";
writemessages[952] = "Hay un cocodrilo muy enfadao por ahí... no puedo pasar.";
writemessages[953] = "La puerta de la cabaña está cerrada con llave.";
writemessages[954] = "Una cabaña muy pequeña, parece hecha para guardar herramientas de cultivo.";
writemessages[955] = "La puerta de la cabaña está cerrada con llave.";
writemessages[956] = "La puerta de la cabaña está abierta.";
writemessages[957] = "Es completamente ecológica, fabricada de restos marinos. Tiene una antena de ¿televisión? colocada sobre el tejado.";
writemessages[958] = "De la choza que había por aquí no queda nada, un rayo de la tormenta la ha fulminado.";
writemessages[959] = "Parece que en el tejado de la choza hay una antena de TV... o de comunicaciones.";
writemessages[960] = "Un peligro en esta zona del planeta, con la de tormentas que hay, un rayo fulminaría la choza.";
writemessages[961] = "No hace falta que vayas cargando por la jungla con una antena de TV.";
writemessages[962] = "Además tendría que subir al techo de la cabaña, desatornillar la antena, y con lo que pesa... quita quita.";
writemessages[963] = "¿Una antena de TV?, no creo que deba perder más tiempo con ella.";
writemessages[964] = "Aquí no hace falta que actúes como Spiderman.";
writemessages[965] = "La cabaña está hecha de restos marinos, conchas de almejas sobre todo.";
writemessages[966] = "La concha de una almeja me podría servir para guardar pequeñas cantidades de agua...";
writemessages[967] = "Están fuertemente adheridas a la choza, tendrías que derrumbarla para poder conseguir una de las conchas.";
writemessages[968] = "Y soplé y soplé hasta que la cabaña... ni de broma derrumbé.";
writemessages[969] = "Está cerrada por dentro, desde fuera es imposible. No existe ni cerradura ni nada que se le parezca en la puerta.";
writemessages[970] = "Ya está cerrada.";
writemessages[971] = "No, así no consigues nada.";
writemessages[972] = "Toc, toc, toc.... se escucha un grillo.";
writemessages[973] = "Lluvia lluvia y lluvia por todos sitios.";
writemessages[974] = "La puerta de la cabaña está cerrada y no se puede abrir desde fuera.";
writemessages[975] = "¡Croak! ¡Croak!";
writemessages[976] = "Ni caso me hace y ni caso le haré.";
writemessages[977] = "Lluvia lluvia y lluvia por todos sitios.";
writemessages[978] = "Queda hacia el sur.";
writemessages[979] = "Queda hacia el este.";
writemessages[980] = "El canibal custodia su cena, intentas acercarte... pero si avanzas un poco más serás el postre.";
writemessages[981] = "Quieto rostro redondo suculento y pálido. Tú ser comida de mañana, procurar ser vivo.";
writemessages[982] = "El caníbal no permite acercarte mucho.";
writemessages[983] = "El caníbal custodia su cena, intentas acercarte a la liana de la que cuelga Wilma... pero si avanzas un poco más serás el postre.";
writemessages[984] = "Quieto rostro redondo suculento y pálido. Tú ser comida de mañana, procurar ser vivo.";
writemessages[985] = "El caníbal no permite acercarte mucho.";
writemessages[986] = "Wilma cuelga boca abajo de una liana que tiene atada a los pies. Tendrás que cortar la liana.";
writemessages[987] = "Wilma cuelga de la liana. La liana parte de los pies del árbol y da la vuelta en una de las ramas.";
writemessages[988] = "No tienes nada que te pueda servir para cortar la liana. Tienes un hacha, pero no está afilada, así no te servirá.";
writemessages[989] = "Cortas la liana y consigues liberar a Wilma.";
writemessages[990] = "Byeeee, te espero en la playa mi amollll.";
writemessages[991] = "No tienes nada que te pueda servir para cortar la liana.";
writemessages[992] = "Ya has rescatado a Wilma, no hace falta que destruyas toda la selva.";
writemessages[993] = "Lo que debes hacer es bajar a Wilma.";
writemessages[994] = "Yo no subo más a ningún árbol.";
writemessages[995] = "Wilma sigue colgada de los pies como un jamón, debes bajarla de ahí.";
writemessages[996] = "Ella ya está libre, espera que rescates pronto a Herbert y así escapar de esta isla.";
writemessages[997] = "Un pájaro enorme, tiene de cena un huevo.";
writemessages[998] = "Un pájaro enorme, está enfrascado en su tazón de comida.";
writemessages[999] = "Yo soy más de 'flower power'.";
writemessages[1000] = "Se lee: 'Tradin Post'";
writemessages[1001] = "Vaya colgado detrás del letrero hay una llave.";
writemessages[1002] = "Anda con que escondiendo cositas, ¡qué graciosillo!";
writemessages[1003] = "No hace falta hacer eso con el letrero.";
writemessages[1004] = "Adornan.";
writemessages[1005] = "Oscar al mejor guión original.";
writemessages[1006] = "Sólo adornan, nada más.";
writemessages[1007] = "Atléticamente pasas desde la ventana a la playa. Está un poco alto pero la arena y tus suculentas carnes amortiguan la caída.";
writemessages[1008] = "A través de ella tienes una hermosa vista de la playa. Queda un poquitín alta, pero nada que tu atlético cuerpo no pueda soportar.";
writemessages[1009] = "El tiempo y la humedad de la playa la ha estropeado un poco... está siempre abierta.";
writemessages[1010] = "Podría hacer eso con la ventana, pero ¿pa'qué?";
writemessages[1011] = "Una mesa grande en mitad del salón con restos de comida encima.";
writemessages[1012] = "No hace falta que hagas eso con la mesa.";
writemessages[1013] = "Bonitas vistas de la playa las que ves a través de la ventana.";
writemessages[1014] = "Uf uf, saltitos que doy, pero no llego a la ventana. Ha quedado un poco alta.";
writemessages[1015] = "¿Por dónde quieres entrar?";
writemessages[1016] = "Agua marina y salada.";
writemessages[1017] = "Arena de la playita, fina y blanca. Por esta parte de la playa el agua del mar la ha refrescado un poco.";
writemessages[1018] = "No vamos a levantar ningún castillo por ahora.";
writemessages[1019] = "No estamos buscando ningún tesoro oculto.";
writemessages[1020] = "La ventana del templo ha quedado un poco alta, no llegas.";
writemessages[1021] = "El agua salada del mar no te haría nada bien.";
writemessages[1022] = "Un simbolo de alguna civilización que no conoces.";
writemessages[1023] = "Son las paredes de una edificación. No le ves ninguna puerta de entrada.";
writemessages[1024] = "El muro tiene hecho un agujero por el que pasar, dirección oeste.";
writemessages[1025] = "Ya está, ya me cansé de dar golpes en el muro.";
writemessages[1026] = "Golpeas con el pico y sin mucho esfuerzo consigues derribar parte de él. Has creado una entrada hacia el este a una estancia nueva.";
writemessages[1027] = "Dicen que tengo la cabeza gorda y dura, pero no tanto como para reventar un muro de piedra.";
writemessages[1028] = "Hombre, abrir lo que se dice abrir, no creo que se pueda abrir un muro como si fuera una puerta.";
writemessages[1029] = "Es el pozo de los deseos, lleno de agua mágica. La boca del pozo está abierta por lo que puedes bajar por ella.";
writemessages[1030] = "No son paredes muy lisas así que escalar por ellas no te resultaría complicado.";
writemessages[1031] = "De las paredes rezuma un minúsculo hilillo de agua dulce.";
writemessages[1032] = "El pozo está vacío, el único agua que queda es un minúsculo hilillo de agua que rezuma de las paredes.";
writemessages[1033] = "Le das un lametón a las paredes.";
writemessages[1034] = "{LOCATION|38}";
writemessages[1035] = "Una enorme araña peluda. Está asustada y escondida en una de las esquinas de la mazmorra.";
writemessages[1036] = " El pez come araña de la pecera la atemoriza.";
writemessages[1037] = "Una enorme araña peluda. Te mira de forma amenazante ocho veces.";
writemessages[1038] = "Pobre araña... no hace falta rematarla.";
writemessages[1039] = "Sí... claro, qué fácil escribir eso.";
writemessages[1040] = "¡Qué asco qué asco!";
writemessages[1041] = "Restos de lo que fue un/a pobre señ@r emparedad@.";
writemessages[1042] = "Entre los restos del esqueleto hay un hueso diferente, pulido con diferentes muescas. Parece una especie de llave.";
writemessages[1043] = "No quiero perder de vista la araña gorda y peluda... ";
writemessages[1044] = "Hacer eso con el esqueleto me da cosa...";
writemessages[1045] = "No quiero perder de vista la araña gorda y peluda...";
writemessages[1046] = "No quiero perder de vista la araña gorda y peluda...";
writemessages[1047] = "Un coche con las ruedas cuadradas y de piedra.";
writemessages[1048] = "No irías a ningún sitio...";
writemessages[1049] = "Podría intentar eso con el coche, pero la verdad, no me apetece.";
writemessages[1050] = "Son cuadradas y de piedra muy rugosas, como la piedra de un afilador.";
writemessages[1051] = "Las ruedas del coche están lubricadas con aceite de coco.";
writemessages[1052] = "Las ruedas del coche están un poco húmedas.";
writemessages[1053] = "Viertes el agua de coco sobre la rueda de piedra.";
writemessages[1054] = "Viertes todo el agua de la botella sobre la rueda de piedra.";
writemessages[1055] = "Te haría falta algo con que mojar las ruedas. Tienes una botella pero está vacía. Quizás si la llenases de algún lubricante...";
writemessages[1056] = "Te haría falta algo con que mojarlas.";
writemessages[1057] = "¿Hacer eso con las ruedas? ¿para qué?";
writemessages[1058] = "Del agujero sale vapor de agua, está lleno de agua muy caliente.";
writemessages[1059] = "No quiero hacer una mariscada conmigo mismo.";
writemessages[1060] = "agua agujero old faithful";
writemessages[1061] = "Ya está bien cocidito.";
writemessages[1062] = "agua agujero old faithful";
writemessages[1063] = "Eso no es lo que deberíamos meter en el agua hirviendo.";
writemessages[1064] = "No tienes el cangrejo.";
writemessages[1065] = "Eso no es lo que deberíamos meter en el agua hirviendo.";
writemessages[1066] = "El agua que hay en el agujero está muy caliente, casi hierve.";
writemessages[1067] = "Demasiado caliente para mi gusto.";
writemessages[1068] = "Demasiado caliente.";
writemessages[1069] = "Miras al cielo para intentar ver dónde está ese pájaro que grita, pero no ves nada.";
writemessages[1070] = "Aquí hay dos enormes árboles, de uno de los cuales cuelga una liana.";
writemessages[1071] = "En la rama más grande de uno de los árboles parece estar el nido del ave que se escucha...";
writemessages[1072] = "Agarras el tronco del árbol para intentar escalarlo pero, aunque estás en un envidiable estado de forma, no lo consigues.";
writemessages[1073] = "El tronco es demasiado grueso no puedes agarrarte bien.";
writemessages[1074] = "Puf puf, me faltan horas de gimnasio.";
writemessages[1075] = "¿horas o años?";
writemessages[1076] = "¿Eres amigo de mi suegra?";
writemessages[1077] = "La liana cuelga de uno de los grandes árboles.";
writemessages[1078] = "Parece que está bien sujeta al árbol, además es larguísima, no podría con ella.";
writemessages[1079] = "Te agarras a la liana con fuerzas... y comienzas a trepar.";
writemessages[1080] = "Ufff izquierda ufff derecha";
writemessages[1081] = "¡Venga Wally que tú puedes!";
writemessages[1082] = "Ufff izquierda ufff derecha";
writemessages[1083] = "Saltas a la liana e intentas subir por ella...";
writemessages[1084] = "Puf puf, me faltan las fuerzas, demasiado duro para mí.";
writemessages[1085] = "Bueno no sé si me apetece hacer eso con la liana.";
writemessages[1086] = "Desde aquí abajo no lo veo bien.";
writemessages[1087] = "No sé si es necesario hacer eso con los árboles.";
writemessages[1088] = "Está muy alta, no llego.";
writemessages[1089] = "¿Dónde y cómo?";
writemessages[1090] = "En tu viaje hacia el suelo, aparece un enorme ave y te quita todo lo que tienes. No le ha gustado que le roben en el nido.";
writemessages[1091] = "Das un saltito y...";
writemessages[1092] = "Aterrizas al pie del árbol.";
writemessages[1093] = "Das un saltito y...";
writemessages[1094] = "¡UN SALTITOOOOOOOOOO!";
writemessages[1095] = "Aterrizas al pie del árbol.";
writemessages[1096] = "{LOCATION|38}";
writemessages[1097] = "El agua del mar queda más hacia el este.";
writemessages[1098] = "Arena de la playita, fina y blanca. Por esta parte de la playa el agua del mar no llega, la arena quema un poco.";
writemessages[1099] = "No vamos a levantar ningún castillo por ahora.";
writemessages[1100] = "No estamos buscando ningún tesoro.";
writemessages[1101] = "Ya has cogido un cangrejo, deja al resto en paz.";
writemessages[1102] = "Mejor no me alejo mucho de la orilla... puede haber tiburones.";
writemessages[1103] = "Agua limpia y cristalina.";
writemessages[1104] = "El agua salada del mar no te haría mucho bien.";
writemessages[1105] = "Preocupate por ahora por nadar y no ahogarte.";
writemessages[1106] = "Buceando descubres una gruta secreta...";
writemessages[1107] = "{LOCATION|38}";
writemessages[1108] = "Das un saltito y...";
writemessages[1109] = "¡UN SALTITOOOOOOOOOO!";
writemessages[1110] = "Aterrizas al pie del árbol.";
writemessages[1111] = "Desde aquí, en la rama del árbol que tienes al lado hay un enorme nido. Debe ser del ave que se escucha graznar...";
writemessages[1112] = "En el nido hay un arco con sus flechas.";
writemessages[1113] = "Miras al cielo para intentar ver dónde está ese pájaro que grita, pero no ves nada.";
writemessages[1114] = "De un saltito saltas a la rama de al lado, justo al nido.";
writemessages[1115] = "De un saltito saltas a la rama de al lado, justo al nido.";
writemessages[1116] = "En pleno vuelo hacia tu viaje a la rama aparece un enorme pajarraco que te corta las... alas.";
writemessages[1117] = "Vas directo al suelo.";
writemessages[1118] = "Miras al cielo para intentar ver dónde está ese pájaro que grita, pero no ves nada.";
writemessages[1119] = "Bueno me da pereza hacer eso con la rama.";
writemessages[1120] = "Queda en el otro árbol, desde aquí no llego bien.";
writemessages[1121] = "{ink|yellow|Wilma: } ¡Qué diablos dices Wally!";
writemessages[1122] = "{ink|yellow|Wilma: } ¡Bájame de aquí!";
writemessages[1123] = "Con la piedra lubricada de aceite, consigues afilar el hacha, dejando un filo profesional.";
writemessages[1124] = "Intentas afilar el hacha en la rueda de piedra, pero eso no funciona. El agua no es buen lubricante.";
writemessages[1125] = "Intentas afilar el hacha en la rueda de piedra, pero eso no funciona, la rueda está muy seca.";
writemessages[1126] = "Creo que ese no es sitio correcto para afilar el hacha.";
writemessages[1127] = "¿Dónde quieres afilar el hacha?";
writemessages[1128] = "El hacha ya está bien afilada.";
writemessages[1129] = "No tienes el hacha.";
writemessages[1130] = "No sé que quieres afilar ni dónde.";
writemessages[1131] = "{ink|yellow|Herbert: } ¡Qué dices papi, no te entiendo!";
writemessages[1132] = "{ink|yellow|Herbert: } ¡Sácame de aquí papa!";
writemessages[1133] = "Sueltas una de las pinzas del cangrejo para coger {OREF}";
writemessages[1134] = "¡AUUUU!";
writemessages[1135] = "Con la pinza suelta el cangrejito te da un 'mordisco' y se te cae de las manos.";
writemessages[1136] = "Se me escapó el cangrejo...";
writemessages[1137] = "Dejo por aquí {OREF}, que no tengo más manos.";
writemessages[1138] = "Sueltas una de las pinzas del cangrejo para coger {OREF}";
writemessages[1139] = "¡AUUUU!";
writemessages[1140] = "Con la pinza suelta el cangrejito te da un 'mordisco' y se te cae de las manos.";
writemessages[1141] = "Se me escapó el cangrejo...";
writemessages[1142] = "Dejo por aquí {OREF}, que no tengo más manos.";
writemessages[1143] = "Metes sin piedad el cangrejo vivo en el agua hirviendo y lo transformamos en un cangrejo cocido.";
writemessages[1144] = "{textpic|almeja.png|0}";
writemessages[1145] = "Dentro de la concha de la almeja hay unas cuantas gotas de agua del pozo de los deseos.";
writemessages[1146] = "Una pequeña concha de una almeja, serviría como recipiente para pequeñas cantidades de agua.";
writemessages[1147] = "La almeja está vacía.";
writemessages[1148] = "Podría beber agua de la almeja, pero ahora no tengo sed.";
writemessages[1149] = "No sé que tipo de concha de almeja crees que tienes delante de ti... pero esta no se come, está muy dura.";
writemessages[1150] = "Huele a bacalao.";
writemessages[1151] = "La almeja ya está llena.";
writemessages[1152] = "Llenamos la almeja con agua del pozo.";
writemessages[1153] = "Ese agua no es digna para esta almeja.";
writemessages[1154] = "Por aquí no veo nada de agua.";
writemessages[1155] = "La almeja está vacía.";
writemessages[1156] = "Vacías la almeja en el fuego de la olla, la olla se apaga.";
writemessages[1157] = "Vacías el agua de la almeja en el suelo.";
writemessages[1158] = "{LOCATION|38}";

// LOCATION MESSAGES

total_location_messages=26;

locations = [];

locations[0] = "";
locations[1] = "Rugido de leones, elefantes barritando, murciélagos volando, el ruido de un pequeño riachuelo... Estás casi perdido en esta maravillosa isla repleta de caníbales. Hacia el oeste te adentras en la jungla, un letrero lo indica. Pues hacia el este llegarás a la playa, que es por donde has venido.";
locations[2] = "Mosquitos enormes zumbando, ¿dónde tienes la crema para las picaduras?. Como te pique un mosquito de estos te sale un grano como la cabeza de Herbert. Rugidos de leones se escuchan venir del oeste, y desde el norte te viene un olor conocido, huele como el bolso de tu amada Wilma. Hacia el este, has dejado la entrada a la jungla.";
locations[3] = "{process|8}";
locations[4] = "Un cocodrilo con cara de pocos amigos tapa el paso a un camino que se adentra hacia el oeste.";
locations[5] = "A quién se le ocurre montar una cabaña en esta zona de la jungla.";
locations[6] = "{process|8}";
locations[7] = "{process|8}";
locations[8] = "{process|8}";
locations[9] = "{process|8}";
locations[10] = "Un ultramarinos en plena jungla llena de caníbales, ¡qué isla más completa! Para que sepamos bien donde estamos un gran letrero nos lo indica. La tienda está algo abandonada y revuelta, debieron salir huyendo de aquí.";
locations[11] = "Una de las entradas a un templo de algún antiguo asentamiento colono. Algunos descubridores de nuevas tierras y tesoros montaron en la isla su pequeño palacete. Estás en la parte trasera de esta edificación, con algún que otro adorno colgado y una chimenea.";
locations[12] = "Parece ser la sala principal del templo. Más bien sería el comedor con una mesa enorme en el centro con algunos restos de comida muy caducada y de mal aspecto. Se puede ir hacia el sur por lo que parece una entrada principal. Desde la ventana tienes una hermosa vista de la playa.";
locations[13] = "Playa paradisíaca de arena fina. La arena por aquí está tan calentita como para cocerte los pies. Menos mal que estás cerca del agüita y la ha refrescado un poco.";
locations[14] = "Un símbolo extraño sirve de adorno de la entrada principal. No se que tipo de civilización habitaba estos lugares. Desde aquí o bien entramos al templo hacia norte, al este creo que vamos a la playa y al oeste, ¿más jungla?";
locations[15] = "{process|8}";
locations[16] = "Aquí ya no queda nada de agua. Una poca rezuma de sus paredes llegando a ser un minúsculo hilillo de agua dulce. Menos mal que las paredes de este pozo no son muy lisas y permiten salir de aquí escalando.";
locations[17] = "Una sala secreta, parece una mazmorra sin ninguna salida donde, dejaron encerrado lo que ya es sólo un esqueleto colgado en la pared. Una enorme y peluda araña habita la habitación.";
locations[18] = "Lo más divertido de todo no es que haya un coche en medio de una isla llena de caníbales, sino que tengan la ruedas cuadradas y de piedra. Sólo faltaría una ranurita para meter una moneda y que sirva de atracción para los niños.";
locations[19] = "Un gran agujero en el suelo marcado como “old faithful”, y dos enormes árboles llenan esta zona de la jungla. El sonido de un gran ave retumba en el cielo. Uno de los árboles tiene una gran liana colgando.";
locations[20] = "El nido es enorme, no te quieres imaginar como serán las dimensiones del ave que lo habita.";
locations[21] = "Desde aquí comienza la playa que va hacia el este. Unos cuantos cangrejos toman el sol reposando encima de la arena.";
locations[22] = "Nadando en aguas templadas y cristalinas donde se ve con toda claridad el fondo marino. Como disfrutarías de este momento si a tu mujer y tu hijo no se los fueran a zampar unos caníbales.";
locations[23] = "Has entrado a una especie de caverna secreta, perfectamente tallada en la roca y que tiene una salidas hacia el este. Tirado en mitad de la estancia hay un enorme cofre.";
locations[24] = "Cabaña cochambrosa y minúscula sin ningún mobiliario.";
locations[25] = "Has subido hasta la copa de uno de los árboles. Desde aquí ves de cerca un gran nido asentado en las ramas de otro árbol.";

// CONNECTIONS

connections = [];
connections_start = [];

connections[0] = [ -1, -1, -1, -1, -1, -1, -1, -1, -1, -1, -1, -1, -1, -1, -1, -1 ];
connections[1] = [ -1, -1, -1, -1, 6, 2, -1, -1, -1, -1, -1, -1, -1, -1, -1, -1 ];
connections[2] = [ -1, -1, 4, -1, 1, 3, -1, -1, -1, -1, -1, -1, -1, -1, -1, -1 ];
connections[3] = [ -1, -1, -1, -1, 2, -1, -1, -1, -1, -1, -1, -1, -1, -1, -1, -1 ];
connections[4] = [ -1, -1, -1, 2, -1, 5, -1, -1, -1, -1, -1, -1, -1, -1, -1, -1 ];
connections[5] = [ -1, -1, -1, -1, 4, 24, -1, -1, -1, -1, -1, -1, 24, -1, -1, -1 ];
connections[6] = [ -1, -1, -1, -1, 7, 1, -1, -1, -1, -1, -1, -1, -1, -1, -1, -1 ];
connections[7] = [ -1, -1, 8, 11, 10, 6, -1, -1, -1, -1, -1, -1, -1, -1, -1, -1 ];
connections[8] = [ -1, -1, -1, 7, -1, 9, -1, -1, -1, -1, -1, -1, -1, -1, -1, -1 ];
connections[9] = [ -1, -1, -1, -1, 8, -1, -1, -1, -1, -1, -1, -1, -1, -1, -1, -1 ];
connections[10] = [ -1, -1, -1, -1, -1, 7, -1, -1, -1, -1, -1, -1, -1, -1, -1, -1 ];
connections[11] = [ -1, -1, 7, -1, -1, 12, -1, -1, -1, -1, -1, -1, -1, -1, -1, -1 ];
connections[12] = [ -1, -1, -1, 14, 11, -1, -1, -1, -1, -1, -1, -1, -1, 14, -1, -1 ];
connections[13] = [ -1, -1, -1, -1, 22, 21, -1, -1, -1, -1, -1, -1, -1, -1, -1, -1 ];
connections[14] = [ -1, -1, 12, -1, 18, 15, -1, -1, -1, -1, -1, -1, 12, -1, -1, -1 ];
connections[15] = [ -1, -1, -1, -1, 14, -1, -1, -1, -1, -1, -1, 16, -1, -1, -1, -1 ];
connections[16] = [ -1, -1, -1, -1, -1, -1, -1, -1, -1, -1, 15, -1, -1, -1, -1, -1 ];
connections[17] = [ -1, -1, -1, -1, 15, -1, -1, -1, -1, -1, -1, -1, -1, 15, -1, -1 ];
connections[18] = [ -1, -1, -1, -1, 19, 14, -1, -1, -1, -1, -1, -1, -1, -1, -1, -1 ];
connections[19] = [ -1, -1, -1, -1, 21, 18, -1, -1, -1, -1, -1, -1, -1, -1, -1, -1 ];
connections[20] = [ -1, -1, -1, -1, -1, -1, -1, -1, -1, -1, -1, 19, -1, -1, -1, -1 ];
connections[21] = [ -1, -1, -1, -1, 13, 19, -1, -1, -1, -1, -1, -1, -1, -1, -1, -1 ];
connections[22] = [ -1, -1, -1, -1, -1, -1, -1, -1, -1, -1, -1, -1, -1, 13, -1, -1 ];
connections[23] = [ -1, -1, -1, -1, 6, -1, -1, -1, -1, -1, -1, -1, -1, -1, -1, -1 ];
connections[24] = [ -1, -1, -1, -1, 5, -1, -1, -1, -1, -1, -1, -1, -1, 5, -1, -1 ];
connections[25] = [ -1, -1, -1, -1, -1, -1, -1, -1, -1, -1, -1, 19, -1, -1, -1, -1 ];

connections_start[0] = [ -1, -1, -1, -1, -1, -1, -1, -1, -1, -1, -1, -1, -1, -1, -1, -1 ];
connections_start[1] = [ -1, -1, -1, -1, 6, 2, -1, -1, -1, -1, -1, -1, -1, -1, -1, -1 ];
connections_start[2] = [ -1, -1, 4, -1, 1, 3, -1, -1, -1, -1, -1, -1, -1, -1, -1, -1 ];
connections_start[3] = [ -1, -1, -1, -1, 2, -1, -1, -1, -1, -1, -1, -1, -1, -1, -1, -1 ];
connections_start[4] = [ -1, -1, -1, 2, -1, 5, -1, -1, -1, -1, -1, -1, -1, -1, -1, -1 ];
connections_start[5] = [ -1, -1, -1, -1, 4, 24, -1, -1, -1, -1, -1, -1, 24, -1, -1, -1 ];
connections_start[6] = [ -1, -1, -1, -1, 7, 1, -1, -1, -1, -1, -1, -1, -1, -1, -1, -1 ];
connections_start[7] = [ -1, -1, 8, 11, 10, 6, -1, -1, -1, -1, -1, -1, -1, -1, -1, -1 ];
connections_start[8] = [ -1, -1, -1, 7, -1, 9, -1, -1, -1, -1, -1, -1, -1, -1, -1, -1 ];
connections_start[9] = [ -1, -1, -1, -1, 8, -1, -1, -1, -1, -1, -1, -1, -1, -1, -1, -1 ];
connections_start[10] = [ -1, -1, -1, -1, -1, 7, -1, -1, -1, -1, -1, -1, -1, -1, -1, -1 ];
connections_start[11] = [ -1, -1, 7, -1, -1, 12, -1, -1, -1, -1, -1, -1, -1, -1, -1, -1 ];
connections_start[12] = [ -1, -1, -1, 14, 11, -1, -1, -1, -1, -1, -1, -1, -1, 14, -1, -1 ];
connections_start[13] = [ -1, -1, -1, -1, 22, 21, -1, -1, -1, -1, -1, -1, -1, -1, -1, -1 ];
connections_start[14] = [ -1, -1, 12, -1, 18, 15, -1, -1, -1, -1, -1, -1, 12, -1, -1, -1 ];
connections_start[15] = [ -1, -1, -1, -1, 14, -1, -1, -1, -1, -1, -1, 16, -1, -1, -1, -1 ];
connections_start[16] = [ -1, -1, -1, -1, -1, -1, -1, -1, -1, -1, 15, -1, -1, -1, -1, -1 ];
connections_start[17] = [ -1, -1, -1, -1, 15, -1, -1, -1, -1, -1, -1, -1, -1, 15, -1, -1 ];
connections_start[18] = [ -1, -1, -1, -1, 19, 14, -1, -1, -1, -1, -1, -1, -1, -1, -1, -1 ];
connections_start[19] = [ -1, -1, -1, -1, 21, 18, -1, -1, -1, -1, -1, -1, -1, -1, -1, -1 ];
connections_start[20] = [ -1, -1, -1, -1, -1, -1, -1, -1, -1, -1, -1, 19, -1, -1, -1, -1 ];
connections_start[21] = [ -1, -1, -1, -1, 13, 19, -1, -1, -1, -1, -1, -1, -1, -1, -1, -1 ];
connections_start[22] = [ -1, -1, -1, -1, -1, -1, -1, -1, -1, -1, -1, -1, -1, 13, -1, -1 ];
connections_start[23] = [ -1, -1, -1, -1, 6, -1, -1, -1, -1, -1, -1, -1, -1, -1, -1, -1 ];
connections_start[24] = [ -1, -1, -1, -1, 5, -1, -1, -1, -1, -1, -1, -1, -1, 5, -1, -1 ];
connections_start[25] = [ -1, -1, -1, -1, -1, -1, -1, -1, -1, -1, -1, 19, -1, -1, -1, -1 ];


resources=[];
resources.push([RESOURCE_TYPE_IMG, 14, "dat/catorce.png"]);
resources.push([RESOURCE_TYPE_IMG, 5, "dat/cinco.png"]);
resources.push([RESOURCE_TYPE_IMG, 24, "dat/cinco2.png"]);
resources.push([RESOURCE_TYPE_IMG, 4, "dat/cuatro.png"]);
resources.push([RESOURCE_TYPE_IMG, 19, "dat/diecinueve.png"]);
resources.push([RESOURCE_TYPE_IMG, 18, "dat/dieciocho.png"]);
resources.push([RESOURCE_TYPE_IMG, 16, "dat/dieciseis.png"]);
resources.push([RESOURCE_TYPE_IMG, 17, "dat/diecisiete.png"]);
resources.push([RESOURCE_TYPE_IMG, 10, "dat/diez.png"]);
resources.push([RESOURCE_TYPE_IMG, 12, "dat/doce.png"]);
resources.push([RESOURCE_TYPE_IMG, 2, "dat/dos.png"]);
resources.push([RESOURCE_TYPE_IMG, 27, "dat/final.png"]);
resources.push([RESOURCE_TYPE_IMG, 285, "dat/herbert.png"]);
resources.push([RESOURCE_TYPE_IMG, 282, "dat/herbertesq.gif"]);
resources.push([RESOURCE_TYPE_IMG, 0, "dat/intro.png"]);
resources.push([RESOURCE_TYPE_IMG, 388, "dat/inv_almeja.png"]);
resources.push([RESOURCE_TYPE_IMG, 373, "dat/inv_arco.png"]);
resources.push([RESOURCE_TYPE_IMG, 378, "dat/inv_arco_sin.png"]);
resources.push([RESOURCE_TYPE_IMG, 358, "dat/inv_bolso.png"]);
resources.push([RESOURCE_TYPE_IMG, 364, "dat/inv_botella.png"]);
resources.push([RESOURCE_TYPE_IMG, 362, "dat/inv_cangrejo.png"]);
resources.push([RESOURCE_TYPE_IMG, 392, "dat/inv_cangrejo2.png"]);
resources.push([RESOURCE_TYPE_IMG, 385, "dat/inv_cenizas.png"]);
resources.push([RESOURCE_TYPE_IMG, 361, "dat/inv_chanclas.png"]);
resources.push([RESOURCE_TYPE_IMG, 384, "dat/inv_chisquero.png"]);
resources.push([RESOURCE_TYPE_IMG, 371, "dat/inv_espinacas.png"]);
resources.push([RESOURCE_TYPE_IMG, 376, "dat/inv_fuelle.png"]);
resources.push([RESOURCE_TYPE_IMG, 380, "dat/inv_hachabien.png"]);
resources.push([RESOURCE_TYPE_IMG, 379, "dat/inv_hachamal.png"]);
resources.push([RESOURCE_TYPE_IMG, 369, "dat/inv_hueso.png"]);
resources.push([RESOURCE_TYPE_IMG, 374, "dat/inv_huevo.png"]);
resources.push([RESOURCE_TYPE_IMG, 366, "dat/inv_llave.png"]);
resources.push([RESOURCE_TYPE_IMG, 357, "dat/inv_pecera.png"]);
resources.push([RESOURCE_TYPE_IMG, 367, "dat/inv_pico.png"]);
resources.push([RESOURCE_TYPE_IMG, 391, "dat/inv_pinza.png"]);
resources.push([RESOURCE_TYPE_IMG, 382, "dat/inv_ramitas.png"]);
resources.push([RESOURCE_TYPE_IMG, 359, "dat/inv_sacacorcho.png"]);
resources.push([RESOURCE_TYPE_IMG, 375, "dat/inv_tazon.png"]);
resources.push([RESOURCE_TYPE_IMG, 9, "dat/nueve.png"]);
resources.push([RESOURCE_TYPE_IMG, 264, "dat/ocho.png"]);
resources.push([RESOURCE_TYPE_IMG, 564, "dat/ocho_1.png"]);
resources.push([RESOURCE_TYPE_IMG, 664, "dat/ocho_2.png"]);
resources.push([RESOURCE_TYPE_IMG, 11, "dat/once.png"]);
resources.push([RESOURCE_TYPE_IMG, 26, "dat/portada_.jpg"]);
resources.push([RESOURCE_TYPE_IMG, 271, "dat/quince.png"]);
resources.push([RESOURCE_TYPE_IMG, 571, "dat/quince_2.png"]);
resources.push([RESOURCE_TYPE_IMG, 262, "dat/seis.png"]);
resources.push([RESOURCE_TYPE_IMG, 562, "dat/seis_2.png"]);
resources.push([RESOURCE_TYPE_IMG, 7, "dat/siete.png"]);
resources.push([RESOURCE_TYPE_IMG, 13, "dat/trece.png"]);
resources.push([RESOURCE_TYPE_IMG, 259, "dat/tres.png"]);
resources.push([RESOURCE_TYPE_IMG, 559, "dat/tres_1.png"]);
resources.push([RESOURCE_TYPE_IMG, 659, "dat/tres_2.png"]);
resources.push([RESOURCE_TYPE_IMG, 759, "dat/tres_3.png"]);
resources.push([RESOURCE_TYPE_IMG, 1, "dat/uno.png"]);
resources.push([RESOURCE_TYPE_IMG, 20, "dat/veinte.png"]);
resources.push([RESOURCE_TYPE_IMG, 25, "dat/veinticinco.png"]);
resources.push([RESOURCE_TYPE_IMG, 22, "dat/veintidos.png"]);
resources.push([RESOURCE_TYPE_IMG, 23, "dat/veintitres.png"]);
resources.push([RESOURCE_TYPE_IMG, 21, "dat/veintiuno.png"]);
resources.push([RESOURCE_TYPE_IMG, 284, "dat/wilma.png"]);
resources.push([RESOURCE_TYPE_IMG, 283, "dat/wilmaesq.gif"]);
resources.push([RESOURCE_TYPE_SND, 258, "dat/coger.mp3"]);
resources.push([RESOURCE_TYPE_SND, 257, "dat/fondo.mp3"]);


 //OBJECTS

objects = [];
objectsAttrLO = [];
objectsAttrHI = [];
objectsLocation = [];
objectsNoun = [];
objectsAdjective = [];
objectsWeight = [];
objectsAttrLO_start = [];
objectsAttrHI_start = [];
objectsLocation_start = [];
objectsWeight_start = [];

objects[0] = "un pececito";
objectsNoun[0] = 52;
objectsAdjective[0] = 255;
objectsLocation[0] = 1;
objectsLocation_start[0] = 1;
objectsWeight[0] = 1;
objectsWeight_start[0] = 1;
objectsAttrLO[0] = 2064;
objectsAttrLO_start[0] = 2064;
objectsAttrHI[0] = 0;
objectsAttrHI_start[0] = 0;

objects[1] = "una pecera";
objectsNoun[1] = 50;
objectsAdjective[1] = 255;
objectsLocation[1] = 10;
objectsLocation_start[1] = 10;
objectsWeight[1] = 1;
objectsWeight_start[1] = 1;
objectsAttrLO[1] = 256;
objectsAttrLO_start[1] = 256;
objectsAttrHI[1] = 0;
objectsAttrHI_start[1] = 0;

objects[2] = "un bolso";
objectsNoun[2] = 54;
objectsAdjective[2] = 255;
objectsLocation[2] = 13;
objectsLocation_start[2] = 13;
objectsWeight[2] = 1;
objectsWeight_start[2] = 1;
objectsAttrLO[2] = 2048;
objectsAttrLO_start[2] = 2048;
objectsAttrHI[2] = 0;
objectsAttrHI_start[2] = 0;

objects[3] = "un sacacorchos";
objectsNoun[3] = 55;
objectsAdjective[3] = 255;
objectsLocation[3] = 12;
objectsLocation_start[3] = 12;
objectsWeight[3] = 1;
objectsWeight_start[3] = 1;
objectsAttrLO[3] = 2048;
objectsAttrLO_start[3] = 2048;
objectsAttrHI[3] = 0;
objectsAttrHI_start[3] = 0;

objects[4] = "la ventana";
objectsNoun[4] = 56;
objectsAdjective[4] = 255;
objectsLocation[4] = 12;
objectsLocation_start[4] = 12;
objectsWeight[4] = 1;
objectsWeight_start[4] = 1;
objectsAttrLO[4] = 2228480;
objectsAttrLO_start[4] = 2228480;
objectsAttrHI[4] = 0;
objectsAttrHI_start[4] = 0;

objects[5] = "unas chancletas de playa";
objectsNoun[5] = 61;
objectsAdjective[5] = 255;
objectsLocation[5] = 10;
objectsLocation_start[5] = 10;
objectsWeight[5] = 1;
objectsWeight_start[5] = 1;
objectsAttrLO[5] = 33026;
objectsAttrLO_start[5] = 33026;
objectsAttrHI[5] = 0;
objectsAttrHI_start[5] = 0;

objects[6] = "un hermoso cangrejo";
objectsNoun[6] = 62;
objectsAdjective[6] = 255;
objectsLocation[6] = 21;
objectsLocation_start[6] = 21;
objectsWeight[6] = 1;
objectsWeight_start[6] = 1;
objectsAttrLO[6] = 134219776;
objectsAttrLO_start[6] = 134219776;
objectsAttrHI[6] = 0;
objectsAttrHI_start[6] = 0;

objects[7] = "un coco";
objectsNoun[7] = 63;
objectsAdjective[7] = 255;
objectsLocation[7] = 4;
objectsLocation_start[7] = 4;
objectsWeight[7] = 1;
objectsWeight_start[7] = 1;
objectsAttrLO[7] = 2099200;
objectsAttrLO_start[7] = 2099200;
objectsAttrHI[7] = 0;
objectsAttrHI_start[7] = 0;

objects[8] = "una botella";
objectsNoun[8] = 64;
objectsAdjective[8] = 255;
objectsLocation[8] = 16;
objectsLocation_start[8] = 16;
objectsWeight[8] = 1;
objectsWeight_start[8] = 1;
objectsAttrLO[8] = 256;
objectsAttrLO_start[8] = 256;
objectsAttrHI[8] = 0;
objectsAttrHI_start[8] = 0;

objects[9] = "una cabaña";
objectsNoun[9] = 66;
objectsAdjective[9] = 255;
objectsLocation[9] = 5;
objectsLocation_start[9] = 5;
objectsWeight[9] = 1;
objectsWeight_start[9] = 1;
objectsAttrLO[9] = 2238208;
objectsAttrLO_start[9] = 2238208;
objectsAttrHI[9] = 0;
objectsAttrHI_start[9] = 0;

objects[10] = "una llave";
objectsNoun[10] = 67;
objectsAdjective[10] = 255;
objectsLocation[10] = 255;
objectsLocation_start[10] = 255;
objectsWeight[10] = 1;
objectsWeight_start[10] = 1;
objectsAttrLO[10] = 256;
objectsAttrLO_start[10] = 256;
objectsAttrHI[10] = 0;
objectsAttrHI_start[10] = 0;

objects[11] = "un pico";
objectsNoun[11] = 68;
objectsAdjective[11] = 255;
objectsLocation[11] = 24;
objectsLocation_start[11] = 24;
objectsWeight[11] = 1;
objectsWeight_start[11] = 1;
objectsAttrLO[11] = 2048;
objectsAttrLO_start[11] = 2048;
objectsAttrHI[11] = 0;
objectsAttrHI_start[11] = 0;

objects[12] = "un repelente de moscas gordas";
objectsNoun[12] = 69;
objectsAdjective[12] = 255;
objectsLocation[12] = 255;
objectsLocation_start[12] = 255;
objectsWeight[12] = 1;
objectsWeight_start[12] = 1;
objectsAttrLO[12] = 2048;
objectsAttrLO_start[12] = 2048;
objectsAttrHI[12] = 0;
objectsAttrHI_start[12] = 0;

objects[13] = "un hueso";
objectsNoun[13] = 139;
objectsAdjective[13] = 255;
objectsLocation[13] = 255;
objectsLocation_start[13] = 255;
objectsWeight[13] = 1;
objectsWeight_start[13] = 1;
objectsAttrLO[13] = 2048;
objectsAttrLO_start[13] = 2048;
objectsAttrHI[13] = 0;
objectsAttrHI_start[13] = 0;

objects[14] = "un cofre";
objectsNoun[14] = 74;
objectsAdjective[14] = 255;
objectsLocation[14] = 23;
objectsLocation_start[14] = 23;
objectsWeight[14] = 1;
objectsWeight_start[14] = 1;
objectsAttrLO[14] = 2108928;
objectsAttrLO_start[14] = 2108928;
objectsAttrHI[14] = 0;
objectsAttrHI_start[14] = 0;

objects[15] = "las espinacas";
objectsNoun[15] = 75;
objectsAdjective[15] = 255;
objectsLocation[15] = 255;
objectsLocation_start[15] = 255;
objectsWeight[15] = 1;
objectsWeight_start[15] = 1;
objectsAttrLO[15] = 33056;
objectsAttrLO_start[15] = 33056;
objectsAttrHI[15] = 0;
objectsAttrHI_start[15] = 0;

objects[16] = "Wally";
objectsNoun[16] = 83;
objectsAdjective[16] = 255;
objectsLocation[16] = 255;
objectsLocation_start[16] = 255;
objectsWeight[16] = 1;
objectsWeight_start[16] = 1;
objectsAttrLO[16] = 67110936;
objectsAttrLO_start[16] = 67110936;
objectsAttrHI[16] = 0;
objectsAttrHI_start[16] = 0;

objects[17] = "un arco con una flecha";
objectsNoun[17] = 84;
objectsAdjective[17] = 255;
objectsLocation[17] = 20;
objectsLocation_start[17] = 20;
objectsWeight[17] = 1;
objectsWeight_start[17] = 1;
objectsAttrLO[17] = 2048;
objectsAttrLO_start[17] = 2048;
objectsAttrHI[17] = 0;
objectsAttrHI_start[17] = 0;

objects[18] = "un huevo";
objectsNoun[18] = 85;
objectsAdjective[18] = 255;
objectsLocation[18] = 9;
objectsLocation_start[18] = 9;
objectsWeight[18] = 1;
objectsWeight_start[18] = 1;
objectsAttrLO[18] = 2048;
objectsAttrLO_start[18] = 2048;
objectsAttrHI[18] = 0;
objectsAttrHI_start[18] = 0;

objects[19] = "un tazón de comida";
objectsNoun[19] = 87;
objectsAdjective[19] = 255;
objectsLocation[19] = 12;
objectsLocation_start[19] = 12;
objectsWeight[19] = 1;
objectsWeight_start[19] = 1;
objectsAttrLO[19] = 2048;
objectsAttrLO_start[19] = 2048;
objectsAttrHI[19] = 0;
objectsAttrHI_start[19] = 0;

objects[20] = "un fuelle";
objectsNoun[20] = 88;
objectsAdjective[20] = 255;
objectsLocation[20] = 15;
objectsLocation_start[20] = 15;
objectsWeight[20] = 1;
objectsWeight_start[20] = 1;
objectsAttrLO[20] = 2048;
objectsAttrLO_start[20] = 2048;
objectsAttrHI[20] = 0;
objectsAttrHI_start[20] = 0;

objects[21] = "el jefe indio caníbal";
objectsNoun[21] = 89;
objectsAdjective[21] = 255;
objectsLocation[21] = 8;
objectsLocation_start[21] = 8;
objectsWeight[21] = 1;
objectsWeight_start[21] = 1;
objectsAttrLO[21] = 134219784;
objectsAttrLO_start[21] = 134219784;
objectsAttrHI[21] = 0;
objectsAttrHI_start[21] = 0;

objects[22] = "un arco sin flechas";
objectsNoun[22] = 84;
objectsAdjective[22] = 255;
objectsLocation[22] = 255;
objectsLocation_start[22] = 255;
objectsWeight[22] = 1;
objectsWeight_start[22] = 1;
objectsAttrLO[22] = 2048;
objectsAttrLO_start[22] = 2048;
objectsAttrHI[22] = 0;
objectsAttrHI_start[22] = 0;

objects[23] = "un hacha sin afilar";
objectsNoun[23] = 96;
objectsAdjective[23] = 255;
objectsLocation[23] = 23;
objectsLocation_start[23] = 23;
objectsWeight[23] = 1;
objectsWeight_start[23] = 1;
objectsAttrLO[23] = 2048;
objectsAttrLO_start[23] = 2048;
objectsAttrHI[23] = 0;
objectsAttrHI_start[23] = 0;

objects[24] = "un hacha afilado";
objectsNoun[24] = 96;
objectsAdjective[24] = 255;
objectsLocation[24] = 255;
objectsLocation_start[24] = 255;
objectsWeight[24] = 1;
objectsWeight_start[24] = 1;
objectsAttrLO[24] = 2048;
objectsAttrLO_start[24] = 2048;
objectsAttrHI[24] = 0;
objectsAttrHI_start[24] = 0;

objects[25] = "Wilma";
objectsNoun[25] = 90;
objectsAdjective[25] = 255;
objectsLocation[25] = 8;
objectsLocation_start[25] = 8;
objectsWeight[25] = 1;
objectsWeight_start[25] = 1;
objectsAttrLO[25] = 264;
objectsAttrLO_start[25] = 264;
objectsAttrHI[25] = 0;
objectsAttrHI_start[25] = 0;

objects[26] = "unas ramitas";
objectsNoun[26] = 80;
objectsAdjective[26] = 255;
objectsLocation[26] = 4;
objectsLocation_start[26] = 4;
objectsWeight[26] = 1;
objectsWeight_start[26] = 1;
objectsAttrLO[26] = 256;
objectsAttrLO_start[26] = 256;
objectsAttrHI[26] = 0;
objectsAttrHI_start[26] = 0;

objects[27] = "chimenea";
objectsNoun[27] = 102;
objectsAdjective[27] = 255;
objectsLocation[27] = 11;
objectsLocation_start[27] = 11;
objectsWeight[27] = 1;
objectsWeight_start[27] = 1;
objectsAttrLO[27] = 2228480;
objectsAttrLO_start[27] = 2228480;
objectsAttrHI[27] = 0;
objectsAttrHI_start[27] = 0;

objects[28] = "un chisquero";
objectsNoun[28] = 103;
objectsAdjective[28] = 255;
objectsLocation[28] = 11;
objectsLocation_start[28] = 11;
objectsWeight[28] = 1;
objectsWeight_start[28] = 1;
objectsAttrLO[28] = 2048;
objectsAttrLO_start[28] = 2048;
objectsAttrHI[28] = 0;
objectsAttrHI_start[28] = 0;

objects[29] = "las cenizas";
objectsNoun[29] = 104;
objectsAdjective[29] = 255;
objectsLocation[29] = 255;
objectsLocation_start[29] = 255;
objectsWeight[29] = 1;
objectsWeight_start[29] = 1;
objectsAttrLO[29] = 33024;
objectsAttrLO_start[29] = 33024;
objectsAttrHI[29] = 0;
objectsAttrHI_start[29] = 0;

objects[30] = "una choza";
objectsNoun[30] = 66;
objectsAdjective[30] = 255;
objectsLocation[30] = 6;
objectsLocation_start[30] = 6;
objectsWeight[30] = 1;
objectsWeight_start[30] = 1;
objectsAttrLO[30] = 131328;
objectsAttrLO_start[30] = 131328;
objectsAttrHI[30] = 0;
objectsAttrHI_start[30] = 0;

objects[31] = "la estatua de la diosa tormenta";
objectsNoun[31] = 107;
objectsAdjective[31] = 255;
objectsLocation[31] = 7;
objectsLocation_start[31] = 7;
objectsWeight[31] = 1;
objectsWeight_start[31] = 1;
objectsAttrLO[31] = 2097408;
objectsAttrLO_start[31] = 2097408;
objectsAttrHI[31] = 0;
objectsAttrHI_start[31] = 0;

objects[32] = "la concha de una almeja";
objectsNoun[32] = 106;
objectsAdjective[32] = 255;
objectsLocation[32] = 255;
objectsLocation_start[32] = 255;
objectsWeight[32] = 1;
objectsWeight_start[32] = 1;
objectsAttrLO[32] = 256;
objectsAttrLO_start[32] = 256;
objectsAttrHI[32] = 0;
objectsAttrHI_start[32] = 0;

objects[33] = "león";
objectsNoun[33] = 95;
objectsAdjective[33] = 255;
objectsLocation[33] = 3;
objectsLocation_start[33] = 3;
objectsWeight[33] = 1;
objectsWeight_start[33] = 1;
objectsAttrLO[33] = -2145253376;
objectsAttrLO_start[33] = -2145253376;
objectsAttrHI[33] = 0;
objectsAttrHI_start[33] = 0;

objects[34] = "Herbert";
objectsNoun[34] = 92;
objectsAdjective[34] = 255;
objectsLocation[34] = 3;
objectsLocation_start[34] = 3;
objectsWeight[34] = 1;
objectsWeight_start[34] = 1;
objectsAttrLO[34] = 2056;
objectsAttrLO_start[34] = 2056;
objectsAttrHI[34] = 0;
objectsAttrHI_start[34] = 0;

objects[35] = "la pinza del cangrejo";
objectsNoun[35] = 111;
objectsAdjective[35] = 255;
objectsLocation[35] = 255;
objectsLocation_start[35] = 255;
objectsWeight[35] = 1;
objectsWeight_start[35] = 1;
objectsAttrLO[35] = 2048;
objectsAttrLO_start[35] = 2048;
objectsAttrHI[35] = 1;
objectsAttrHI_start[35] = 1;

objects[36] = "un cangrejo cocido";
objectsNoun[36] = 62;
objectsAdjective[36] = 255;
objectsLocation[36] = 255;
objectsLocation_start[36] = 255;
objectsWeight[36] = 1;
objectsWeight_start[36] = 1;
objectsAttrLO[36] = 2048;
objectsAttrLO_start[36] = 2048;
objectsAttrHI[36] = 0;
objectsAttrHI_start[36] = 0;

objects[37] = "una olla";
objectsNoun[37] = 113;
objectsAdjective[37] = 255;
objectsLocation[37] = 3;
objectsLocation_start[37] = 3;
objectsWeight[37] = 1;
objectsWeight_start[37] = 1;
objectsAttrLO[37] = 3277056;
objectsAttrLO_start[37] = 3277056;
objectsAttrHI[37] = 0;
objectsAttrHI_start[37] = 0;

last_object_number =  37; 
carried_objects = 0;
total_object_messages=38;

